(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   2248147,      37475]
NotebookOptionsPosition[   2137732,      35125]
NotebookOutlinePosition[   2233519,      37123]
CellTagsIndexPosition[   2232771,      37093]
WindowTitle->Units: Elementary Introduction to the Wolfram Language
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 InterpretationBox[Cell[
  "Units", "SectionInline",ExpressionUUID->
   "a09d8f00-3442-48c9-b988-50d7f04edacb"],
  $Line = 0; Null]], "SectionDoubleDigit",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CounterAssignments->{{"Section", 16}, {"Subsection", 0}, {
   "Subsubsection", 0}, {"Exercise", 0}, {"Question", 0}},
 CellTags->"p:87",ExpressionUUID->"33a86dff-4102-4065-bf9e-02d383103e9c"],

Cell[TextData[{
 "As soon as you\[CloseCurlyQuote]re dealing with real-world quantities, it\
\[CloseCurlyQuote]s inevitable that you\[CloseCurlyQuote]ll run into ",
 StyleBox["units",
  FontSlant->"Italic"],
 ". In the Wolfram Language, you can enter quantities with units using ",
 Cell[TextData[Cell[BoxData[
  TemplateBox[{"ctrl","="},
   "Key1"]],ExpressionUUID->"3778f27d-65b0-43dd-8905-33b2907e89ae"]],
  FontSize->16,ExpressionUUID->"98ff22d8-c6ca-499a-9b52-c5f4ca105239"],
 "."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:1",ExpressionUUID->"17c39ccc-3376-4708-950a-8d50968a0bc8"],

Cell["Enter a quantity of time in units of hours:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:2",ExpressionUUID->"44a0d236-ba81-40d6-8b04-2a04f44aba51"],

Cell[BoxData[
 NamespaceBox["LinguisticAssistant",
  DynamicModuleBox[{Typeset`query$$ = "2.6 hours", Typeset`boxes$$ = 
   TemplateBox[{"2.6", "\"h\"", "hours", "\"Hours\""}, "Quantity", SyntaxForm -> 
    Mod], Typeset`allassumptions$$ = {}, Typeset`assumptions$$ = {}, 
   Typeset`open$$ = {1}, Typeset`querystate$$ = {
   "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
    0.326123`5.964926422233987, "Messages" -> {}}}, 
   DynamicBox[ToBoxes[
     AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
      Dynamic[Typeset`query$$], 
      Dynamic[Typeset`boxes$$], 
      Dynamic[Typeset`allassumptions$$], 
      Dynamic[Typeset`assumptions$$], 
      Dynamic[Typeset`open$$], 
      Dynamic[Typeset`querystate$$]], StandardForm],
    ImageSizeCache->{85., {7., 17.}},
    TrackedSymbols:>{
     Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
      Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
   DynamicModuleValues:>{},
   UndoTrackedVariables:>{Typeset`open$$}],
  BaseStyle->{"Deploy"},
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True]], "Input",
 Deletable->False,ExpressionUUID->"705b4883-51cd-46b3-8fba-e71b46e3e312"],

Cell[BoxData[
 NamespaceBox["LinguisticAssistant",
  DynamicModuleBox[{Typeset`query$$ = "2.6 hours", Typeset`boxes$$ = 
   TemplateBox[{"2.6", "\"h\"", "hours", "\"Hours\""}, "Quantity", SyntaxForm -> 
    Mod], Typeset`allassumptions$$ = {}, Typeset`assumptions$$ = {}, 
   Typeset`open$$ = {1, 2}, Typeset`querystate$$ = {
   "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
    0.326123`5.964926422233987, "Messages" -> {}}}, 
   DynamicBox[ToBoxes[
     AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
      Dynamic[Typeset`query$$], 
      Dynamic[Typeset`boxes$$], 
      Dynamic[Typeset`allassumptions$$], 
      Dynamic[Typeset`assumptions$$], 
      Dynamic[Typeset`open$$], 
      Dynamic[Typeset`querystate$$]], StandardForm],
    ImageSizeCache->{75., {8., 18.}},
    TrackedSymbols:>{
     Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
      Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
   DynamicModuleValues:>{},
   UndoTrackedVariables:>{Typeset`open$$}],
  BaseStyle->{"Deploy"},
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True]], "Input",
 Deletable->False,ExpressionUUID->"40658f28-3f2e-4564-ae79-1aac654e9c45"],

Cell["Press the check mark to accept the interpretation: ", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"b5174640-be3c-4be4-8e65-2cd8d1337de0"],

Cell[BoxData[
 TemplateBox[{"2.6","\"h\"","hours","\"Hours\""},
  "Quantity"]], "Input",
 Deletable->False,ExpressionUUID->"a4840583-d716-4d1c-9a47-4df98d4d129b"],

Cell[TextData[{
 "You can use ",
 ButtonBox["InputForm",
  BaseStyle->"Link"],
 " to see how the Wolfram Language internally represents this."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"f9a7dbde-8b44-4d08-9d2e-a2aab24125bc"],

Cell["Show the internal form of a quantity:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:3",ExpressionUUID->"ddb46d2e-0c30-4cca-928a-d0796c991925"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"InputForm", "[", 
  NamespaceBox["LinguisticAssistant",
   DynamicModuleBox[{Typeset`query$$ = "2.6 hours", Typeset`boxes$$ = 
    TemplateBox[{"2.6", "\"h\"", "hours", "\"Hours\""}, "Quantity", 
     SyntaxForm -> Mod], Typeset`allassumptions$$ = {}, 
    Typeset`assumptions$$ = {}, Typeset`open$$ = {1}, Typeset`querystate$$ = {
    "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
     0.381196`6.0326933283084285, "Messages" -> {}}}, 
    DynamicBox[ToBoxes[
      AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
       Dynamic[Typeset`query$$], 
       Dynamic[Typeset`boxes$$], 
       Dynamic[Typeset`allassumptions$$], 
       Dynamic[Typeset`assumptions$$], 
       Dynamic[Typeset`open$$], 
       Dynamic[Typeset`querystate$$]], StandardForm],
     ImageSizeCache->{85., {7., 17.}},
     TrackedSymbols:>{
      Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
       Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
    DynamicModuleValues:>{},
    UndoTrackedVariables:>{Typeset`open$$}],
   BaseStyle->{"Deploy"},
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[1]:=",ExpressionUUID->"d64fd28c-912e-4cf4-8eac-9538d3b3ebca"],

Cell["Quantity[2.6, \"Hours\"]", "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,ExpressionUUID->"5ba03b09-72d7-4fc7-8238-8348a63d8054"]
}, Open  ]],

Cell[TextData[{
 "You can always enter quantities directly like this, or you can use ",
 Cell[TextData[Cell[BoxData[
  TemplateBox[{"ctrl","="},
   "Key1"]],ExpressionUUID->"9b704949-e030-4c81-b438-0acaf58e986c"]],
  FontSize->16,ExpressionUUID->"0c0d83cb-db3e-4412-bf35-c951b6f047a5"],
 ", either for the whole thing, or just for the units."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"7e951053-417a-412f-92e2-a8e2a25213c2"],

Cell[TextData[{
 "The Wolfram Language knows about ",
 "all the 10,000 or so",
 " common kinds of units. ",
 ButtonBox["UnitConvert",
  BaseStyle->"Link"],
 " converts between them. "
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:4",ExpressionUUID->"57fe4788-6f20-45bd-aa70-ac5709077652"],

Cell["Convert from hours to minutes:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:5",ExpressionUUID->"2eb94cd5-b7c5-41a1-abf4-a6fb5e6cb81b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"UnitConvert", "[", 
  RowBox[{
   TemplateBox[{"2.6","\"h\"","hours","\"Hours\""},
    "Quantity"], ",", "\"\<Minutes\>\""}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[2]:=",ExpressionUUID->"3a6a4646-617f-4a93-8234-1f60b8ee18c2"],

Cell[BoxData[
 TemplateBox[{"156.`","\"min\"","minutes","\"Minutes\""},
  "Quantity"]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[2]=",ExpressionUUID->"2dec9fdd-d2d1-4f57-a901-95199515fdeb"]
}, Open  ]],

Cell["\<\
You can do arithmetic with quantities even if they have different units.\
\>", "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:6",ExpressionUUID->"b65081f7-2e1a-42b3-80b5-889b034cf4c0"],

Cell["Add a length in feet to one in centimeters:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:7",ExpressionUUID->"6f91be81-b4eb-4005-8dc0-e212ae8c5d17"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  NamespaceBox["LinguisticAssistant",
   DynamicModuleBox[{Typeset`query$$ = "7.5 ft", Typeset`boxes$$ = 
    TemplateBox[{"7.5", "\"ft\"", "feet", "\"Feet\""}, "Quantity", SyntaxForm -> 
     Mod], Typeset`allassumptions$$ = {}, Typeset`assumptions$$ = {}, 
    Typeset`open$$ = {1}, Typeset`querystate$$ = {
    "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
     0.438597`6.093610650276828, "Messages" -> {}}}, 
    DynamicBox[ToBoxes[
      AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
       Dynamic[Typeset`query$$], 
       Dynamic[Typeset`boxes$$], 
       Dynamic[Typeset`allassumptions$$], 
       Dynamic[Typeset`assumptions$$], 
       Dynamic[Typeset`open$$], 
       Dynamic[Typeset`querystate$$]], StandardForm],
     ImageSizeCache->{55., {7., 17.}},
     TrackedSymbols:>{
      Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
       Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
    DynamicModuleValues:>{},
    UndoTrackedVariables:>{Typeset`open$$}],
   BaseStyle->{"Deploy"},
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True], "+", 
  NamespaceBox["LinguisticAssistant",
   DynamicModuleBox[{Typeset`query$$ = "14 cm", Typeset`boxes$$ = 
    TemplateBox[{"14", "\"cm\"", "centimeters", "\"Centimeters\""}, 
     "Quantity", SyntaxForm -> Mod], Typeset`allassumptions$$ = {}, 
    Typeset`assumptions$$ = {}, Typeset`open$$ = {1}, Typeset`querystate$$ = {
    "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
     0.401785`6.055538712521372, "Messages" -> {}}}, 
    DynamicBox[ToBoxes[
      AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
       Dynamic[Typeset`query$$], 
       Dynamic[Typeset`boxes$$], 
       Dynamic[Typeset`allassumptions$$], 
       Dynamic[Typeset`assumptions$$], 
       Dynamic[Typeset`open$$], 
       Dynamic[Typeset`querystate$$]], StandardForm],
     ImageSizeCache->{63., {7., 17.}},
     TrackedSymbols:>{
      Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
       Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
    DynamicModuleValues:>{},
    UndoTrackedVariables:>{Typeset`open$$}],
   BaseStyle->{"Deploy"},
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True]}]], "Input",
 Deletable->False,
 CellLabel->"In[3]:=",ExpressionUUID->"6b02c14f-c90c-4dcf-ab8f-3524d79e37a5"],

Cell[BoxData[
 TemplateBox[{"242.60000000000002`","\"cm\"","centimeters","\"Centimeters\""},
  
  "Quantity"]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[3]=",ExpressionUUID->"34a86546-665e-48f8-83ec-f8c67f46ec80"]
}, Open  ]],

Cell["Divide one length by another:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"cc8c4d22-3074-47cd-8ec6-97b4f9601b2e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  NamespaceBox["LinguisticAssistant",
   DynamicModuleBox[{Typeset`query$$ = "7.5 ft", Typeset`boxes$$ = 
    TemplateBox[{"7.5", "\"ft\"", "feet", "\"Feet\""}, "Quantity", SyntaxForm -> 
     Mod], Typeset`allassumptions$$ = {}, Typeset`assumptions$$ = {}, 
    Typeset`open$$ = {1}, Typeset`querystate$$ = {
    "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
     0.438597`6.093610650276828, "Messages" -> {}}}, 
    DynamicBox[ToBoxes[
      AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
       Dynamic[Typeset`query$$], 
       Dynamic[Typeset`boxes$$], 
       Dynamic[Typeset`allassumptions$$], 
       Dynamic[Typeset`assumptions$$], 
       Dynamic[Typeset`open$$], 
       Dynamic[Typeset`querystate$$]], StandardForm],
     ImageSizeCache->{55., {7., 17.}},
     TrackedSymbols:>{
      Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
       Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
    DynamicModuleValues:>{},
    UndoTrackedVariables:>{Typeset`open$$}],
   BaseStyle->{"Deploy"},
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True], "/", 
  NamespaceBox["LinguisticAssistant",
   DynamicModuleBox[{Typeset`query$$ = "14 cm", Typeset`boxes$$ = 
    TemplateBox[{"14", "\"cm\"", "centimeters", "\"Centimeters\""}, 
     "Quantity", SyntaxForm -> Mod], Typeset`allassumptions$$ = {}, 
    Typeset`assumptions$$ = {}, Typeset`open$$ = {1}, Typeset`querystate$$ = {
    "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
     0.401785`6.055538712521372, "Messages" -> {}}}, 
    DynamicBox[ToBoxes[
      AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
       Dynamic[Typeset`query$$], 
       Dynamic[Typeset`boxes$$], 
       Dynamic[Typeset`allassumptions$$], 
       Dynamic[Typeset`assumptions$$], 
       Dynamic[Typeset`open$$], 
       Dynamic[Typeset`querystate$$]], StandardForm],
     ImageSizeCache->{63., {7., 17.}},
     TrackedSymbols:>{
      Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
       Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
    DynamicModuleValues:>{},
    UndoTrackedVariables:>{Typeset`open$$}],
   BaseStyle->{"Deploy"},
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True]}]], "Input",
 Deletable->False,
 CellLabel->"In[4]:=",ExpressionUUID->"f85f5dc0-04f6-4eef-8430-68d32938af25"],

Cell[BoxData["16.32857142857143`"], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[4]=",ExpressionUUID->"6cb08d11-d83c-499c-8394-7e7bcad8bebe"]
}, Open  ]],

Cell["You can compute with money too. ", "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->{
  "p:88", "i:8"},ExpressionUUID->"2b45599c-b0e3-40e2-9dc2-3a55cb6987cb"],

Cell["Use dollars in a computation:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"6e6a1e35-ca27-4258-89e3-d8c44ee184b6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"7.5", "*", 
   NamespaceBox["LinguisticAssistant",
    DynamicModuleBox[{Typeset`query$$ = "$3", Typeset`boxes$$ = 
     TemplateBox[{"3.", 
       RowBox[{
         FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
       "US dollars", "\"USDollars\""}, "QuantityPrefix", SyntaxForm -> Mod], 
     Typeset`allassumptions$$ = {}, Typeset`assumptions$$ = {}, 
     Typeset`open$$ = {1}, Typeset`querystate$$ = {
     "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
      0.346186`5.990854494222849, "Messages" -> {}}}, 
     DynamicBox[ToBoxes[
       AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
        Dynamic[Typeset`query$$], 
        Dynamic[Typeset`boxes$$], 
        Dynamic[Typeset`allassumptions$$], 
        Dynamic[Typeset`assumptions$$], 
        Dynamic[Typeset`open$$], 
        Dynamic[Typeset`querystate$$]], StandardForm],
      ImageSizeCache->{39., {7., 17.}},
      TrackedSymbols:>{
       Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
        Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
     DynamicModuleValues:>{},
     UndoTrackedVariables:>{Typeset`open$$}],
    BaseStyle->{"Deploy"},
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True]}], "+", 
  RowBox[{"2.51", "*", 
   NamespaceBox["LinguisticAssistant",
    DynamicModuleBox[{Typeset`query$$ = "$8", Typeset`boxes$$ = 
     TemplateBox[{"8.", 
       RowBox[{
         FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
       "US dollars", "\"USDollars\""}, "QuantityPrefix", SyntaxForm -> Mod], 
     Typeset`allassumptions$$ = {}, Typeset`assumptions$$ = {}, 
     Typeset`open$$ = {1}, Typeset`querystate$$ = {
     "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
      0.35389`6.000413284287829, "Messages" -> {}}}, 
     DynamicBox[ToBoxes[
       AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
        Dynamic[Typeset`query$$], 
        Dynamic[Typeset`boxes$$], 
        Dynamic[Typeset`allassumptions$$], 
        Dynamic[Typeset`assumptions$$], 
        Dynamic[Typeset`open$$], 
        Dynamic[Typeset`querystate$$]], StandardForm],
      ImageSizeCache->{39., {7., 17.}},
      TrackedSymbols:>{
       Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
        Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
     DynamicModuleValues:>{},
     UndoTrackedVariables:>{Typeset`open$$}],
    BaseStyle->{"Deploy"},
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True]}]}]], "Input",
 Deletable->False,
 CellLabel->"In[5]:=",ExpressionUUID->"46ee2d0c-8feb-499b-bc41-7394aba8022a"],

Cell[BoxData[
 TemplateBox[{InterpretationBox[
    TagBox[
     InterpretationBox["\"42.58\"", 42.58, AutoDelete -> True], 
     NumberForm[#, {Infinity, 2}, 
      ExponentFunction -> (If[-2 <= # <= 12, Null, #]& )]& ], 42.58, 
    Selectable -> False],RowBox[{
     FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}],"US dollars",
   "\"USDollars\""},
  "QuantityPrefix"]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[5]=",ExpressionUUID->"e5b07da9-1281-459e-9ddb-e6c135ff9b0f"]
}, Open  ]],

Cell["Multiply a price per pound by a weight in kilograms:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:9",ExpressionUUID->"be8f828c-6c05-4ed4-8821-344ae36ee81d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  NamespaceBox["LinguisticAssistant",
   DynamicModuleBox[{Typeset`query$$ = "$15/lb", Typeset`boxes$$ = 
    TemplateBox[{"15", 
      RowBox[{
        FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
      RowBox[{"\"per \"", "\[InvisibleSpace]", "\"pound\""}], 
      "US dollars per pound", 
      FractionBox["\"USDollars\"", "\"Pounds\""]}, "QuantityPrefixUnit", 
     SyntaxForm -> Mod], 
    Typeset`allassumptions$$ = {{
     "type" -> "Unit", "word" -> "/lb", "template" -> 
      "Assuming ${desc1} for \"${word}\". Use ${desc2} instead", "count" -> 
      "2", "Values" -> {{
        "name" -> "USDollarsPerPound", "desc" -> "US dollars per pound", 
         "input" -> "UnitClash_*%2Flb.*USDollarsPerPound--"}, {
        "name" -> "USDollarsPerShortHundredweight", "desc" -> 
         "US dollars per short hundredweight", "input" -> 
         "UnitClash_*%2Flb.*USDollarsPerShortHundredweight--"}}}}, 
    Typeset`assumptions$$ = {}, Typeset`open$$ = {1}, Typeset`querystate$$ = {
    "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
     0.355452`6.002325955685267, "Messages" -> {}}}, 
    DynamicBox[ToBoxes[
      AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
       Dynamic[Typeset`query$$], 
       Dynamic[Typeset`boxes$$], 
       Dynamic[Typeset`allassumptions$$], 
       Dynamic[Typeset`assumptions$$], 
       Dynamic[Typeset`open$$], 
       Dynamic[Typeset`querystate$$]], StandardForm],
     ImageSizeCache->{63., {7., 17.}},
     TrackedSymbols:>{
      Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
       Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
    DynamicModuleValues:>{},
    UndoTrackedVariables:>{Typeset`open$$}],
   BaseStyle->{"Deploy"},
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True], "*", 
  NamespaceBox["LinguisticAssistant",
   DynamicModuleBox[{Typeset`query$$ = "5.6 kg", Typeset`boxes$$ = 
    TemplateBox[{"5.6", "\"kg\"", "kilograms", "\"Kilograms\""}, "Quantity", 
     SyntaxForm -> Mod], 
    Typeset`allassumptions$$ = {{
     "type" -> "Unit", "word" -> "kg", "template" -> 
      "Assuming ${desc1} for \"${word}\". Use ${desc2} instead", "count" -> 
      "2", "Values" -> {{
        "name" -> "Kilograms", "desc" -> "kilograms", "input" -> 
         "UnitClash_*kg.*Kilograms--"}, {
        "name" -> "KilogramsForce", "desc" -> "kilograms\[Hyphen]force", 
         "input" -> "UnitClash_*kg.*KilogramsForce--"}}}}, 
    Typeset`assumptions$$ = {}, Typeset`open$$ = {1}, Typeset`querystate$$ = {
    "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
     0.346625`5.991404876081892, "Messages" -> {}}}, 
    DynamicBox[ToBoxes[
      AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
       Dynamic[Typeset`query$$], 
       Dynamic[Typeset`boxes$$], 
       Dynamic[Typeset`allassumptions$$], 
       Dynamic[Typeset`assumptions$$], 
       Dynamic[Typeset`open$$], 
       Dynamic[Typeset`querystate$$]], StandardForm],
     ImageSizeCache->{63., {7., 17.}},
     TrackedSymbols:>{
      Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
       Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
    DynamicModuleValues:>{},
    UndoTrackedVariables:>{Typeset`open$$}],
   BaseStyle->{"Deploy"},
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True]}]], "Input",
 Deletable->False,
 CellLabel->"In[6]:=",ExpressionUUID->"8b3e5332-f3dc-4b84-8782-be9f63349b0c"],

Cell[BoxData[
 TemplateBox[{InterpretationBox[
    TagBox[
     InterpretationBox["\"185.19\"", 185.18830023529716`, AutoDelete -> True],
      NumberForm[#, {Infinity, 2}, 
      ExponentFunction -> (If[-2 <= # <= 12, Null, #]& )]& ], 
    185.18830023529716`, Selectable -> False],RowBox[{
     FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}],"US dollars",
   "\"USDollars\""},
  "QuantityPrefix"]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[6]=",ExpressionUUID->"898d9137-1a17-4967-ae73-2d8c6db447ec"]
}, Open  ]],

Cell["\<\
You can convert between currencies. The Wolfram Language always knows the \
latest conversion rate.\
\>", "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:10",ExpressionUUID->"b4c500f3-e022-49be-b4b3-95ac3cda6954"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CurrencyConvert", "[", 
  RowBox[{
   NamespaceBox["LinguisticAssistant",
    DynamicModuleBox[{Typeset`query$$ = "100 euros", Typeset`boxes$$ = 
     TemplateBox[{"100.", 
       RowBox[{
         FormBox["\"\[Euro]\"", TraditionalForm], "\[VeryThinSpace]"}], 
       "euros", "\"Euros\""}, "QuantityPrefix", SyntaxForm -> Mod], 
     Typeset`allassumptions$$ = {}, Typeset`assumptions$$ = {}, 
     Typeset`open$$ = {1}, Typeset`querystate$$ = {
     "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
      0.356251`6.003301085583058, "Messages" -> {}}}, 
     DynamicBox[ToBoxes[
       AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
        Dynamic[Typeset`query$$], 
        Dynamic[Typeset`boxes$$], 
        Dynamic[Typeset`allassumptions$$], 
        Dynamic[Typeset`assumptions$$], 
        Dynamic[Typeset`open$$], 
        Dynamic[Typeset`querystate$$]], StandardForm],
      ImageSizeCache->{89., {7., 17.}},
      TrackedSymbols:>{
       Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
        Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
     DynamicModuleValues:>{},
     UndoTrackedVariables:>{Typeset`open$$}],
    BaseStyle->{"Deploy"},
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True], ",", 
   NamespaceBox["LinguisticAssistant",
    DynamicModuleBox[{Typeset`query$$ = "US dollars", Typeset`boxes$$ = 
     TemplateBox[{
       InterpretationBox["\[InvisibleSpace]", 1], 
       RowBox[{
         FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
       "US dollars", "\"USDollars\""}, "QuantityPrefix", SyntaxForm -> Mod], 
     Typeset`allassumptions$$ = {}, Typeset`assumptions$$ = {}, 
     Typeset`open$$ = {1}, Typeset`querystate$$ = {
     "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
      0.380502`6.0319019373533695, "Messages" -> {}}}, 
     DynamicBox[ToBoxes[
       AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
        Dynamic[Typeset`query$$], 
        Dynamic[Typeset`boxes$$], 
        Dynamic[Typeset`allassumptions$$], 
        Dynamic[Typeset`assumptions$$], 
        Dynamic[Typeset`open$$], 
        Dynamic[Typeset`querystate$$]], StandardForm],
      ImageSizeCache->{91., {7., 17.}},
      TrackedSymbols:>{
       Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
        Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
     DynamicModuleValues:>{},
     UndoTrackedVariables:>{Typeset`open$$}],
    BaseStyle->{"Deploy"},
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True]}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[7]:=",ExpressionUUID->"eaa1136c-b391-4189-9f6c-58f0dc6819b2"],

Cell[BoxData[
 TemplateBox[{InterpretationBox[
    TagBox[
     InterpretationBox["\"112.10\"", 112.1, AutoDelete -> True], 
     NumberForm[#, {Infinity, 2}, 
      ExponentFunction -> (If[-2 <= # <= 12, Null, #]& )]& ], 112.1, 
    Selectable -> False],RowBox[{
     FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}],"US dollars",
   "\"USDollars\""},
  "QuantityPrefix"]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[7]=",ExpressionUUID->"b54eedbd-18a8-4550-8a2a-f896f6d7cb65"]
}, Open  ]],

Cell[TextData[{
 "There are many places where units show up. Another example is in angles\
\[LongDash]and this is such a common case that the Wolfram Language lets you \
handle it in a special way. You can enter an angle like 30 degrees either as ",
 Cell[BoxData[
  RowBox[{"30", " "}]], "InlineCodeText",ExpressionUUID->
  "4075d894-b79f-4a05-8443-a56314cd2e28"],
 ButtonBox["Degree",
  BaseStyle->"Link"],
 ", or as ",
 Cell[BoxData[
  RowBox[{"30", 
   ButtonBox["\[Degree]",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/character/Degree"]}]], "InlineCodeText",
  ExpressionUUID->"acc268eb-02f1-4dac-8d4f-1768ddfc299f"],
 ", where the ",
 Cell[BoxData[
  ButtonBox["\[Degree]",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/character/Degree"]], "InlineCodeText",
  ExpressionUUID->"12292228-034a-409c-895d-1e5fdfcb8f47"],
 " can be typed as ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{"esc"},
    "Key0"], " ", "deg", " ", 
   TemplateBox[{"esc"},
    "Key0"]}]], "InlineCodeText",
  FontSize->16,ExpressionUUID->"1e0c5455-4d91-4705-aaa7-89878e0f2f81"],
 "."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:11",ExpressionUUID->"631c06ee-763d-499a-b601-d7135634489b"],

Cell["Display a string rotated by 30 degrees:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:12",ExpressionUUID->"141907c0-0399-4ad6-87fa-33c510552cef"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Rotate", "[", 
  RowBox[{"\"\<hello\>\"", ",", 
   RowBox[{"30", "\[Degree]"}]}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[8]:=",ExpressionUUID->"e4c97cc5-27fc-435c-b55d-87dcb542cd1e"],

Cell[BoxData[
 RotationBox["\<\"hello\"\>",
  BoxRotation->0.5235987755982988]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[8]=",ExpressionUUID->"49867dca-bdfe-490e-8720-321378691e6f"]
}, Open  ]],

Cell[TextData[{
 "If you leave off the ",
 ButtonBox["Degree",
  BaseStyle->"Link"],
 " or ",
 ButtonBox["\[Degree]",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/character/Degree"],
 ", the Wolfram Language will assume you\[CloseCurlyQuote]re talking about ",
 StyleBox["radians",
  FontSlant->"Italic"],
 ", which go from 0 to 2\[Pi] (about 6.28) around a circle, rather than \
degrees, which go from 0 to 360."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:13",ExpressionUUID->"3307fc3b-2c12-4d94-9936-44cfa2d66d58"],

Cell["\[Pi]/2 radians is equivalent to 90\[Degree]:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"58ce21d6-058d-4500-b787-e703171eaf95"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Rotate", "[", 
  RowBox[{"\"\<hello\>\"", ",", 
   RowBox[{"Pi", "/", "2"}]}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[9]:=",ExpressionUUID->"f416299a-52ec-44e8-8028-44da7cd44d2b"],

Cell[BoxData[
 RotationBox["\<\"hello\"\>",
  BoxRotation->1.5707963267948966`]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[9]=",ExpressionUUID->"f55c312f-1caf-41c8-9b9f-afd9eb578e6b"]
}, Open  ]],

Cell["Make a list of rotations in degrees from 0 to 360:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"ad793073-582e-431c-bde7-74025bed31f0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Rotate", "[", 
    RowBox[{"n", ",", 
     RowBox[{"n", " ", "Degree"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", "360", ",", "30"}], "}"}]}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[10]:=",ExpressionUUID->"3e8e012f-c581-4382-9a0a-96a694235038"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RotationBox["0",
    BoxRotation->0.], ",", 
   RotationBox["30",
    BoxRotation->0.5235987755982988], ",", 
   RotationBox["60",
    BoxRotation->1.0471975511965976`], ",", 
   RotationBox["90",
    BoxRotation->1.5707963267948966`], ",", 
   RotationBox["120",
    BoxRotation->2.0943951023931953`], ",", 
   RotationBox["150",
    BoxRotation->2.6179938779914944`], ",", 
   RotationBox["180",
    BoxRotation->3.141592653589793], ",", 
   RotationBox["210",
    BoxRotation->3.6651914291880923`], ",", 
   RotationBox["240",
    BoxRotation->4.1887902047863905`], ",", 
   RotationBox["270",
    BoxRotation->4.71238898038469], ",", 
   RotationBox["300",
    BoxRotation->5.235987755982989], ",", 
   RotationBox["330",
    BoxRotation->5.759586531581287], ",", 
   RotationBox["360",
    BoxRotation->6.283185307179586]}], "}"}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[10]=",ExpressionUUID->"d6859abf-ef8d-4b48-ac3e-a9dcc4d9e616"]
}, Open  ]],

Cell[TextData[{
 "There\[CloseCurlyQuote]s lots to do with angles",
 ". For example, ",
 ButtonBox["AnglePath",
  BaseStyle->"Link"],
 " gives the path you\[CloseCurlyQuote]d follow if you successively turned by \
a sequence of angles."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->{
  "p:89", "i:14"},ExpressionUUID->"9ad8a3c3-dbc8-4540-a506-8a1a4b7e8352"],

Cell["Start off horizontal, then turn three times by 80\[Degree]:", \
"CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"83d4176a-7c0e-4ed3-affa-c444a1ec1057"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"Line", "[", 
   RowBox[{"AnglePath", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"0", "\[Degree]"}], ",", 
      RowBox[{"80", "\[Degree]"}], ",", 
      RowBox[{"80", "\[Degree]"}], ",", 
      RowBox[{"80", "\[Degree]"}]}], "}"}], "]"}], "]"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[11]:=",ExpressionUUID->"d1284996-b26a-4870-987c-6686f990c180"],

Cell[BoxData[
 GraphicsBox[
  LineBox[NCache[{{0, 0}, {1, 0}, {1 + Sin[10 Degree], Cos[10 Degree]}, {
     1 - Cos[20 Degree] + Sin[10 Degree], Cos[10 Degree] + Sin[20 Degree]}, {
     Rational[1, 2] - Cos[20 Degree] + Sin[10 Degree], 
      Rational[-1, 2] 3^Rational[1, 2] + Cos[10 Degree] + Sin[20 Degree]}}, {{
     0, 0}, {1, 0}, {1.1736481776669303`, 0.984807753012208}, {
     0.2339555568810219, 1.3268278963378768`}, {-0.2660444431189781, 
     0.46080249255343814`}}]],
  ImageSize->{174.72265625, Automatic}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[11]=",ExpressionUUID->"98d0190e-c4aa-4185-8ed9-c42d9e5942ce"]
}, Open  ]],

Cell["\<\
Keep turning by 80\[Degree] and you\[CloseCurlyQuote]ll eventually get back \
to where you started:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"3d75aadd-8b86-4247-8281-56d20c4958a7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"Line", "[", 
   RowBox[{"AnglePath", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"80", "\[Degree]"}], ",", "20"}], "]"}], "]"}], "]"}], 
  "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[12]:=",ExpressionUUID->"00decd3b-dc3e-499d-9524-7e6974c1c6df"],

Cell[BoxData[
 GraphicsBox[
  LineBox[NCache[{{0, 0}, {
     Sin[10 Degree], Cos[10 Degree]}, {-Cos[20 Degree] + Sin[10 Degree], 
      Cos[10 Degree] + Sin[20 Degree]}, {
     Rational[-1, 2] - Cos[20 Degree] + Sin[10 Degree], 
      Rational[-1, 2] 3^Rational[1, 2] + Cos[10 Degree] + Sin[20 Degree]}, {
     Rational[-1, 2] - Cos[20 Degree] + Cos[40 Degree] + Sin[10 Degree], 
      Rational[-1, 2] 3^Rational[1, 2] + Cos[10 Degree] + Sin[20 Degree] - 
      Sin[40 Degree]}, {
     Rational[-1, 2] - Cos[20 Degree] + 2 Cos[40 Degree] + Sin[10 Degree], 
      Rational[-1, 2] 3^Rational[1, 2] + Cos[10 Degree] + 
      Sin[20 Degree]}, {-1 - Cos[20 Degree] + 2 Cos[40 Degree] + 
      Sin[10 Degree], Cos[10 Degree] + Sin[20 Degree]}, {-1 - 2 
      Cos[20 Degree] + 2 Cos[40 Degree] + Sin[10 Degree], Cos[
      10 Degree]}, {-1 - 2 Cos[20 Degree] + 2 Cos[40 Degree] + 
      2 Sin[10 Degree], 0}, {(-2) Cos[20 Degree] + 2 Cos[40 Degree] + 
      2 Sin[10 Degree], 0}, {(-2) Cos[20 Degree] + 2 Cos[40 Degree] + 
      3 Sin[10 Degree], Cos[10 Degree]}, {(-3) Cos[20 Degree] + 
      2 Cos[40 Degree] + 3 Sin[10 Degree], Cos[10 Degree] + Sin[20 Degree]}, {
     Rational[-1, 2] - 3 Cos[20 Degree] + 2 Cos[40 Degree] + 3 Sin[10 Degree],
       Rational[-1, 2] 3^Rational[1, 2] + Cos[10 Degree] + Sin[20 Degree]}, {
     Rational[-1, 2] - 3 Cos[20 Degree] + 3 Cos[40 Degree] + 3 Sin[10 Degree],
       Rational[-1, 2] 3^Rational[1, 2] + Cos[10 Degree] + Sin[20 Degree] - 
      Sin[40 Degree]}, {
     Rational[-1, 2] - 3 Cos[20 Degree] + 4 Cos[40 Degree] + 3 Sin[10 Degree],
       Rational[-1, 2] 3^Rational[1, 2] + Cos[10 Degree] + 
      Sin[20 Degree]}, {-1 - 3 Cos[20 Degree] + 4 Cos[40 Degree] + 
      3 Sin[10 Degree], Cos[10 Degree] + Sin[20 Degree]}, {-1 - 4 
      Cos[20 Degree] + 4 Cos[40 Degree] + 3 Sin[10 Degree], Cos[
      10 Degree]}, {-1 - 4 Cos[20 Degree] + 4 Cos[40 Degree] + 
      4 Sin[10 Degree], 0}, {(-4) Cos[20 Degree] + 4 Cos[40 Degree] + 
      4 Sin[10 Degree], 0}, {(-4) Cos[20 Degree] + 4 Cos[40 Degree] + 
      5 Sin[10 Degree], Cos[10 Degree]}, {(-5) Cos[20 Degree] + 
      4 Cos[40 Degree] + 5 Sin[10 Degree], Cos[10 Degree] + 
      Sin[20 Degree]}}, {{0, 0}, {0.17364817766693033`, 
     0.984807753012208}, {-0.7660444431189781, 
     1.3268278963378768`}, {-1.2660444431189781`, 
     0.46080249255343814`}, {-0.5000000000000001, -0.18198511713310112`}, {
     0.2660444431189779, 0.46080249255343814`}, {-0.2339555568810221, 
     1.3268278963378768`}, {-1.1736481776669305`, 
     0.984807753012208}, {-1.0000000000000002`, 
      0}, {-1.6653345369377348`*^-16, 0}, {0.1736481776669302, 
     0.984807753012208}, {-0.7660444431189782, 
     1.3268278963378768`}, {-1.2660444431189783`, 
     0.46080249255343814`}, {-0.5, -0.18198511713310112`}, {
     0.2660444431189779, 0.46080249255343814`}, {-0.2339555568810221, 
     1.3268278963378768`}, {-1.1736481776669305`, 
     0.984807753012208}, {-1.0000000000000004`, 
      0}, {-3.3306690738754696`*^-16, 0}, {0.17364817766692997`, 
     0.984807753012208}, {-0.7660444431189789, 1.3268278963378768`}}]],
  ImageSize->{174.94140625, Automatic}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[12]=",ExpressionUUID->"3e3f2445-72e6-4d64-9459-411acee34f4d"]
}, Open  ]],

Cell["\<\
If you keep increasing the angle, you get an interesting pattern:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:15",ExpressionUUID->"8355d45f-9819-483e-951f-6ed4ce93694e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"Line", "[", 
   RowBox[{"AnglePath", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"n", "*", "5", "\[Degree]"}], ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", "200"}], "}"}]}], "]"}], "]"}], "]"}], 
  "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[13]:=",ExpressionUUID->"bd30f91b-deaf-4a68-9556-6301a7826e87"],

Cell[BoxData[
 GraphicsBox[
  LineBox[NCache[{{0, 0}, {
     Cos[5 Degree], Sin[
      5 Degree]}, {(Rational[1, 2] 2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) + 
      Cos[5 Degree], (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + Sin[5 Degree]}, {
     Rational[1, 2] 
       3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[5 Degree], 
      Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + Sin[5 Degree]}, {
     Rational[1, 2] 
       3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[5 Degree] + Sin[40 Degree], 
      Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + Cos[40 Degree] + Sin[5 Degree]}, {
     Rational[1, 2] 
       3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[5 Degree] + Sin[40 Degree], 
      Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[40 Degree] + Sin[5 Degree]}, {
     Rational[1, 2] 
       3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[5 Degree] + Sin[40 Degree], 
      Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
      Cos[40 Degree] + Sin[5 Degree]}, {
     Rational[1, 2] 
       3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[5 Degree] - Cos[40 Degree] + Sin[40 Degree], 
      Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
      Cos[40 Degree] + Sin[5 Degree] + Sin[40 Degree]}, {-1 + 
      Rational[1, 2] 
       3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[5 Degree] - Cos[40 Degree] + Sin[40 Degree], 
      Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
      Cos[40 Degree] + Sin[5 Degree] + Sin[40 Degree]}, {-1 - 2^
      Rational[-1, 2] + 
      Rational[1, 2] 
       3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[5 Degree] - Cos[40 Degree] + Sin[40 Degree], 
      Rational[1, 2] - 2^
      Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
      Cos[40 Degree] + Sin[5 Degree] + Sin[40 Degree]}, {-1 - 2^
      Rational[-1, 2] + 
      Rational[1, 2] 
       3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[5 Degree] - Cos[40 Degree] + Sin[5 Degree] + 
      Sin[40 Degree], Rational[1, 2] - 2^
      Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Cos[
      5 Degree] + Cos[40 Degree] + Sin[5 Degree] + Sin[40 Degree]}, {-1 - 2^
      Rational[-1, 2] + 
      3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[5 Degree] - Cos[40 Degree] + Sin[5 Degree] + 
      Sin[40 Degree], -2^Rational[-1, 2] + (Rational[1, 2] 
        2^Rational[-1, 2]) (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Cos[5 Degree] + 
      Cos[40 Degree] + Sin[5 Degree] + Sin[40 Degree]}, {-1 - 2^
      Rational[-1, 2] + 
      Rational[3, 2] 
       3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[5 Degree] - Cos[40 Degree] + Sin[5 Degree] + 
      Sin[40 Degree], Rational[1, 2] - 2^
      Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Cos[
      5 Degree] + Cos[40 Degree] + Sin[5 Degree] + Sin[40 Degree]}, {-1 - 2^
      Rational[-1, 2] + 
      Rational[3, 2] 
       3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[5 Degree] - Cos[40 Degree] + Sin[40 Degree], 
      Rational[1, 2] - 2^
      Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
      Cos[40 Degree] + Sin[5 Degree] + Sin[40 Degree]}, {-1 - 2^
      Rational[-1, 2] + Rational[3, 2] 3^Rational[1, 2] + Cos[5 Degree] - Cos[
      40 Degree] + Sin[40 Degree], Rational[1, 2] - 2^Rational[-1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Cos[40 Degree] + 
      Sin[5 Degree] + Sin[40 Degree]}, {
     Rational[-3, 2] - 2^Rational[-1, 2] + Rational[3, 2] 3^Rational[1, 2] + 
      Cos[5 Degree] - Cos[40 Degree] + Sin[40 Degree], Rational[1, 2] - 2^
      Rational[-1, 2] + Rational[-1, 2] 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Cos[40 Degree] + 
      Sin[5 Degree] + Sin[40 Degree]}, {
     Rational[-3, 2] - 2^Rational[-1, 2] + Rational[3, 2] 3^Rational[1, 2] + 
      Cos[5 Degree] + Sin[40 Degree], Rational[1, 2] - 2^Rational[-1, 2] + 
      Rational[-1, 2] 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Cos[40 Degree] + 
      Sin[5 Degree]}, {
     Rational[-3, 2] + Rational[3, 2] 3^Rational[1, 2] + Cos[5 Degree] + 
      Sin[40 Degree], Rational[1, 2] + Rational[-1, 2] 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Cos[40 Degree] + 
      Sin[5 Degree]}, {
     Rational[-3, 2] - 2^Rational[-1, 2] + Rational[3, 2] 3^Rational[1, 2] + 
      Cos[5 Degree] + Sin[40 Degree], Rational[1, 2] + 2^Rational[-1, 2] + 
      Rational[-1, 2] 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Cos[40 Degree] + 
      Sin[5 Degree]}, {
     Rational[-3, 2] - 2^Rational[-1, 2] + Rational[3, 2] 3^Rational[1, 2] + 
      Cos[5 Degree], Rational[1, 2] + 2^Rational[-1, 2] + 
      Rational[-1, 2] 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Sin[5 Degree]}, {
     Rational[-3, 2] - 2^Rational[-1, 2] + 2 3^Rational[1, 2] + Cos[5 Degree],
       2^Rational[-1, 2] + Rational[-1, 2] 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Sin[5 Degree]}, {
     Rational[-3, 2] - 2^Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + Cos[5 Degree], 2^Rational[-1, 2] + 
      Rational[-1, 2] 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) + Sin[5 Degree]}, {
     Rational[-3, 2] - 2^Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]), 2^Rational[-1, 2] + 
      Rational[-1, 2] 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2])}, {-1 - 2^Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]), 2^Rational[-1, 2] - 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2])}, {
     Rational[-1, 2] - 2^Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]), 2^Rational[-1, 2] + 
      Rational[-1, 2] 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2])}, {
     Rational[-1, 2] - 2^Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - Cos[5 Degree], 2^Rational[-1, 2] + 
      Rational[-1, 2] 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) - Sin[5 Degree]}, {
     Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - Cos[5 Degree], Rational[-1, 2] 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) - Sin[5 Degree]}, {
     Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - Cos[5 Degree], 1 + 
      Rational[-1, 2] 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) - Sin[5 Degree]}, {
     Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - Cos[5 Degree] - Sin[40 Degree], 1 + 
      Rational[-1, 2] 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) - Cos[40 Degree] - Sin[
      5 Degree]}, {
     Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) - Cos[5 Degree] - Sin[40 Degree], 1 + 
      Rational[-1, 2] 
       3^Rational[1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) - Cos[40 Degree] - Sin[5 Degree]}, {
     Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - Cos[5 Degree] - Sin[40 Degree], 1 + 
      Rational[-1, 2] 3^Rational[1, 2] + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) - Cos[40 Degree] - Sin[
      5 Degree]}, {
     Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - Cos[5 Degree] + Cos[40 Degree] - Sin[40 Degree], 
      1 + Rational[-1, 2] 3^Rational[1, 2] + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) - Cos[40 Degree] - Sin[
      5 Degree] - Sin[40 Degree]}, {-1 + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - Cos[5 Degree] + Cos[40 Degree] - Sin[40 Degree], 
      1 + 2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) - Cos[40 Degree] - Sin[
      5 Degree] - Sin[40 Degree]}, {-1 + 2 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) - Cos[5 Degree] + 
      Cos[40 Degree] - Sin[40 Degree], 1 + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Cos[40 Degree] - Sin[
      5 Degree] - Sin[40 Degree]}, {-1 + 2 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) - Cos[5 Degree] + 
      Cos[40 Degree] - Sin[5 Degree] - Sin[40 Degree], 1 + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Cos[5 Degree] - Cos[
      40 Degree] - Sin[5 Degree] - Sin[40 Degree]}, {-1 + 2 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) - Cos[5 Degree] + 
      Cos[40 Degree] - Sin[5 Degree] - Sin[40 Degree], 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Cos[5 Degree] - Cos[
      40 Degree] - Sin[5 Degree] - Sin[40 Degree]}, {-1 + 2 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) - Cos[5 Degree] + 
      Cos[40 Degree] - Sin[5 Degree] - Sin[40 Degree], 1 + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Cos[5 Degree] - Cos[
      40 Degree] - Sin[5 Degree] - Sin[40 Degree]}, {-1 + 2 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) - Cos[5 Degree] + 
      Cos[40 Degree] - Sin[40 Degree], 1 + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Cos[40 Degree] - Sin[
      5 Degree] - Sin[40 Degree]}, {-1 + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - Cos[5 Degree] + Cos[40 Degree] - Sin[40 Degree], 
      1 + 2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) - Cos[40 Degree] - Sin[
      5 Degree] - Sin[40 Degree]}, {
     Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - Cos[5 Degree] + Cos[40 Degree] - Sin[40 Degree], 
      1 + Rational[-1, 2] 3^Rational[1, 2] + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) - Cos[40 Degree] - Sin[
      5 Degree] - Sin[40 Degree]}, {
     Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - Cos[5 Degree] - Sin[40 Degree], 1 + 
      Rational[-1, 2] 3^Rational[1, 2] + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) - Cos[40 Degree] - Sin[
      5 Degree]}, {
     Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) - Cos[5 Degree] - Sin[40 Degree], 1 + 
      Rational[-1, 2] 
       3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) - Cos[40 Degree] - Sin[
      5 Degree]}, {
     Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - Cos[5 Degree] - Sin[40 Degree], 1 + 
      Rational[-1, 2] 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) - Cos[40 Degree] - Sin[
      5 Degree]}, {
     Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - Cos[5 Degree], 1 + 
      Rational[-1, 2] 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) - Sin[5 Degree]}, {
     Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - Cos[5 Degree], Rational[-1, 2] 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) - Sin[5 Degree]}, {
     Rational[-1, 2] - 2^Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - Cos[5 Degree], 2^Rational[-1, 2] + 
      Rational[-1, 2] 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) - Sin[5 Degree]}, {
     Rational[-1, 2] - 2^Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]), 2^Rational[-1, 2] + 
      Rational[-1, 2] 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2])}, {-1 - 2^Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]), 2^Rational[-1, 2] - 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2])}, {
     Rational[-3, 2] - 2^Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]), 2^Rational[-1, 2] + 
      Rational[-1, 2] 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2])}, {
     Rational[-3, 2] - 2^Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + Cos[5 Degree], 2^Rational[-1, 2] + 
      Rational[-1, 2] 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) + Sin[5 Degree]}, {
     Rational[-3, 2] - 2^Rational[-1, 2] + 2 3^Rational[1, 2] + Cos[5 Degree],
       2^Rational[-1, 2] + Rational[-1, 2] 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Sin[5 Degree]}, {
     Rational[-3, 2] - 2^Rational[-1, 2] + Rational[3, 2] 3^Rational[1, 2] + 
      Cos[5 Degree], Rational[1, 2] + 2^Rational[-1, 2] + 
      Rational[-1, 2] 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Sin[5 Degree]}, {
     Rational[-3, 2] - 2^Rational[-1, 2] + Rational[3, 2] 3^Rational[1, 2] + 
      Cos[5 Degree] + Sin[40 Degree], Rational[1, 2] + 2^Rational[-1, 2] + 
      Rational[-1, 2] 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Cos[40 Degree] + 
      Sin[5 Degree]}, {
     Rational[-3, 2] + Rational[3, 2] 3^Rational[1, 2] + Cos[5 Degree] + 
      Sin[40 Degree], Rational[1, 2] + Rational[-1, 2] 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Cos[40 Degree] + 
      Sin[5 Degree]}, {
     Rational[-3, 2] - 2^Rational[-1, 2] + Rational[3, 2] 3^Rational[1, 2] + 
      Cos[5 Degree] + Sin[40 Degree], Rational[1, 2] - 2^Rational[-1, 2] + 
      Rational[-1, 2] 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Cos[40 Degree] + 
      Sin[5 Degree]}, {
     Rational[-3, 2] - 2^Rational[-1, 2] + Rational[3, 2] 3^Rational[1, 2] + 
      Cos[5 Degree] - Cos[40 Degree] + Sin[40 Degree], Rational[1, 2] - 2^
      Rational[-1, 2] + Rational[-1, 2] 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Cos[40 Degree] + 
      Sin[5 Degree] + Sin[40 Degree]}, {-1 - 2^Rational[-1, 2] + 
      Rational[3, 2] 3^Rational[1, 2] + Cos[5 Degree] - Cos[40 Degree] + 
      Sin[40 Degree], Rational[1, 2] - 2^Rational[-1, 2] - 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Cos[40 Degree] + 
      Sin[5 Degree] + Sin[40 Degree]}, {-1 - 2^Rational[-1, 2] + 
      Rational[3, 2] 
       3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[5 Degree] - Cos[40 Degree] + Sin[40 Degree], 
      Rational[1, 2] - 2^
      Rational[-1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + 2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Cos[40 Degree] + 
      Sin[5 Degree] + Sin[40 Degree]}, {-1 - 2^Rational[-1, 2] + 
      Rational[3, 2] 
       3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[5 Degree] - Cos[40 Degree] + Sin[5 Degree] + 
      Sin[40 Degree], Rational[1, 2] - 2^
      Rational[-1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + 2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Cos[5 Degree] + 
      Cos[40 Degree] + Sin[5 Degree] + Sin[40 Degree]}, {-1 - 2^
      Rational[-1, 2] + 
      3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[5 Degree] - Cos[40 Degree] + Sin[5 Degree] + 
      Sin[40 Degree], -2^Rational[-1, 2] + (Rational[-3, 2] 
        2^Rational[-1, 2]) (-1 + 3^Rational[1, 2]) + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Cos[5 Degree] + 
      Cos[40 Degree] + Sin[5 Degree] + Sin[40 Degree]}, {-1 - 2^
      Rational[-1, 2] + 
      Rational[1, 2] 
       3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[5 Degree] - Cos[40 Degree] + Sin[5 Degree] + 
      Sin[40 Degree], Rational[1, 2] - 2^
      Rational[-1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + 2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Cos[5 Degree] + 
      Cos[40 Degree] + Sin[5 Degree] + Sin[40 Degree]}, {-1 - 2^
      Rational[-1, 2] + 
      Rational[1, 2] 
       3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[5 Degree] - Cos[40 Degree] + Sin[40 Degree], 
      Rational[1, 2] - 2^
      Rational[-1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + 2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Cos[40 Degree] + 
      Sin[5 Degree] + Sin[40 Degree]}, {-1 + 
      Rational[1, 2] 
       3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[5 Degree] - Cos[40 Degree] + Sin[40 Degree], 
      Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + 2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Cos[40 Degree] + 
      Sin[5 Degree] + Sin[40 Degree]}, {
     Rational[1, 2] 
       3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[5 Degree] - Cos[40 Degree] + Sin[40 Degree], 
      Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + 2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Cos[40 Degree] + 
      Sin[5 Degree] + Sin[40 Degree]}, {
     Rational[1, 2] 
       3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[5 Degree] + Sin[40 Degree], 
      Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + 2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Cos[40 Degree] + 
      Sin[5 Degree]}, {
     Rational[1, 2] 
       3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[5 Degree] + Sin[40 Degree], 
      Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + (Rational[1, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) + Cos[40 Degree] + 
      Sin[5 Degree]}, {
     Rational[1, 2] 
       3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[5 Degree] + Sin[40 Degree], 
      Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + 2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
      Cos[40 Degree] + Sin[5 Degree]}, {
     Rational[1, 2] 
       3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[5 Degree], 
      Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + 2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
      Sin[5 Degree]}, {(Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + 
      Cos[5 Degree], (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + 2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
      Sin[5 Degree]}, {Cos[5 Degree], Sin[5 Degree]}, {0, 0}, {-1, 0}, {-2, 
     0}, {-2 - Cos[5 Degree], -
      Sin[5 Degree]}, {-2 + (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) - Cos[
      5 Degree], (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 3^Rational[1, 2]) - 
      Sin[5 Degree]}, {-2 + 
      Rational[-1, 2] 
       3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) - Cos[5 Degree], 
      Rational[-1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - Sin[5 Degree]}, {-2 + 
      Rational[-1, 2] 
       3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) - Cos[5 Degree] - Sin[40 Degree], 
      Rational[-1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - Cos[40 Degree] - Sin[5 Degree]}, {-2 + 
      Rational[-1, 2] 
       3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) - Cos[5 Degree] - Sin[40 Degree], 
      Rational[-1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) - Cos[40 Degree] - Sin[5 Degree]}, {-2 + 
      Rational[-1, 2] 
       3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) - Cos[5 Degree] - Sin[40 Degree], 
      Rational[-1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Cos[
      40 Degree] - Sin[5 Degree]}, {-2 + 
      Rational[-1, 2] 
       3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) - Cos[5 Degree] + Cos[40 Degree] - Sin[40 Degree], 
      Rational[-1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Cos[
      40 Degree] - Sin[5 Degree] - Sin[40 Degree]}, {-1 + 
      Rational[-1, 2] 
       3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) - Cos[5 Degree] + Cos[40 Degree] - Sin[40 Degree], 
      Rational[-1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Cos[
      40 Degree] - Sin[5 Degree] - Sin[40 Degree]}, {-1 + 2^Rational[-1, 2] + 
      Rational[-1, 2] 
       3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) - Cos[5 Degree] + Cos[40 Degree] - Sin[40 Degree], 
      Rational[-1, 2] + 
      2^Rational[-1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Cos[
      40 Degree] - Sin[5 Degree] - Sin[40 Degree]}, {-1 + 2^Rational[-1, 2] + 
      Rational[-1, 2] 
       3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) - Cos[5 Degree] + Cos[40 Degree] - Sin[5 Degree] - 
      Sin[40 Degree], Rational[-1, 2] + 
      2^Rational[-1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
      Cos[5 Degree] - Cos[40 Degree] - Sin[5 Degree] - Sin[40 Degree]}, {-1 + 
      2^Rational[-1, 2] - 3^
      Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) - Cos[5 Degree] + Cos[40 Degree] - Sin[5 Degree] - 
      Sin[40 Degree], 
      2^Rational[-1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
      Cos[5 Degree] - Cos[40 Degree] - Sin[5 Degree] - Sin[40 Degree]}, {-1 + 
      2^Rational[-1, 2] + 
      Rational[-3, 2] 
       3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) - Cos[5 Degree] + Cos[40 Degree] - Sin[5 Degree] - 
      Sin[40 Degree], Rational[-1, 2] + 
      2^Rational[-1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
      Cos[5 Degree] - Cos[40 Degree] - Sin[5 Degree] - Sin[40 Degree]}, {-1 + 
      2^Rational[-1, 2] + 
      Rational[-3, 2] 
       3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) - Cos[5 Degree] + Cos[40 Degree] - Sin[40 Degree], 
      Rational[-1, 2] + 
      2^Rational[-1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Cos[
      40 Degree] - Sin[5 Degree] - Sin[40 Degree]}, {-1 + 2^Rational[-1, 2] + 
      Rational[-3, 2] 3^Rational[1, 2] - Cos[5 Degree] + Cos[40 Degree] - Sin[
      40 Degree], Rational[-1, 2] + 2^Rational[-1, 2] - 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Cos[40 Degree] - Sin[
      5 Degree] - Sin[40 Degree]}, {
     Rational[-1, 2] + 2^Rational[-1, 2] + Rational[-3, 2] 3^Rational[1, 2] - 
      Cos[5 Degree] + Cos[40 Degree] - Sin[40 Degree], Rational[-1, 2] + 
      2^Rational[-1, 2] + Rational[1, 2] 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Cos[40 Degree] - Sin[
      5 Degree] - Sin[40 Degree]}, {
     Rational[-1, 2] + 2^Rational[-1, 2] + Rational[-3, 2] 3^Rational[1, 2] - 
      Cos[5 Degree] - Sin[40 Degree], Rational[-1, 2] + 2^Rational[-1, 2] + 
      Rational[1, 2] 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Cos[40 Degree] - Sin[
      5 Degree]}, {
     Rational[-1, 2] + Rational[-3, 2] 3^Rational[1, 2] - Cos[5 Degree] - Sin[
      40 Degree], Rational[-1, 2] + Rational[1, 2] 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Cos[40 Degree] - Sin[
      5 Degree]}, {
     Rational[-1, 2] + 2^Rational[-1, 2] + Rational[-3, 2] 3^Rational[1, 2] - 
      Cos[5 Degree] - Sin[40 Degree], Rational[-1, 2] - 2^Rational[-1, 2] + 
      Rational[1, 2] 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Cos[40 Degree] - Sin[
      5 Degree]}, {
     Rational[-1, 2] + 2^Rational[-1, 2] + Rational[-3, 2] 3^Rational[1, 2] - 
      Cos[5 Degree], Rational[-1, 2] - 2^Rational[-1, 2] + 
      Rational[1, 2] 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Sin[5 Degree]}, {
     Rational[-1, 2] + 2^Rational[-1, 2] - 2 3^Rational[1, 2] - Cos[
      5 Degree], -2^Rational[-1, 2] + Rational[1, 2] 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Sin[5 Degree]}, {
     Rational[-1, 2] + 2^Rational[-1, 2] - 2 
      3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - Cos[5 Degree], -2^Rational[-1, 2] + 
      Rational[1, 2] 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 
       3^Rational[1, 2]) + (Rational[-3, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) - Sin[5 Degree]}, {
     Rational[-1, 2] + 2^Rational[-1, 2] - 2 
      3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]), -2^Rational[-1, 2] + 
      Rational[1, 2] 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 
       3^Rational[1, 2]) + (Rational[-3, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2])}, {-1 + 2^Rational[-1, 2] - 2 
      3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]), -2^Rational[-1, 2] + 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 
       3^Rational[1, 2]) + (Rational[-3, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2])}, {
     Rational[-3, 2] + 2^Rational[-1, 2] - 2 
      3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]), -2^Rational[-1, 2] + 
      Rational[1, 2] 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 
       3^Rational[1, 2]) + (Rational[-3, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2])}, {
     Rational[-3, 2] + 2^Rational[-1, 2] - 2 
      3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + Cos[5 Degree], -2^Rational[-1, 2] + 
      Rational[1, 2] 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 
       3^Rational[1, 2]) + (Rational[-3, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Sin[5 Degree]}, {
     Rational[-3, 2] - 2 
      3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + Cos[5 Degree], Rational[1, 2] 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 
       3^Rational[1, 2]) + (Rational[-3, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Sin[5 Degree]}, {
     Rational[-3, 2] - 2 
      3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + Cos[5 Degree], -1 + 
      Rational[1, 2] 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 
       3^Rational[1, 2]) + (Rational[-3, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Sin[5 Degree]}, {
     Rational[-3, 2] - 2 
      3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + Cos[5 Degree] + Sin[40 Degree], -1 + 
      Rational[1, 2] 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 
       3^Rational[1, 2]) + (Rational[-3, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[40 Degree] + Sin[5 Degree]}, {
     Rational[-3, 2] - 2 
      3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[5 Degree] + Sin[40 Degree], -1 + 
      Rational[1, 2] 
       3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + (Rational[-3, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[40 Degree] + Sin[5 Degree]}, {
     Rational[-3, 2] - 2 
      3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + Cos[5 Degree] + Sin[40 Degree], -1 + 
      Rational[1, 2] 3^Rational[1, 2] - 
      2^Rational[1, 2] (-1 + 
       3^Rational[1, 2]) + (Rational[-3, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[40 Degree] + Sin[5 Degree]}, {
     Rational[-3, 2] - 2 
      3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + Cos[5 Degree] - Cos[40 Degree] + 
      Sin[40 Degree], -1 + Rational[1, 2] 3^Rational[1, 2] - 
      2^Rational[1, 2] (-1 + 
       3^Rational[1, 2]) + (Rational[-3, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[40 Degree] + Sin[5 Degree] + 
      Sin[40 Degree]}, {-1 - 2 
      3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + Cos[5 Degree] - Cos[40 Degree] + 
      Sin[40 Degree], -1 - 
      2^Rational[1, 2] (-1 + 
       3^Rational[1, 2]) + (Rational[-3, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[40 Degree] + Sin[5 Degree] + 
      Sin[40 Degree]}, {-1 - 2 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + Cos[5 Degree] - Cos[
      40 Degree] + Sin[40 Degree], -1 - 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Cos[40 Degree] + 
      Sin[5 Degree] + Sin[40 Degree]}, {-1 - 2 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + Cos[5 Degree] - Cos[
      40 Degree] + Sin[5 Degree] + Sin[40 Degree], -1 - 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Cos[5 Degree] + 
      Cos[40 Degree] + Sin[5 Degree] + Sin[40 Degree]}, {-1 - 2 
      3^Rational[1, 2] - 2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      Cos[5 Degree] - Cos[40 Degree] + Sin[5 Degree] + 
      Sin[40 Degree], (-2^Rational[1, 2]) (-1 + 3^Rational[1, 2]) - 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Cos[5 Degree] + 
      Cos[40 Degree] + Sin[5 Degree] + Sin[40 Degree]}, {-1 - 2 
      3^Rational[1, 2] - 2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      Cos[5 Degree] - Cos[40 Degree] + Sin[5 Degree] + Sin[40 Degree], -1 - 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Cos[5 Degree] + 
      Cos[40 Degree] + Sin[5 Degree] + Sin[40 Degree]}, {-1 - 2 
      3^Rational[1, 2] - 2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      Cos[5 Degree] - Cos[40 Degree] + Sin[40 Degree], -1 - 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Cos[40 Degree] + 
      Sin[5 Degree] + Sin[40 Degree]}, {-1 - 2 
      3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + Cos[5 Degree] - Cos[40 Degree] + 
      Sin[40 Degree], -1 - 
      2^Rational[1, 2] (-1 + 
       3^Rational[1, 2]) + (Rational[-3, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[40 Degree] + Sin[5 Degree] + 
      Sin[40 Degree]}, {
     Rational[-3, 2] - 2 
      3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + Cos[5 Degree] - Cos[40 Degree] + 
      Sin[40 Degree], -1 + Rational[1, 2] 3^Rational[1, 2] - 
      2^Rational[1, 2] (-1 + 
       3^Rational[1, 2]) + (Rational[-3, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[40 Degree] + Sin[5 Degree] + 
      Sin[40 Degree]}, {
     Rational[-3, 2] - 2 
      3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + Cos[5 Degree] + Sin[40 Degree], -1 + 
      Rational[1, 2] 3^Rational[1, 2] - 
      2^Rational[1, 2] (-1 + 
       3^Rational[1, 2]) + (Rational[-3, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[40 Degree] + Sin[5 Degree]}, {
     Rational[-3, 2] - 2 
      3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[5 Degree] + Sin[40 Degree], -1 + 
      Rational[1, 2] 
       3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - 
      2^Rational[1, 2] (-1 + 
       3^Rational[1, 2]) + (Rational[-3, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[40 Degree] + Sin[5 Degree]}, {
     Rational[-3, 2] - 2 
      3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + Cos[5 Degree] + Sin[40 Degree], -1 + 
      Rational[1, 2] 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[1, 2] (-1 + 
       3^Rational[1, 2]) + (Rational[-3, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[40 Degree] + Sin[5 Degree]}, {
     Rational[-3, 2] - 2 
      3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + Cos[5 Degree], -1 + 
      Rational[1, 2] 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[1, 2] (-1 + 
       3^Rational[1, 2]) + (Rational[-3, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Sin[5 Degree]}, {
     Rational[-3, 2] - 2 
      3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + Cos[5 Degree], Rational[1, 2] 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[1, 2] (-1 + 
       3^Rational[1, 2]) + (Rational[-3, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Sin[5 Degree]}, {
     Rational[-3, 2] + 2^Rational[-1, 2] - 2 
      3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + Cos[5 Degree], -2^Rational[-1, 2] + 
      Rational[1, 2] 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[1, 2] (-1 + 
       3^Rational[1, 2]) + (Rational[-3, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Sin[5 Degree]}, {
     Rational[-3, 2] + 2^Rational[-1, 2] - 2 
      3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]), -2^Rational[-1, 2] + 
      Rational[1, 2] 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[1, 2] (-1 + 
       3^Rational[1, 2]) + (Rational[-3, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2])}, {-1 + 2^Rational[-1, 2] - 2 
      3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]), -2^Rational[-1, 2] + 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[1, 2] (-1 + 
       3^Rational[1, 2]) + (Rational[-3, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2])}, {
     Rational[-1, 2] + 2^Rational[-1, 2] - 2 
      3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]), -2^Rational[-1, 2] + 
      Rational[1, 2] 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[1, 2] (-1 + 
       3^Rational[1, 2]) + (Rational[-3, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2])}, {
     Rational[-1, 2] + 2^Rational[-1, 2] - 2 
      3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - Cos[5 Degree], -2^Rational[-1, 2] + 
      Rational[1, 2] 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[1, 2] (-1 + 
       3^Rational[1, 2]) + (Rational[-3, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) - Sin[5 Degree]}, {
     Rational[-1, 2] + 2^Rational[-1, 2] - 2 3^Rational[1, 2] - Cos[
      5 Degree], -2^Rational[-1, 2] + Rational[1, 2] 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Sin[5 Degree]}, {
     Rational[-1, 2] + 2^Rational[-1, 2] + Rational[-3, 2] 3^Rational[1, 2] - 
      Cos[5 Degree], Rational[-1, 2] - 2^Rational[-1, 2] + 
      Rational[1, 2] 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Sin[5 Degree]}, {
     Rational[-1, 2] + 2^Rational[-1, 2] + Rational[-3, 2] 3^Rational[1, 2] - 
      Cos[5 Degree] - Sin[40 Degree], Rational[-1, 2] - 2^Rational[-1, 2] + 
      Rational[1, 2] 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Cos[40 Degree] - Sin[
      5 Degree]}, {
     Rational[-1, 2] + Rational[-3, 2] 3^Rational[1, 2] - Cos[5 Degree] - Sin[
      40 Degree], Rational[-1, 2] + Rational[1, 2] 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Cos[40 Degree] - Sin[
      5 Degree]}, {
     Rational[-1, 2] + 2^Rational[-1, 2] + Rational[-3, 2] 3^Rational[1, 2] - 
      Cos[5 Degree] - Sin[40 Degree], Rational[-1, 2] + 2^Rational[-1, 2] + 
      Rational[1, 2] 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Cos[40 Degree] - Sin[
      5 Degree]}, {
     Rational[-1, 2] + 2^Rational[-1, 2] + Rational[-3, 2] 3^Rational[1, 2] - 
      Cos[5 Degree] + Cos[40 Degree] - Sin[40 Degree], Rational[-1, 2] + 
      2^Rational[-1, 2] + Rational[1, 2] 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Cos[40 Degree] - Sin[
      5 Degree] - Sin[40 Degree]}, {-1 + 2^Rational[-1, 2] + 
      Rational[-3, 2] 3^Rational[1, 2] - Cos[5 Degree] + Cos[40 Degree] - Sin[
      40 Degree], Rational[-1, 2] + 2^Rational[-1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Cos[40 Degree] - Sin[
      5 Degree] - Sin[40 Degree]}, {-1 + 2^Rational[-1, 2] + 
      Rational[-3, 2] 
       3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) - Cos[5 Degree] + Cos[40 Degree] - Sin[40 Degree], 
      Rational[-1, 2] + 
      2^Rational[-1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - 2^Rational[1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Cos[40 Degree] - Sin[
      5 Degree] - Sin[40 Degree]}, {-1 + 2^Rational[-1, 2] + 
      Rational[-3, 2] 
       3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) - Cos[5 Degree] + Cos[40 Degree] - Sin[5 Degree] - 
      Sin[40 Degree], Rational[-1, 2] + 
      2^Rational[-1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - 2^Rational[1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Cos[5 Degree] - Cos[
      40 Degree] - Sin[5 Degree] - Sin[40 Degree]}, {-1 + 2^Rational[-1, 2] - 
      3^Rational[
       1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) - 
      Cos[5 Degree] + Cos[40 Degree] - Sin[5 Degree] - Sin[40 Degree], 
      2^Rational[-1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - 2^Rational[1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Cos[5 Degree] - Cos[
      40 Degree] - Sin[5 Degree] - Sin[40 Degree]}, {-1 + 2^Rational[-1, 2] + 
      Rational[-1, 2] 
       3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) - Cos[5 Degree] + Cos[40 Degree] - Sin[5 Degree] - 
      Sin[40 Degree], Rational[-1, 2] + 
      2^Rational[-1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - 2^Rational[1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Cos[5 Degree] - Cos[
      40 Degree] - Sin[5 Degree] - Sin[40 Degree]}, {-1 + 2^Rational[-1, 2] + 
      Rational[-1, 2] 
       3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) - Cos[5 Degree] + Cos[40 Degree] - Sin[40 Degree], 
      Rational[-1, 2] + 
      2^Rational[-1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - 2^Rational[1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Cos[40 Degree] - Sin[
      5 Degree] - Sin[40 Degree]}, {-1 + 
      Rational[-1, 2] 
       3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) - Cos[5 Degree] + Cos[40 Degree] - Sin[40 Degree], 
      Rational[-1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - 2^Rational[1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Cos[40 Degree] - Sin[
      5 Degree] - Sin[40 Degree]}, {-2 + 
      Rational[-1, 2] 
       3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) - Cos[5 Degree] + Cos[40 Degree] - Sin[40 Degree], 
      Rational[-1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - 2^Rational[1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Cos[40 Degree] - Sin[
      5 Degree] - Sin[40 Degree]}, {-2 + 
      Rational[-1, 2] 
       3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) - Cos[5 Degree] - Sin[40 Degree], 
      Rational[-1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - 2^Rational[1, 2] (-1 + 3^Rational[1, 2]) - 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Cos[40 Degree] - Sin[
      5 Degree]}, {-2 + 
      Rational[-1, 2] 
       3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) - Cos[5 Degree] - Sin[40 Degree], 
      Rational[-1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - 
      2^Rational[1, 2] (-1 + 
       3^Rational[1, 2]) + (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) - Cos[40 Degree] - Sin[5 Degree]}, {-2 + 
      Rational[-1, 2] 
       3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) - Cos[5 Degree] - Sin[40 Degree], 
      Rational[-1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - 2^Rational[1, 2] (-1 + 3^Rational[1, 2]) - Cos[
      40 Degree] - Sin[5 Degree]}, {-2 + 
      Rational[-1, 2] 
       3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) - Cos[5 Degree], 
      Rational[-1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - 2^Rational[1, 2] (-1 + 3^Rational[1, 2]) - Sin[
      5 Degree]}, {-2 + (Rational[-1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) - Cos[
      5 Degree], (Rational[3, 2] 2^Rational[-1, 2]) (-1 + 3^Rational[1, 2]) - 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) - Sin[5 Degree]}, {-2 - Cos[
      5 Degree], -Sin[5 Degree]}, {-2, 0}, {-1, 0}, {0, 0}, {
     Cos[5 Degree], Sin[
      5 Degree]}, {(Rational[1, 2] 2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) + 
      Cos[
       5 Degree], (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 3^Rational[1, 2]) + 
      Sin[5 Degree]}, {
     Rational[1, 2] 
       3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[5 Degree], 
      Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + Sin[5 Degree]}, {
     Rational[1, 2] 
       3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[5 Degree] + Sin[40 Degree], 
      Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + Cos[40 Degree] + Sin[5 Degree]}, {
     Rational[1, 2] 
       3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[5 Degree] + Sin[40 Degree], 
      Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[40 Degree] + Sin[5 Degree]}, {
     Rational[1, 2] 
       3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[5 Degree] + Sin[40 Degree], 
      Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
      Cos[40 Degree] + Sin[5 Degree]}, {
     Rational[1, 2] 
       3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[5 Degree] - Cos[40 Degree] + Sin[40 Degree], 
      Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
      Cos[40 Degree] + Sin[5 Degree] + Sin[40 Degree]}, {-1 + 
      Rational[1, 2] 
       3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[5 Degree] - Cos[40 Degree] + Sin[40 Degree], 
      Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
      Cos[40 Degree] + Sin[5 Degree] + Sin[40 Degree]}, {-1 - 2^
      Rational[-1, 2] + 
      Rational[1, 2] 
       3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[5 Degree] - Cos[40 Degree] + Sin[40 Degree], 
      Rational[1, 2] - 2^
      Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
      Cos[40 Degree] + Sin[5 Degree] + Sin[40 Degree]}, {-1 - 2^
      Rational[-1, 2] + 
      Rational[1, 2] 
       3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[5 Degree] - Cos[40 Degree] + Sin[5 Degree] + 
      Sin[40 Degree], Rational[1, 2] - 2^
      Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Cos[
      5 Degree] + Cos[40 Degree] + Sin[5 Degree] + Sin[40 Degree]}, {-1 - 2^
      Rational[-1, 2] + 
      3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[5 Degree] - Cos[40 Degree] + Sin[5 Degree] + 
      Sin[40 Degree], -2^Rational[-1, 2] + (Rational[1, 2] 
        2^Rational[-1, 2]) (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Cos[5 Degree] + 
      Cos[40 Degree] + Sin[5 Degree] + Sin[40 Degree]}, {-1 - 2^
      Rational[-1, 2] + 
      Rational[3, 2] 
       3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[5 Degree] - Cos[40 Degree] + Sin[5 Degree] + 
      Sin[40 Degree], Rational[1, 2] - 2^
      Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Cos[
      5 Degree] + Cos[40 Degree] + Sin[5 Degree] + Sin[40 Degree]}, {-1 - 2^
      Rational[-1, 2] + 
      Rational[3, 2] 
       3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) + Cos[5 Degree] - Cos[40 Degree] + Sin[40 Degree], 
      Rational[1, 2] - 2^
      Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
      Cos[40 Degree] + Sin[5 Degree] + Sin[40 Degree]}, {-1 - 2^
      Rational[-1, 2] + Rational[3, 2] 3^Rational[1, 2] + Cos[5 Degree] - Cos[
      40 Degree] + Sin[40 Degree], Rational[1, 2] - 2^Rational[-1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Cos[40 Degree] + 
      Sin[5 Degree] + Sin[40 Degree]}, {
     Rational[-3, 2] - 2^Rational[-1, 2] + Rational[3, 2] 3^Rational[1, 2] + 
      Cos[5 Degree] - Cos[40 Degree] + Sin[40 Degree], Rational[1, 2] - 2^
      Rational[-1, 2] + Rational[-1, 2] 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Cos[40 Degree] + 
      Sin[5 Degree] + Sin[40 Degree]}, {
     Rational[-3, 2] - 2^Rational[-1, 2] + Rational[3, 2] 3^Rational[1, 2] + 
      Cos[5 Degree] + Sin[40 Degree], Rational[1, 2] - 2^Rational[-1, 2] + 
      Rational[-1, 2] 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Cos[40 Degree] + 
      Sin[5 Degree]}, {
     Rational[-3, 2] + Rational[3, 2] 3^Rational[1, 2] + Cos[5 Degree] + 
      Sin[40 Degree], Rational[1, 2] + Rational[-1, 2] 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Cos[40 Degree] + 
      Sin[5 Degree]}, {
     Rational[-3, 2] - 2^Rational[-1, 2] + Rational[3, 2] 3^Rational[1, 2] + 
      Cos[5 Degree] + Sin[40 Degree], Rational[1, 2] + 2^Rational[-1, 2] + 
      Rational[-1, 2] 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Cos[40 Degree] + 
      Sin[5 Degree]}, {
     Rational[-3, 2] - 2^Rational[-1, 2] + Rational[3, 2] 3^Rational[1, 2] + 
      Cos[5 Degree], Rational[1, 2] + 2^Rational[-1, 2] + 
      Rational[-1, 2] 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Sin[5 Degree]}, {
     Rational[-3, 2] - 2^Rational[-1, 2] + 2 3^Rational[1, 2] + Cos[5 Degree],
       2^Rational[-1, 2] + Rational[-1, 2] 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Sin[5 Degree]}, {
     Rational[-3, 2] - 2^Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + Cos[5 Degree], 2^Rational[-1, 2] + 
      Rational[-1, 2] 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) + Sin[5 Degree]}, {
     Rational[-3, 2] - 2^Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]), 2^Rational[-1, 2] + 
      Rational[-1, 2] 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2])}, {-1 - 2^Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]), 2^Rational[-1, 2] - 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2])}, {
     Rational[-1, 2] - 2^Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]), 2^Rational[-1, 2] + 
      Rational[-1, 2] 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2])}, {
     Rational[-1, 2] - 2^Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - Cos[5 Degree], 2^Rational[-1, 2] + 
      Rational[-1, 2] 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) - Sin[5 Degree]}, {
     Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - Cos[5 Degree], Rational[-1, 2] 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) - Sin[5 Degree]}, {
     Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - Cos[5 Degree], 1 + 
      Rational[-1, 2] 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) - Sin[5 Degree]}, {
     Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - Cos[5 Degree] - Sin[40 Degree], 1 + 
      Rational[-1, 2] 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) - Cos[40 Degree] - Sin[
      5 Degree]}, {
     Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) - Cos[5 Degree] - Sin[40 Degree], 1 + 
      Rational[-1, 2] 
       3^Rational[1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) - Cos[40 Degree] - Sin[5 Degree]}, {
     Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - Cos[5 Degree] - Sin[40 Degree], 1 + 
      Rational[-1, 2] 3^Rational[1, 2] + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) - Cos[40 Degree] - Sin[
      5 Degree]}, {
     Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - Cos[5 Degree] + Cos[40 Degree] - Sin[40 Degree], 
      1 + Rational[-1, 2] 3^Rational[1, 2] + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) - Cos[40 Degree] - Sin[
      5 Degree] - Sin[40 Degree]}, {-1 + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - Cos[5 Degree] + Cos[40 Degree] - Sin[40 Degree], 
      1 + 2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) - Cos[40 Degree] - Sin[
      5 Degree] - Sin[40 Degree]}, {-1 + 2 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) - Cos[5 Degree] + 
      Cos[40 Degree] - Sin[40 Degree], 1 + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Cos[40 Degree] - Sin[
      5 Degree] - Sin[40 Degree]}, {-1 + 2 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) - Cos[5 Degree] + 
      Cos[40 Degree] - Sin[5 Degree] - Sin[40 Degree], 1 + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Cos[5 Degree] - Cos[
      40 Degree] - Sin[5 Degree] - Sin[40 Degree]}, {-1 + 2 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) - Cos[5 Degree] + 
      Cos[40 Degree] - Sin[5 Degree] - Sin[40 Degree], 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Cos[5 Degree] - Cos[
      40 Degree] - Sin[5 Degree] - Sin[40 Degree]}, {-1 + 2 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) - Cos[5 Degree] + 
      Cos[40 Degree] - Sin[5 Degree] - Sin[40 Degree], 1 + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Cos[5 Degree] - Cos[
      40 Degree] - Sin[5 Degree] - Sin[40 Degree]}, {-1 + 2 3^Rational[1, 2] + 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) - Cos[5 Degree] + 
      Cos[40 Degree] - Sin[40 Degree], 1 + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) - Cos[40 Degree] - Sin[
      5 Degree] - Sin[40 Degree]}, {-1 + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - Cos[5 Degree] + Cos[40 Degree] - Sin[40 Degree], 
      1 + 2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) - Cos[40 Degree] - Sin[
      5 Degree] - Sin[40 Degree]}, {
     Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - Cos[5 Degree] + Cos[40 Degree] - Sin[40 Degree], 
      1 + Rational[-1, 2] 3^Rational[1, 2] + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) - Cos[40 Degree] - Sin[
      5 Degree] - Sin[40 Degree]}, {
     Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - Cos[5 Degree] - Sin[40 Degree], 1 + 
      Rational[-1, 2] 3^Rational[1, 2] + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) - Cos[40 Degree] - Sin[
      5 Degree]}, {
     Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
        3^Rational[1, 2]) - Cos[5 Degree] - Sin[40 Degree], 1 + 
      Rational[-1, 2] 
       3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) - Cos[40 Degree] - Sin[
      5 Degree]}, {
     Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - Cos[5 Degree] - Sin[40 Degree], 1 + 
      Rational[-1, 2] 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) - Cos[40 Degree] - Sin[
      5 Degree]}, {
     Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - Cos[5 Degree], 1 + 
      Rational[-1, 2] 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) - Sin[5 Degree]}, {
     Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - Cos[5 Degree], Rational[-1, 2] 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) - Sin[5 Degree]}, {
     Rational[-1, 2] - 2^Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) - Cos[5 Degree], 2^Rational[-1, 2] + 
      Rational[-1, 2] 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) - Sin[5 Degree]}, {
     Rational[-1, 2] - 2^Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]), 2^Rational[-1, 2] + 
      Rational[-1, 2] 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2])}, {-1 - 2^Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]), 2^Rational[-1, 2] - 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2])}, {
     Rational[-3, 2] - 2^Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]), 2^Rational[-1, 2] + 
      Rational[-1, 2] 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2])}, {
     Rational[-3, 2] - 2^Rational[-1, 2] + 
      2 3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
        3^Rational[1, 2]) + Cos[5 Degree], 2^Rational[-1, 2] + 
      Rational[-1, 2] 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
        2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) + Sin[5 Degree]}, {
     Rational[-3, 2] - 2^Rational[-1, 2] + 2 3^Rational[1, 2] + Cos[5 Degree],
       2^Rational[-1, 2] + Rational[-1, 2] 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Sin[5 Degree]}, {
     Rational[-3, 2] - 2^Rational[-1, 2] + Rational[3, 2] 3^Rational[1, 2] + 
      Cos[5 Degree], Rational[1, 2] + 2^Rational[-1, 2] + 
      Rational[-1, 2] 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Sin[5 Degree]}, {
     Rational[-3, 2] - 2^Rational[-1, 2] + Rational[3, 2] 3^Rational[1, 2] + 
      Cos[5 Degree] + Sin[40 Degree], Rational[1, 2] + 2^Rational[-1, 2] + 
      Rational[-1, 2] 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Cos[40 Degree] + 
      Sin[5 Degree]}, {
     Rational[-3, 2] + Rational[3, 2] 3^Rational[1, 2] + Cos[5 Degree] + 
      Sin[40 Degree], Rational[1, 2] + Rational[-1, 2] 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Cos[40 Degree] + 
      Sin[5 Degree]}, {
     Rational[-3, 2] - 2^Rational[-1, 2] + Rational[3, 2] 3^Rational[1, 2] + 
      Cos[5 Degree] + Sin[40 Degree], Rational[1, 2] - 2^Rational[-1, 2] + 
      Rational[-1, 2] 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Cos[40 Degree] + 
      Sin[5 Degree]}, {
     Rational[-3, 2] - 2^Rational[-1, 2] + Rational[3, 2] 3^Rational[1, 2] + 
      Cos[5 Degree] - Cos[40 Degree] + Sin[40 Degree], Rational[1, 2] - 2^
      Rational[-1, 2] + Rational[-1, 2] 3^Rational[1, 2] - 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Cos[40 Degree] + 
      Sin[5 Degree] + Sin[40 Degree]}, {-1 - 2^Rational[-1, 2] + 
      Rational[3, 2] 3^Rational[1, 2] + Cos[5 Degree] - Cos[40 Degree] + 
      Sin[40 Degree], Rational[1, 2] - 2^Rational[-1, 2] - 
      2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
      2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + Cos[40 Degree] + 
      Sin[5 Degree] + Sin[40 Degree]}}, {{0, 0}, {0.9961946980917455, 
     0.08715574274765817}, {1.9621205243808137`, 0.3459747878501789}, {
     2.8281459281652523`, 0.8459747878501789}, {3.4709335378517916`, 
     1.6120192309691568`}, {3.729752582954313, 2.577945057258225}, {
     3.4709335378517916`, 3.543870883547293}, {2.7048890947328137`, 
     4.186658493233832}, {1.7048890947328137`, 4.186658493233832}, {
     0.9977823135462661, 3.479551712047285}, {1.0849380562939244`, 
     2.4833570139555396`}, {1.9509634600783627`, 1.9833570139555394`}, {
     2.8169888638628016`, 2.4833570139555396`}, {2.7298331211151434`, 
     3.479551712047285}, {1.7639072948260752`, 3.7383707571498057`}, {
     1.2639072948260752`, 2.872345353365367}, {2.029951737945053, 
     2.2295577436788276`}, {2.737058519131601, 2.936664524865375}, {
     2.029951737945053, 3.6437713060519226`}, {1.3871641282585139`, 
     2.8777268629329447`}, {2.2531895320429522`, 2.3777268629329447`}, {
     2.5120085771454734`, 3.343652689222013}, {1.5158138790537277`, 
     3.256496946474355}, {2.0158138790537277`, 2.3904715426899164`}, {
     2.5158138790537277`, 3.256496946474355}, {1.5196191809619821`, 
     3.1693412037266966`}, {2.22672596214853, 2.462234422540149}, {
     2.22672596214853, 3.462234422540149}, {1.5839383524619903`, 
     2.6961899794211712`}, {2.5498641787510588`, 2.955009024523692}, {
     1.5839383524619903`, 3.2138280696262127`}, {2.3499827955809685`, 
     2.5710404599396735`}, {1.8499827955809685`, 3.4370658637241127`}, {
     2.108801840683489, 2.471140037435044}, {2.0216460979358306`, 
     3.4673347355267894`}, {2.0216460979358306`, 2.4673347355267894`}, {
     2.0216460979358306`, 3.4673347355267894`}, {2.108801840683489, 
     2.471140037435044}, {1.8499827955809685`, 3.4370658637241127`}, {
     2.3499827955809685`, 2.5710404599396735`}, {1.5839383524619903`, 
     3.2138280696262127`}, {2.5498641787510588`, 2.955009024523692}, {
     1.5839383524619903`, 2.6961899794211717`}, {2.22672596214853, 
     3.4622344225401496`}, {2.22672596214853, 2.4622344225401496`}, {
     1.5196191809619821`, 3.169341203726697}, {2.5158138790537277`, 
     3.256496946474355}, {2.0158138790537277`, 2.3904715426899164`}, {
     1.5158138790537277`, 3.256496946474355}, {2.5120085771454734`, 
     3.3436526892220138`}, {2.2531895320429522`, 2.377726862932945}, {
     1.3871641282585139`, 2.877726862932945}, {2.029951737945053, 
     3.643771306051923}, {2.737058519131601, 2.9366645248653755`}, {
     2.029951737945053, 2.229557743678828}, {1.2639072948260752`, 
     2.8723453533653673`}, {1.7639072948260752`, 3.7383707571498057`}, {
     2.7298331211151434`, 3.479551712047285}, {2.8169888638628016`, 
     2.4833570139555396`}, {1.9509634600783627`, 1.9833570139555396`}, {
     1.0849380562939244`, 2.4833570139555396`}, {0.9977823135462661, 
     3.479551712047285}, {1.7048890947328137`, 4.186658493233832}, {
     2.7048890947328137`, 4.186658493233832}, {3.4709335378517916`, 
     3.543870883547293}, {3.729752582954313, 2.577945057258225}, {
     3.4709335378517916`, 1.612019230969157}, {2.8281459281652523`, 
     0.845974787850179}, {1.9621205243808137`, 0.345974787850179}, {
     0.9961946980917455, 0.08715574274765817}, {0, 0}, {-1, 0}, {-2, 
     0}, {-2.9961946980917453`, -0.08715574274765817}, {-3.962120524380814, \
-0.3459747878501789}, {-4.828145928165252, -0.8459747878501789}, \
{-5.470933537851791, -1.6120192309691568`}, {-5.729752582954312, \
-2.577945057258225}, {-5.470933537851791, -3.543870883547293}, \
{-4.704889094732813, -4.186658493233832}, {-3.7048890947328137`, \
-4.186658493233832}, {-2.997782313546266, -3.479551712047285}, \
{-3.084938056293924, -2.4833570139555396`}, {-3.9509634600783627`, \
-1.9833570139555394`}, {-4.816988863862802, -2.4833570139555396`}, \
{-4.729833121115144, -3.479551712047285}, {-3.7639072948260752`, \
-3.7383707571498057`}, {-3.2639072948260752`, -2.872345353365367}, \
{-4.029951737945053, -2.2295577436788276`}, {-4.737058519131601, \
-2.936664524865375}, {-4.029951737945053, -3.6437713060519226`}, \
{-3.387164128258514, -2.8777268629329447`}, {-4.253189532042953, \
-2.3777268629329447`}, {-4.512008577145473, -3.343652689222013}, \
{-3.5158138790537277`, -3.256496946474355}, {-4.015813879053727, \
-2.3904715426899164`}, {-4.515813879053727, -3.256496946474355}, \
{-3.519619180961983, -3.1693412037266966`}, {-4.22672596214853, \
-2.462234422540149}, {-4.22672596214853, -3.462234422540149}, \
{-3.58393835246199, -2.6961899794211712`}, {-4.549864178751059, \
-2.955009024523692}, {-3.58393835246199, -3.2138280696262127`}, \
{-4.349982795580968, -2.5710404599396735`}, {-3.8499827955809685`, \
-3.4370658637241127`}, {-4.108801840683489, -2.471140037435044}, \
{-4.021646097935831, -3.4673347355267894`}, {-4.021646097935831, \
-2.4673347355267894`}, {-4.021646097935831, -3.4673347355267894`}, \
{-4.108801840683489, -2.471140037435044}, {-3.8499827955809685`, \
-3.4370658637241127`}, {-4.349982795580968, -2.5710404599396735`}, \
{-3.58393835246199, -3.2138280696262127`}, {-4.549864178751059, \
-2.955009024523692}, {-3.58393835246199, -2.6961899794211717`}, \
{-4.22672596214853, -3.4622344225401496`}, {-4.22672596214853, \
-2.4622344225401496`}, {-3.519619180961983, -3.169341203726697}, \
{-4.515813879053727, -3.256496946474355}, {-4.015813879053727, \
-2.3904715426899164`}, {-3.5158138790537277`, -3.256496946474355}, \
{-4.512008577145473, -3.3436526892220138`}, {-4.253189532042953, \
-2.377726862932945}, {-3.387164128258514, -2.877726862932945}, \
{-4.029951737945053, -3.643771306051923}, {-4.737058519131601, \
-2.9366645248653755`}, {-4.029951737945053, -2.229557743678828}, \
{-3.2639072948260752`, -2.8723453533653673`}, {-3.7639072948260752`, \
-3.7383707571498057`}, {-4.729833121115144, -3.479551712047285}, \
{-4.816988863862802, -2.4833570139555396`}, {-3.9509634600783627`, \
-1.9833570139555396`}, {-3.084938056293924, -2.4833570139555396`}, \
{-2.997782313546266, -3.479551712047285}, {-3.7048890947328137`, \
-4.186658493233832}, {-4.704889094732813, -4.186658493233832}, \
{-5.470933537851791, -3.543870883547293}, {-5.729752582954312, \
-2.577945057258225}, {-5.470933537851791, -1.612019230969157}, \
{-4.828145928165252, -0.845974787850179}, {-3.962120524380814, \
-0.345974787850179}, {-2.9961946980917453`, -0.08715574274765817}, {-2, 
     0}, {-1, 0}, {0, 0}, {0.9961946980917455, 0.08715574274765817}, {
     1.9621205243808137`, 0.3459747878501789}, {2.8281459281652523`, 
     0.8459747878501789}, {3.4709335378517916`, 1.6120192309691568`}, {
     3.729752582954313, 2.577945057258225}, {3.4709335378517916`, 
     3.543870883547293}, {2.7048890947328137`, 4.186658493233832}, {
     1.7048890947328137`, 4.186658493233832}, {0.9977823135462661, 
     3.479551712047285}, {1.0849380562939244`, 2.4833570139555396`}, {
     1.9509634600783627`, 1.9833570139555394`}, {2.8169888638628016`, 
     2.4833570139555396`}, {2.7298331211151434`, 3.479551712047285}, {
     1.7639072948260752`, 3.7383707571498057`}, {1.2639072948260752`, 
     2.872345353365367}, {2.029951737945053, 2.2295577436788276`}, {
     2.737058519131601, 2.936664524865375}, {2.029951737945053, 
     3.6437713060519226`}, {1.3871641282585139`, 2.8777268629329447`}, {
     2.2531895320429522`, 2.3777268629329447`}, {2.5120085771454734`, 
     3.343652689222013}, {1.5158138790537277`, 3.256496946474355}, {
     2.0158138790537277`, 2.3904715426899164`}, {2.5158138790537277`, 
     3.256496946474355}, {1.5196191809619821`, 3.1693412037266966`}, {
     2.22672596214853, 2.462234422540149}, {2.22672596214853, 
     3.462234422540149}, {1.5839383524619903`, 2.6961899794211712`}, {
     2.5498641787510588`, 2.955009024523692}, {1.5839383524619903`, 
     3.2138280696262127`}, {2.3499827955809685`, 2.5710404599396735`}, {
     1.8499827955809685`, 3.4370658637241127`}, {2.108801840683489, 
     2.471140037435044}, {2.0216460979358306`, 3.4673347355267894`}, {
     2.0216460979358306`, 2.4673347355267894`}, {2.0216460979358306`, 
     3.4673347355267894`}, {2.108801840683489, 2.471140037435044}, {
     1.8499827955809685`, 3.4370658637241127`}, {2.3499827955809685`, 
     2.5710404599396735`}, {1.5839383524619903`, 3.2138280696262127`}, {
     2.5498641787510588`, 2.955009024523692}, {1.5839383524619903`, 
     2.6961899794211717`}, {2.22672596214853, 3.4622344225401496`}, {
     2.22672596214853, 2.4622344225401496`}, {1.5196191809619821`, 
     3.169341203726697}, {2.5158138790537277`, 3.256496946474355}, {
     2.0158138790537277`, 2.3904715426899164`}, {1.5158138790537277`, 
     3.256496946474355}, {2.5120085771454734`, 3.3436526892220138`}, {
     2.2531895320429522`, 2.377726862932945}, {1.3871641282585139`, 
     2.877726862932945}, {2.029951737945053, 3.643771306051923}, {
     2.737058519131601, 2.9366645248653755`}, {2.029951737945053, 
     2.229557743678828}, {1.2639072948260752`, 2.8723453533653673`}, {
     1.7639072948260752`, 3.7383707571498057`}}]],
  ImageSize->{175.12890625, Automatic}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[13]=",ExpressionUUID->"7db94279-ac57-4d09-9195-a86f2be4d51f"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Vocabulary", "VocabularySection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"f8786541-892a-46bb-a742-e493aee72e8e"],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["UnitConvert",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{
      StyleBox["quantity", "CodeVariableLrg"], ",", 
      StyleBox["unit", "CodeVariableLrg"]}], "]"}], " ", Cell[
    "convert between units ", "VocabularyText",ExpressionUUID->
     "0018cf03-483f-4115-b9b8-a985887ef211"]},
   {
    RowBox[{
     ButtonBox["CurrencyConvert",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{
      StyleBox["amount", "CodeVariableLrg"], ",", 
      StyleBox["unit", "CodeVariableLrg"]}], "]"}], " ", Cell[
    "convert between currencies ", "VocabularyText",ExpressionUUID->
     "3cb2ed39-4f3a-416c-86b9-b87fa57f6331"]},
   {
    RowBox[{"30", " ", 
     ButtonBox["Degree",
      BaseStyle->"Link"]}], " ", Cell[
    "angle in degrees ", "VocabularyText",ExpressionUUID->
     "fb0c7727-0273-4d66-b142-0147db12045d"]},
   {
    RowBox[{"30", 
     ButtonBox["\[Degree]",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/character/Degree"]}], " ", Cell[TextData[{
     "angle in degrees entered with ",
     Cell[BoxData[
      TemplateBox[{StyleBox["esc", FontWeight -> "Plain"]},
       "Key0"]],ExpressionUUID->"b6ad6188-3139-4453-938f-b307a3e7f62e"],
     "\[ThickSpace]deg\[ThickSpace]",
     Cell[BoxData[
      TemplateBox[{StyleBox["esc", FontWeight -> "Plain"]},
       "Key0"]],ExpressionUUID->"cb249c88-e7ff-4581-ba1b-9d97983ba1b1"]
    }], "VocabularyText",ExpressionUUID->
     "54656cfa-3c50-409f-8769-4a90641018e5"]},
   {
    RowBox[{
     ButtonBox["Rotate",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{
      StyleBox["expr", "CodeVariableLrg"], ",", 
      StyleBox["angle", "CodeVariableLrg"]}], "]"}], " ", Cell[
    "rotate on the screen ", "VocabularyText",ExpressionUUID->
     "cc6b4316-8d9b-4d70-8bec-4a2c82368637"]},
   {
    RowBox[{
     ButtonBox["AnglePath",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox[
        StyleBox["angle", "CodeVariableLrg"], "1"], ",", 
       SubscriptBox[
        StyleBox["angle", "CodeVariableLrg"], "2"], ",", " ", 
       StyleBox["...", "GrayPointSix"]}], "}"}], "]"}], " ", Cell[
    "path derived from a sequence of turns ", "VocabularyText",
     ExpressionUUID->"9fb0ad30-9ae6-4552-9200-2c4664ebaa66"]}
  }]], "VocabularyTable",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->
  "LastCellOfAPage",ExpressionUUID->"1de6f638-c75a-4a61-ace3-982031b6fc8e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 DynamicModuleBox[{$CellContext`open$$ = False}, 
  TagBox[GridBox[{
     {
      StyleBox["\<\"Exercises\"\>",
       StripOnInput->False,
       FontSlant->"Italic"], 
      PaneBox[
       TagBox[
        ButtonBox[
         DynamicBox[ToBoxes[
           If[$CellContext`open$$, 
            Row[{
              Style["-", "ExercisePreviewButtonTextHighlight"], 
              Style[" Preview Exercises", "ExercisePreviewButtonText"]}], 
            Row[{
              Style["+", "ExercisePreviewButtonTextHighlight"], 
              Style[" Preview Exercises", "ExercisePreviewButtonText"]}]], 
           StandardForm],
          ImageSizeCache->{115., {1., 10.}}],
         Appearance->None,
         ButtonFunction:>(
          If[$CellContext`open$$, $CellContext`open$$ = 
            False, $CellContext`open$$ = True]; NotebookFind[
            EvaluationNotebook[], "ExerciseSummaryCell", Next, CellStyle, 
            WrapAround -> True, AutoScroll -> False]; FrontEndTokenExecute[
            EvaluationNotebook[], "ExpandSelection"]; FrontEndExecute[
            FrontEndToken[
             EvaluationNotebook[], "OpenCloseGroup"]]),
         Evaluator->Automatic,
         Method->"Preemptive"],
        MouseAppearanceTag["LinkHand"]],
       Alignment->Right,
       ImageSize->Full]}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  DynamicModuleValues:>{}]], "ExerciseSection",
 Editable->False,
 ShowCellBracket->False,
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.669991951589675*^9},
 ShowStringCharacters->
  False,ExpressionUUID->"0aab0134-2f90-405c-9e12-e50e0cbbf172"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         PaneBox[
          
          StyleBox["\<\"14 Exercises Available\"\>", "ExerciseSummaryHeading",
           
           StripOnInput->False],
          ImageMargins->{{20, 0}, {0, 10}}]},
        {
         PaneBox[
          StyleBox["\<\"with 6 extras\"\>", "ExerciseSummarySubheading",
           StripOnInput->False],
          ImageMargins->{{20, 0}, {10, 0}}]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{0}}}],
      "Column"], 
     PaneBox[
      ButtonBox[
       StyleBox["\<\"Get Started \[RightGuillemet]\"\>", 
        "ExerciseSummaryHeading",
        StripOnInput->False],
       Appearance->None,
       ButtonFunction:>NotebookLocate[{"EIWL2-17-units-exercises.nb", ""}],
       Evaluator->Automatic,
       Method->"Preemptive"],
      FrameMargins->{{10, 0}, {10, 10}},
      ImageSize->Full]}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {
       Scaled[0.7], 
       Scaled[0.3]}, "Rows" -> {{Automatic}}}],
  "Grid"]], "ExerciseSummaryCell",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"9f72b390-ab65-4604-b489-f8b79c0c153d"],

Cell[CellGroupData[{

Cell[TextData[{
 "Convert 4.5 lbs (pounds) to kilograms.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "17.1", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"842f9abd-8386-441b-a487-ae00677db899"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TemplateBox[{"2.041165665`","\"kg\"","kilograms","\"Kilograms\""},
        "Quantity"]], "ExerciseOutput",ExpressionUUID->
       "319be874-2127-4769-bf5a-f8042519061f"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TemplateBox[{"2.041165665`", "\"kg\"", "kilograms", "\"Kilograms\""},
           "Quantity"]], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"60119036-b4e6-41c8-b7ee-57d674f5e529"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Convert 60.25 mph to kilometers per hour.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "17.2", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"4b9aa04f-e2c6-48df-91d3-59112ed12ff8"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TemplateBox[{
        "96.962976`",
         RowBox[{"\"km\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
           "\"h\""}],"kilometers per hour",FractionBox[
         "\"Kilometers\"", "\"Hours\""]},
        "Quantity"]], "ExerciseOutput",ExpressionUUID->
       "ef205219-8c6f-4a7b-be84-530a3774540c"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TemplateBox[{"96.962976`", 
           
           RowBox[{"\"km\"", "\[InvisibleSpace]", "\"/\"", 
             "\[InvisibleSpace]", "\"h\""}], "kilometers per hour", 
           FractionBox["\"Kilometers\"", "\"Hours\""]}, "Quantity"]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"e45f1881-69d2-4269-a9f6-fd17c91d7cd8"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Find the height of the Eiffel Tower in miles.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "17.3", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"0f60dc6e-b14f-4753-8bad-55f5368d51a5"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TemplateBox[{"0.2013242662848962`","\"mi\"","miles","\"Miles\""},
        "Quantity"]], "ExerciseOutput",ExpressionUUID->
       "7583a095-1fc3-4393-86af-d1efc870fa40"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TemplateBox[{"0.2013242662848962`", "\"mi\"", "miles", "\"Miles\""}, 
          "Quantity"]], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"c890cb20-20ea-4a05-b3a5-d8cf8e8f8c87"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Find the height of Mount Everest divided by the height of the Eiffel Tower.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "17.4", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"fce88bb1-b78c-4cc6-8214-3c8d2c9fefde"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
      "27.30864197530864`"], "ExerciseOutput",ExpressionUUID->
       "e2866d27-f042-4e98-a386-27b1fba31466"],
      Apply[TextCell, 
       Cell[
        BoxData["27.30864197530864`"], "ExerciseOutput", Selectable -> False, 
        Copyable -> False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"a138cdeb-8535-4698-b3f1-c8f0fd1b0ac2"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Find the mass of the Earth divided by the mass of the Moon.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "17.5", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"2216d66e-e754-4040-8d7f-7f799b54e150"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
      "81.29974660631749075681431899846638647962`4.995248844409004"], 
       "ExerciseOutput",ExpressionUUID->
       "f9870096-9c92-492f-9d08-cce6e1a7ebc0"],
      Apply[TextCell, 
       Cell[
        BoxData[
        "81.29974660631749075681431899846638647962`4.995248844409004"], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"e3c38077-d549-4875-b1d3-de3479143848"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Convert 2500 Japanese yen to US dollars.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "17.6", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"8f55a4c9-6f40-44c3-908b-6b1c6a6195e2"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TemplateBox[{"20.`",RowBox[{
           FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}],
         "US dollars","\"USDollars\""},
        "QuantityPrefix"]], "ExerciseOutput",ExpressionUUID->
       "5f08efd8-94bb-4986-adc1-80e1eaa261c9"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TemplateBox[{"20.`", 
           RowBox[{
             FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
           "US dollars", "\"USDollars\""}, "QuantityPrefix"]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"c49145e4-cea6-4674-a593-c0125c64daa3"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Find the total of 35 ounces, 1/4 ton, 45 lbs and 9 stone in kilograms.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "17.7", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"030e983a-4087-454b-8244-12d0be18e3da"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TemplateBox[{"305.352713579375`","\"kg\"","kilograms","\"Kilograms\""},
        
        "Quantity"]], "ExerciseOutput",ExpressionUUID->
       "c20c36f9-db8f-49c0-949e-2ff6117d0f60"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TemplateBox[{
          "305.352713579375`", "\"kg\"", "kilograms", "\"Kilograms\""}, 
          "Quantity"]], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"89176ab1-1003-409f-8efc-18f9e0e9612b"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Get a list of the distances to each planet using the ",
 Cell[BoxData[
 "\"\<DistanceFromEarth\>\""], "InlineCode",ExpressionUUID->
  "4fb6a8d6-c771-4674-8b24-664bc824b091"],
 " property, and convert all the results to light minutes.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "17.8", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"a6e0f99c-d23e-4cdd-9a86-8cf7119e49af"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{
         TemplateBox[{
          "6.161523278336898`","\"light minutes\"","light minutes",
           "\"LightMinutes\""},
          "Quantity"], ",", 
         TemplateBox[{
          "4.577135291101857`","\"light minutes\"","light minutes",
           "\"LightMinutes\""},
          "Quantity"], ",", 
         TemplateBox[{
          "0.`","\"light minutes\"","light minutes","\"LightMinutes\""},
          "Quantity"], ",", 
         TemplateBox[{
          "19.5931757277313`","\"light minutes\"","light minutes",
           "\"LightMinutes\""},
          "Quantity"], ",", 
         TemplateBox[{
          "51.767418716079064`","\"light minutes\"","light minutes",
           "\"LightMinutes\""},
          "Quantity"], ",", 
         TemplateBox[{
          "88.49782952561114`","\"light minutes\"","light minutes",
           "\"LightMinutes\""},
          "Quantity"], ",", 
         TemplateBox[{
          "157.9112226493515`","\"light minutes\"","light minutes",
           "\"LightMinutes\""},
          "Quantity"], ",", 
         TemplateBox[{
          "242.4219190225964`","\"light minutes\"","light minutes",
           "\"LightMinutes\""},
          "Quantity"]}], "}"}]], "ExerciseOutput",ExpressionUUID->
       "ee14e919-207b-4157-afd9-b37502303310"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           RowBox[{
             
             TemplateBox[{
              "6.161523278336898`", "\"light minutes\"", "light minutes", 
               "\"LightMinutes\""}, "Quantity"], ",", 
             
             TemplateBox[{
              "4.577135291101857`", "\"light minutes\"", "light minutes", 
               "\"LightMinutes\""}, "Quantity"], ",", 
             
             TemplateBox[{
              "0.`", "\"light minutes\"", "light minutes", 
               "\"LightMinutes\""}, "Quantity"], ",", 
             TemplateBox[{
              "19.5931757277313`", "\"light minutes\"", "light minutes", 
               "\"LightMinutes\""}, "Quantity"], ",", 
             
             TemplateBox[{
              "51.767418716079064`", "\"light minutes\"", "light minutes", 
               "\"LightMinutes\""}, "Quantity"], ",", 
             
             TemplateBox[{
              "88.49782952561114`", "\"light minutes\"", "light minutes", 
               "\"LightMinutes\""}, "Quantity"], ",", 
             
             TemplateBox[{
              "157.9112226493515`", "\"light minutes\"", "light minutes", 
               "\"LightMinutes\""}, "Quantity"], ",", 
             
             TemplateBox[{
              "242.4219190225964`", "\"light minutes\"", "light minutes", 
               "\"LightMinutes\""}, "Quantity"]}], "}"}]], "ExerciseOutput", 
        Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"f7e995ea-4331-431e-b7ed-55ad584662d8"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Rotate the string ",
 Cell[BoxData[
 "\"\<hello\>\""], "InlineCode",ExpressionUUID->
  "d103414e-d2c0-498e-8134-74dd8ac76690"],
 " by 180\[Degree].",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "17.9", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"7949b0f0-0df9-4158-bf2d-93eda0d0f65e"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RotationBox["\<\"hello\"\>",
        BoxRotation->3.141592653589793]], "ExerciseOutput",ExpressionUUID->
       "c2652aa3-4179-47b9-b5d6-081724772dfe"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RotationBox["\"hello\"", BoxRotation -> 3.141592653589793]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"923a1155-91cd-458c-86dd-f4e525d32b89"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a table of a size-100 \[OpenCurlyDoubleQuote]A\[CloseCurlyDoubleQuote] \
rotated by 0\[Degree] through 360\[Degree] in steps of 30\[Degree].",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "17.10", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"82ef06e2-ccf2-4b89-a6ed-e77d710a99b2"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{
         RotationBox[
          StyleBox["\<\"A\"\>",
           StripOnInput->False,
           FontSize->100],
          BoxRotation->0.], ",", 
         RotationBox[
          StyleBox["\<\"A\"\>",
           StripOnInput->False,
           FontSize->100],
          BoxRotation->0.5235987755982988], ",", 
         RotationBox[
          StyleBox["\<\"A\"\>",
           StripOnInput->False,
           FontSize->100],
          BoxRotation->1.0471975511965976`], ",", 
         RotationBox[
          StyleBox["\<\"A\"\>",
           StripOnInput->False,
           FontSize->100],
          BoxRotation->1.5707963267948966`], ",", 
         RotationBox[
          StyleBox["\<\"A\"\>",
           StripOnInput->False,
           FontSize->100],
          BoxRotation->2.0943951023931953`], ",", 
         RotationBox[
          StyleBox["\<\"A\"\>",
           StripOnInput->False,
           FontSize->100],
          BoxRotation->2.6179938779914944`], ",", 
         RotationBox[
          StyleBox["\<\"A\"\>",
           StripOnInput->False,
           FontSize->100],
          BoxRotation->3.141592653589793], ",", 
         RotationBox[
          StyleBox["\<\"A\"\>",
           StripOnInput->False,
           FontSize->100],
          BoxRotation->3.6651914291880923`], ",", 
         RotationBox[
          StyleBox["\<\"A\"\>",
           StripOnInput->False,
           FontSize->100],
          BoxRotation->4.1887902047863905`], ",", 
         RotationBox[
          StyleBox["\<\"A\"\>",
           StripOnInput->False,
           FontSize->100],
          BoxRotation->4.71238898038469], ",", 
         RotationBox[
          StyleBox["\<\"A\"\>",
           StripOnInput->False,
           FontSize->100],
          BoxRotation->5.235987755982989], ",", 
         RotationBox[
          StyleBox["\<\"A\"\>",
           StripOnInput->False,
           FontSize->100],
          BoxRotation->5.759586531581287], ",", 
         RotationBox[
          StyleBox["\<\"A\"\>",
           StripOnInput->False,
           FontSize->100],
          BoxRotation->6.283185307179586]}], "}"}]], "ExerciseOutput",
       ExpressionUUID->"315089ad-bc2b-470a-81a5-9234398e88f6"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           RowBox[{
             RotationBox[
              StyleBox["\"A\"", StripOnInput -> False, FontSize -> 100], 
              BoxRotation -> 0.], ",", 
             RotationBox[
              StyleBox["\"A\"", StripOnInput -> False, FontSize -> 100], 
              BoxRotation -> 0.5235987755982988], ",", 
             RotationBox[
              StyleBox["\"A\"", StripOnInput -> False, FontSize -> 100], 
              BoxRotation -> 1.0471975511965976`], ",", 
             RotationBox[
              StyleBox["\"A\"", StripOnInput -> False, FontSize -> 100], 
              BoxRotation -> 1.5707963267948966`], ",", 
             RotationBox[
              StyleBox["\"A\"", StripOnInput -> False, FontSize -> 100], 
              BoxRotation -> 2.0943951023931953`], ",", 
             RotationBox[
              StyleBox["\"A\"", StripOnInput -> False, FontSize -> 100], 
              BoxRotation -> 2.6179938779914944`], ",", 
             RotationBox[
              StyleBox["\"A\"", StripOnInput -> False, FontSize -> 100], 
              BoxRotation -> 3.141592653589793], ",", 
             RotationBox[
              StyleBox["\"A\"", StripOnInput -> False, FontSize -> 100], 
              BoxRotation -> 3.6651914291880923`], ",", 
             RotationBox[
              StyleBox["\"A\"", StripOnInput -> False, FontSize -> 100], 
              BoxRotation -> 4.1887902047863905`], ",", 
             RotationBox[
              StyleBox["\"A\"", StripOnInput -> False, FontSize -> 100], 
              BoxRotation -> 4.71238898038469], ",", 
             RotationBox[
              StyleBox["\"A\"", StripOnInput -> False, FontSize -> 100], 
              BoxRotation -> 5.235987755982989], ",", 
             RotationBox[
              StyleBox["\"A\"", StripOnInput -> False, FontSize -> 100], 
              BoxRotation -> 5.759586531581287], ",", 
             RotationBox[
              StyleBox["\"A\"", StripOnInput -> False, FontSize -> 100], 
              BoxRotation -> 6.283185307179586]}], "}"}]], "ExerciseOutput", 
        Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"a669e831-ab14-4f09-b7bb-1c307b0ba64e"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a ",
 ButtonBox["Manipulate",
  BaseStyle->"Link"],
 " to rotate an image of a cat between 0\[Degree] and 180\[Degree].",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "17.11", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"12e0f01a-d7f3-4b73-a31c-e5da8e91fdfa"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TagBox[
        StyleBox[
         DynamicModuleBox[{$CellContext`\[Theta]$$ = 0., Typeset`show$$ = 
          True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
          Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
          "\"untitled\"", Typeset`specs$$ = {{
            Hold[$CellContext`\[Theta]$$], 0, 180 Degree}}, Typeset`size$$ = {
          150., {47., 53.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
          Typeset`skipInitDone$$ = True, $CellContext`\[Theta]$32609$$ = 0}, 
          
          DynamicBox[Manipulate`ManipulateBoxes[
           1, StandardForm, "Variables" :> {$CellContext`\[Theta]$$ = 0}, 
            "ControllerVariables" :> {
              
              Hold[$CellContext`\[Theta]$$, $CellContext`\[Theta]$32609$$, 
               0]}, "OtherVariables" :> {
             Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
              Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
              Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
              Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> Rotate[
              Entity["Species", "Species:FelisCatus"][
              "Image"], $CellContext`\[Theta]$$], 
            "Specifications" :> {{$CellContext`\[Theta]$$, 0, 180 Degree}}, 
            "Options" :> {}, "DefaultOptions" :> {}],
           ImageSizeCache->{247., {94., 100.}},
           SingleEvaluation->True],
          Deinitialization:>None,
          DynamicModuleValues:>{},
          SynchronousInitialization->True,
          UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
          UnsavedVariables:>{Typeset`initDone$$},
          UntrackedVariables:>{Typeset`size$$}], "Manipulate",
         Deployed->True,
         StripOnInput->False],
        Manipulate`InterpretManipulate[1]]], "ExerciseOutput",ExpressionUUID->
       "67e39995-50fe-4585-a291-67371ab617f9"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TagBox[
          StyleBox[
           
           DynamicModuleBox[{$CellContext`\[Theta]$$ = 0., Typeset`show$$ = 
             True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = 
             "Menu", Typeset`animator$$, Typeset`animvar$$ = 1, 
             Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
                Hold[$CellContext`\[Theta]$$], 0, 180 Degree}}, 
             Typeset`size$$ = {150., {47., 53.}}, Typeset`update$$ = 0, 
             Typeset`initDone$$, Typeset`skipInitDone$$ = 
             True, $CellContext`\[Theta]$32609$$ = 0}, 
            DynamicBox[
             Manipulate`ManipulateBoxes[
             1, StandardForm, "Variables" :> {$CellContext`\[Theta]$$ = 0}, 
              "ControllerVariables" :> {
                
                Hold[$CellContext`\[Theta]$$, $CellContext`\[Theta]$32609$$, 
                 0]}, "OtherVariables" :> {
               Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$,
                 Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
                Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
                Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> 
              Rotate[
                Entity["Species", "Species:FelisCatus"][
                "Image"], $CellContext`\[Theta]$$], 
              "Specifications" :> {{$CellContext`\[Theta]$$, 0, 180 Degree}}, 
              "Options" :> {}, "DefaultOptions" :> {}], 
             ImageSizeCache -> {258., {95., 102.}}, SingleEvaluation -> True],
             Deinitialization :> None, DynamicModuleValues :> {}, 
            SynchronousInitialization -> True, 
            UndoTrackedVariables :> {Typeset`show$$, Typeset`bookmarkMode$$}, 
            UnsavedVariables :> {Typeset`initDone$$}, 
            UntrackedVariables :> {Typeset`size$$}], "Manipulate", Deployed -> 
           True, StripOnInput -> False], 
          Manipulate`InterpretManipulate[1]]], "ExerciseOutput", Selectable -> 
        False, Copyable -> False, Editable -> False, ShowCellBracket -> 
        False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"89bf421f-538c-43ba-b4b1-edb12efa68fd"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Generate graphics for a path obtained by turning 0\[Degree], 1\[Degree], 2\
\[Degree], ",
 StyleBox["...",
  FontColor->GrayLevel[0.6]],
 " , 180\[Degree].",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "17.12", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"0e036e1d-6ce9-444f-a7e2-983758cac396"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[
        LineBox[NCache[{{0, 0}, {1, 0}, {1 + Cos[Degree], Sin[Degree]}, {
           1 + Cos[Degree] + Cos[3 Degree], Sin[Degree] + Sin[3 Degree]}, {
           1 + Cos[Degree] + Cos[3 Degree] + Cos[6 Degree], Sin[Degree] + 
            Sin[3 Degree] + Sin[6 Degree]}, {
           1 + Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] + Cos[10 Degree], 
            Sin[Degree] + Sin[3 Degree] + Sin[6 Degree] + Sin[10 Degree]}, {
           1 + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) + 
            Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] + 
            Cos[10 Degree], (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + Sin[Degree] + Sin[3 Degree] + Sin[6 Degree] + 
            Sin[10 Degree]}, {
           1 + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) + 
            Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] + Cos[10 Degree] + 
            Cos[21 Degree], (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + Sin[Degree] + Sin[3 Degree] + Sin[6 Degree] + 
            Sin[10 Degree] + Sin[21 Degree]}, {
           1 + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) + 
            Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] + Cos[10 Degree] + 
            Cos[21 Degree] + 
            Cos[28 Degree], (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + Sin[Degree] + Sin[3 Degree] + Sin[6 Degree] + 
            Sin[10 Degree] + Sin[21 Degree] + Sin[28 Degree]}, {
           1 + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + Cos[10 Degree] + Cos[21 Degree] + 
            Cos[28 Degree], (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + Sin[Degree] + 
            Sin[3 Degree] + Sin[6 Degree] + Sin[10 Degree] + Sin[21 Degree] + 
            Sin[28 Degree]}, {
           1 + 2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (1 + 5^Rational[1, 2]) + 
            Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] + Cos[10 Degree] + 
            Cos[21 Degree] + Cos[28 Degree], 
            2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + Sin[Degree] + 
            Sin[3 Degree] + Sin[6 Degree] + Sin[10 Degree] + Sin[21 Degree] + 
            Sin[28 Degree]}, {
           1 + 2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (1 + 5^Rational[1, 2]) + 
            Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] + Cos[10 Degree] + 
            Cos[21 Degree] + Cos[28 Degree] + Sin[35 Degree], 
            2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Cos[35 Degree] + Sin[Degree] + Sin[3 Degree] + Sin[6 Degree] + 
            Sin[10 Degree] + Sin[21 Degree] + Sin[28 Degree]}, {
           1 + 2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (1 + 5^Rational[1, 2]) + 
            Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] + Cos[10 Degree] + 
            Cos[21 Degree] + Cos[28 Degree] + Sin[24 Degree] + Sin[35 Degree],
             2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Cos[24 Degree] + Cos[35 Degree] + Sin[Degree] + Sin[3 Degree] + 
            Sin[6 Degree] + Sin[10 Degree] + Sin[21 Degree] + 
            Sin[28 Degree]}, {
           1 + 2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (1 + 5^Rational[1, 2]) + 
            Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] + Cos[10 Degree] + 
            Cos[21 Degree] + Cos[28 Degree] + Sin[12 Degree] + Sin[24 Degree] + 
            Sin[35 Degree], 
            2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Cos[12 Degree] + Cos[24 Degree] + Cos[35 Degree] + Sin[Degree] + 
            Sin[3 Degree] + Sin[6 Degree] + Sin[10 Degree] + Sin[21 Degree] + 
            Sin[28 Degree]}, {
           1 + 2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (1 + 5^Rational[1, 2]) + 
            Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] + Cos[10 Degree] + 
            Cos[21 Degree] + Cos[28 Degree] - Sin[Degree] + Sin[12 Degree] + 
            Sin[24 Degree] + Sin[35 Degree], 
            2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + Cos[Degree] + 
            Cos[12 Degree] + Cos[24 Degree] + Cos[35 Degree] + Sin[Degree] + 
            Sin[3 Degree] + Sin[6 Degree] + Sin[10 Degree] + Sin[21 Degree] + 
            Sin[28 Degree]}, {
           1 + 2^Rational[-1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (1 + 5^Rational[1, 2]) + 
            Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] + Cos[10 Degree] + 
            Cos[21 Degree] + Cos[28 Degree] - Sin[Degree] + Sin[12 Degree] + 
            Sin[24 Degree] + Sin[35 Degree], 
            2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + Cos[Degree] + 
            Cos[12 Degree] + Cos[24 Degree] + Cos[35 Degree] + Sin[Degree] + 
            Sin[3 Degree] + Sin[6 Degree] + Sin[10 Degree] + Sin[21 Degree] + 
            Sin[28 Degree]}, {
           Rational[1, 2] + 
            2^Rational[-1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (1 + 5^Rational[1, 2]) + 
            Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] + Cos[10 Degree] + 
            Cos[21 Degree] + Cos[28 Degree] - Sin[Degree] + Sin[12 Degree] + 
            Sin[24 Degree] + Sin[35 Degree], 2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + Cos[Degree] + 
            Cos[12 Degree] + Cos[24 Degree] + Cos[35 Degree] + Sin[Degree] + 
            Sin[3 Degree] + Sin[6 Degree] + Sin[10 Degree] + Sin[21 Degree] + 
            Sin[28 Degree]}, {
           Rational[1, 2] + 
            2^Rational[-1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (1 + 5^Rational[1, 2]) + 
            Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] + Cos[10 Degree] + 
            Cos[21 Degree] + Cos[28 Degree] - Cos[44 Degree] - Sin[Degree] + 
            Sin[12 Degree] + Sin[24 Degree] + Sin[35 Degree], 
            2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + Cos[Degree] + 
            Cos[12 Degree] + Cos[24 Degree] + Cos[35 Degree] + Sin[Degree] + 
            Sin[3 Degree] + Sin[6 Degree] + Sin[10 Degree] + Sin[21 Degree] + 
            Sin[28 Degree] + Sin[44 Degree]}, {
           Rational[1, 2] + 
            2^Rational[-1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (1 + 5^Rational[1, 2]) + 
            Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] + Cos[10 Degree] + 
            Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] - Cos[44 Degree] - 
            Sin[Degree] + Sin[12 Degree] + Sin[24 Degree] + Sin[35 Degree], 
            2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + Cos[Degree] + 
            Cos[12 Degree] + Cos[24 Degree] + Cos[35 Degree] + Sin[Degree] + 
            Sin[3 Degree] + Sin[6 Degree] + Sin[10 Degree] + Sin[21 Degree] + 
            Sin[27 Degree] + Sin[28 Degree] + Sin[44 Degree]}, {
           Rational[1, 2] + 
            2^Rational[-1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (1 + 5^Rational[1, 2]) + 
            Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] - Cos[9 Degree] + 
            Cos[10 Degree] + Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] - 
            Cos[44 Degree] - Sin[Degree] + Sin[12 Degree] + Sin[24 Degree] + 
            Sin[35 Degree], 2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + Cos[Degree] + 
            Cos[12 Degree] + Cos[24 Degree] + Cos[35 Degree] + Sin[Degree] + 
            Sin[3 Degree] + Sin[6 Degree] + Sin[9 Degree] + Sin[10 Degree] + 
            Sin[21 Degree] + Sin[27 Degree] + Sin[28 Degree] + 
            Sin[44 Degree]}, {
           Rational[1, 2] + 
            2^Rational[-1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (1 + 5^Rational[1, 2]) + 
            Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] - Cos[9 Degree] + 
            Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] - Cos[44 Degree] - 
            Sin[Degree] + Sin[12 Degree] + Sin[24 Degree] + Sin[35 Degree], 
            2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + Cos[Degree] + 
            Cos[12 Degree] + Cos[24 Degree] + Cos[35 Degree] + Sin[Degree] + 
            Sin[3 Degree] + Sin[6 Degree] + Sin[9 Degree] + Sin[21 Degree] + 
            Sin[27 Degree] + Sin[28 Degree] + Sin[44 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (1 + 5^Rational[1, 2]) + 
            Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] - Cos[9 Degree] + 
            Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] - Cos[44 Degree] - 
            Sin[Degree] + Sin[12 Degree] + Sin[24 Degree] + Sin[35 Degree], 
            Rational[-1, 2] + 2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + Cos[Degree] + 
            Cos[12 Degree] + Cos[24 Degree] + Cos[35 Degree] + Sin[Degree] + 
            Sin[3 Degree] + Sin[6 Degree] + Sin[9 Degree] + Sin[21 Degree] + 
            Sin[27 Degree] + Sin[28 Degree] + Sin[44 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (1 + 5^Rational[1, 2]) + 
            Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] - Cos[9 Degree] + 
            Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] - Cos[44 Degree] - 
            Sin[Degree] + Sin[12 Degree] + Sin[24 Degree] + Sin[35 Degree] - 
            Sin[39 Degree], Rational[-1, 2] + 2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + Cos[Degree] + 
            Cos[12 Degree] + Cos[24 Degree] + Cos[35 Degree] - Cos[39 Degree] + 
            Sin[Degree] + Sin[3 Degree] + Sin[6 Degree] + Sin[9 Degree] + 
            Sin[21 Degree] + Sin[27 Degree] + Sin[28 Degree] + 
            Sin[44 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (1 + 5^Rational[1, 2]) + 
            Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] - Cos[9 Degree] + 
            Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] - Cos[44 Degree] - 
            Sin[Degree] + Sin[12 Degree] - Sin[17 Degree] + Sin[24 Degree] + 
            Sin[35 Degree] - Sin[39 Degree], Rational[-1, 2] + 
            2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + Cos[Degree] + 
            Cos[12 Degree] - Cos[17 Degree] + Cos[24 Degree] + Cos[35 Degree] - 
            Cos[39 Degree] + Sin[Degree] + Sin[3 Degree] + Sin[6 Degree] + 
            Sin[9 Degree] + Sin[21 Degree] + Sin[27 Degree] + Sin[28 Degree] + 
            Sin[44 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (1 + 5^Rational[1, 2]) + 
            Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] - Cos[9 Degree] + 
            Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] - Cos[44 Degree] - 
            Sin[Degree] + Sin[6 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
            Sin[24 Degree] + Sin[35 Degree] - Sin[39 Degree], Rational[-1, 2] + 
            2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + Cos[Degree] - 
            Cos[6 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[24 Degree] + 
            Cos[35 Degree] - Cos[39 Degree] + Sin[Degree] + Sin[3 Degree] + 
            Sin[6 Degree] + Sin[9 Degree] + Sin[21 Degree] + Sin[27 Degree] + 
            Sin[28 Degree] + Sin[44 Degree]}, {
           1 + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (1 + 5^Rational[1, 2]) + 
            Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] - Cos[9 Degree] + 
            Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] - Cos[44 Degree] - 
            Sin[Degree] + Sin[6 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
            Sin[24 Degree] + Sin[35 Degree] - Sin[39 Degree], Rational[-1, 2] + 
            2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + Cos[Degree] - 
            Cos[6 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[24 Degree] + 
            Cos[35 Degree] - Cos[39 Degree] + Sin[Degree] + Sin[3 Degree] + 
            Sin[6 Degree] + Sin[9 Degree] + Sin[21 Degree] + Sin[27 Degree] + 
            Sin[28 Degree] + Sin[44 Degree]}, {
           1 + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (1 + 5^Rational[1, 2]) + 
            Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] - Cos[9 Degree] + 
            Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] + Cos[35 Degree] - 
            Cos[44 Degree] - Sin[Degree] + Sin[6 Degree] + Sin[12 Degree] - 
            Sin[17 Degree] + Sin[24 Degree] + Sin[35 Degree] - Sin[39 Degree],
             Rational[-1, 2] + 
            2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + Cos[Degree] - 
            Cos[6 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[24 Degree] + 
            Cos[35 Degree] - Cos[39 Degree] + Sin[Degree] + Sin[3 Degree] + 
            Sin[6 Degree] + Sin[9 Degree] + Sin[21 Degree] + Sin[27 Degree] + 
            Sin[28 Degree] - Sin[35 Degree] + Sin[44 Degree]}, {
           1 + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (1 + 5^Rational[1, 2]) + 
            Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] + Cos[21 Degree] - 
            Cos[27 Degree] + Cos[28 Degree] + Cos[35 Degree] - Cos[44 Degree] - 
            Sin[Degree] + Sin[6 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
            Sin[24 Degree] + Sin[35 Degree] - Sin[39 Degree], Rational[-1, 2] + 
            2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + Cos[Degree] - 
            Cos[6 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[24 Degree] + 
            Cos[35 Degree] - Cos[39 Degree] + Sin[Degree] + Sin[3 Degree] + 
            Sin[6 Degree] + Sin[21 Degree] + Sin[27 Degree] + Sin[28 Degree] - 
            Sin[35 Degree] + Sin[44 Degree]}, {
           1 + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + Cos[21 Degree] - Cos[27 Degree] + 
            Cos[28 Degree] + Cos[35 Degree] - Cos[44 Degree] - Sin[Degree] + 
            Sin[6 Degree] + Sin[12 Degree] - Sin[17 Degree] + Sin[24 Degree] + 
            Sin[35 Degree] - Sin[39 Degree], Rational[-1, 2] + 
            2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
            6 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[24 Degree] + 
            Cos[35 Degree] - Cos[39 Degree] + Sin[Degree] + Sin[3 Degree] + 
            Sin[6 Degree] + Sin[21 Degree] + Sin[27 Degree] + Sin[28 Degree] - 
            Sin[35 Degree] + Sin[44 Degree]}, {
           1 + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + Cos[21 Degree] - Cos[27 Degree] + 
            Cos[28 Degree] + Cos[35 Degree] - Cos[44 Degree] - Sin[Degree] + 
            Sin[6 Degree] + Sin[12 Degree] - Sin[17 Degree] + Sin[24 Degree] + 
            Sin[35 Degree] - Sin[39 Degree] + Sin[44 Degree], Rational[-1, 2] + 
            2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
            6 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[24 Degree] + 
            Cos[35 Degree] - Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] + 
            Sin[3 Degree] + Sin[6 Degree] + Sin[21 Degree] + Sin[27 Degree] + 
            Sin[28 Degree] - Sin[35 Degree] + Sin[44 Degree]}, {
           1 + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + Cos[21 Degree] - Cos[27 Degree] + 
            Cos[28 Degree] + Cos[35 Degree] - Cos[44 Degree] - Sin[Degree] + 
            Sin[6 Degree] + Sin[12 Degree] - Sin[17 Degree] + Sin[24 Degree] + 
            Sin[35 Degree] - Sin[39 Degree] + Sin[44 Degree], Rational[-1, 2] + 
            2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
            6 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[24 Degree] + 
            Cos[35 Degree] - Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] + 
            Sin[3 Degree] + Sin[6 Degree] + Sin[21 Degree] + Sin[27 Degree] + 
            Sin[28 Degree] - Sin[35 Degree] + Sin[44 Degree]}, {
           1 + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + Cos[21 Degree] - Cos[27 Degree] + 
            Cos[28 Degree] + Cos[35 Degree] - Cos[44 Degree] - Sin[Degree] + 
            Sin[6 Degree] + Sin[12 Degree] - Sin[17 Degree] + Sin[24 Degree] + 
            Sin[35 Degree] - Sin[39 Degree] + Sin[44 Degree], Rational[-1, 2] + 
            2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
            6 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[24 Degree] + 
            Cos[35 Degree] - Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] + 
            Sin[3 Degree] + Sin[6 Degree] + Sin[21 Degree] + Sin[27 Degree] + 
            Sin[28 Degree] - Sin[35 Degree] + Sin[44 Degree]}, {
           1 + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + Cos[21 Degree] - Cos[27 Degree] + 
            Cos[28 Degree] + Cos[35 Degree] - 2 Cos[44 Degree] - Sin[Degree] + 
            Sin[6 Degree] + Sin[12 Degree] - Sin[17 Degree] + Sin[24 Degree] + 
            Sin[35 Degree] - Sin[39 Degree] + Sin[44 Degree], Rational[-1, 2] + 
            2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
            6 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[24 Degree] + 
            Cos[35 Degree] - Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] + 
            Sin[3 Degree] + Sin[6 Degree] + Sin[21 Degree] + Sin[27 Degree] + 
            Sin[28 Degree] - Sin[35 Degree] + 2 Sin[44 Degree]}, {
           1 + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[21 Degree] - 
            Cos[27 Degree] + Cos[28 Degree] + Cos[35 Degree] - 2 
            Cos[44 Degree] - Sin[Degree] + Sin[6 Degree] + Sin[12 Degree] - 
            Sin[17 Degree] + Sin[24 Degree] + Sin[35 Degree] - Sin[39 Degree] + 
            Sin[44 Degree], Rational[-1, 2] + 
            2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
            6 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[24 Degree] + 
            Cos[35 Degree] - Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] + 
            Sin[3 Degree] + Sin[6 Degree] + Sin[12 Degree] + Sin[21 Degree] + 
            Sin[27 Degree] + Sin[28 Degree] - Sin[35 Degree] + 
            2 Sin[44 Degree]}, {
           1 + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] - Cos[12 Degree] - Cos[27 Degree] + 
            Cos[28 Degree] + Cos[35 Degree] - 2 Cos[44 Degree] - Sin[Degree] + 
            Sin[6 Degree] + Sin[12 Degree] - Sin[17 Degree] + Sin[24 Degree] + 
            Sin[35 Degree] - Sin[39 Degree] + Sin[44 Degree], Rational[-1, 2] + 
            2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
            6 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[24 Degree] + 
            Cos[35 Degree] - Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] + 
            Sin[3 Degree] + Sin[6 Degree] + Sin[12 Degree] + Sin[27 Degree] + 
            Sin[28 Degree] - Sin[35 Degree] + 2 Sin[44 Degree]}, {
           1 + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] - Cos[12 Degree] - Cos[27 Degree] + 
            Cos[28 Degree] + Cos[35 Degree] - 2 Cos[44 Degree] - Sin[Degree] + 
            Sin[6 Degree] + Sin[12 Degree] - Sin[17 Degree] + Sin[24 Degree] - 
            Sin[39 Degree] + Sin[44 Degree], Rational[-1, 2] + 
            2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
            6 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[24 Degree] - 
            Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] + Sin[3 Degree] + 
            Sin[6 Degree] + Sin[12 Degree] + Sin[27 Degree] + Sin[28 Degree] - 
            Sin[35 Degree] + 2 Sin[44 Degree]}, {
           1 + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] - Cos[12 Degree] - Cos[27 Degree] + 
            Cos[28 Degree] + Cos[35 Degree] - 2 Cos[44 Degree] - Sin[Degree] + 
            Sin[6 Degree] + Sin[12 Degree] - Sin[17 Degree] + Sin[24 Degree] - 
            Sin[39 Degree] + Sin[44 Degree], Rational[-3, 2] + 
            2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
            6 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[24 Degree] - 
            Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] + Sin[3 Degree] + 
            Sin[6 Degree] + Sin[12 Degree] + Sin[27 Degree] + Sin[28 Degree] - 
            Sin[35 Degree] + 2 Sin[44 Degree]}, {
           1 + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] - Cos[12 Degree] - Cos[27 Degree] + 
            Cos[28 Degree] + Cos[35 Degree] - 2 Cos[44 Degree] - Sin[Degree] + 
            Sin[6 Degree] + Sin[12 Degree] - Sin[17 Degree] + Sin[24 Degree] - 
            Sin[39 Degree] + Sin[44 Degree], Rational[-3, 2] + 
            2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
            6 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[24 Degree] - 
            Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] + Sin[3 Degree] + 
            Sin[6 Degree] + Sin[12 Degree] + Sin[27 Degree] + Sin[28 Degree] - 
            Sin[35 Degree] + 2 Sin[44 Degree]}, {
           1 + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[17 Degree] - 
            Cos[27 Degree] + Cos[28 Degree] + Cos[35 Degree] - 2 
            Cos[44 Degree] - Sin[Degree] + Sin[6 Degree] + Sin[12 Degree] - 
            Sin[17 Degree] + Sin[24 Degree] - Sin[39 Degree] + Sin[44 Degree],
             Rational[-3, 2] + 
            2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
            6 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[24 Degree] - 
            Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] + Sin[3 Degree] + 
            Sin[6 Degree] + Sin[12 Degree] - Sin[17 Degree] + Sin[27 Degree] + 
            Sin[28 Degree] - Sin[35 Degree] + 2 Sin[44 Degree]}, {
           1 + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
            Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] + Cos[35 Degree] - 
            2 Cos[44 Degree] - Sin[Degree] + Sin[6 Degree] + Sin[12 Degree] - 
            Sin[17 Degree] + Sin[24 Degree] - Sin[39 Degree] + Sin[44 Degree],
             Rational[-3, 2] + 
            2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
            6 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[24 Degree] - 
            Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] + Sin[3 Degree] + 
            Sin[6 Degree] + Sin[12 Degree] - Sin[17 Degree] + Sin[21 Degree] + 
            Sin[27 Degree] + Sin[28 Degree] - Sin[35 Degree] + 
            2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
            Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] + Cos[35 Degree] - 
            2 Cos[44 Degree] - Sin[Degree] + Sin[6 Degree] + Sin[12 Degree] - 
            Sin[17 Degree] + Sin[24 Degree] - Sin[39 Degree] + Sin[44 Degree],
             Rational[-3, 2] + 2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
            6 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[24 Degree] - 
            Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] + Sin[3 Degree] + 
            Sin[6 Degree] + Sin[12 Degree] - Sin[17 Degree] + Sin[21 Degree] + 
            Sin[27 Degree] + Sin[28 Degree] - Sin[35 Degree] + 
            2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
            Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] + Cos[35 Degree] - 
            2 Cos[44 Degree] - Sin[Degree] + Sin[6 Degree] - Sin[10 Degree] + 
            Sin[12 Degree] - Sin[17 Degree] + Sin[24 Degree] - Sin[39 Degree] + 
            Sin[44 Degree], Rational[-3, 2] + 2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
            6 Degree] + Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + 
            Cos[24 Degree] - Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] + 
            Sin[3 Degree] + Sin[6 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
            Sin[21 Degree] + Sin[27 Degree] + Sin[28 Degree] - Sin[35 Degree] + 
            2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
            Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] + Cos[35 Degree] - 
            Cos[39 Degree] - 2 Cos[44 Degree] - Sin[Degree] + Sin[6 Degree] - 
            Sin[10 Degree] + Sin[12 Degree] - Sin[17 Degree] + Sin[24 Degree] - 
            Sin[39 Degree] + Sin[44 Degree], Rational[-3, 2] + 
            2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
            6 Degree] + Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + 
            Cos[24 Degree] - Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] + 
            Sin[3 Degree] + Sin[6 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
            Sin[21 Degree] + Sin[27 Degree] + Sin[28 Degree] - Sin[35 Degree] + 
            Sin[39 Degree] + 2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[6 Degree] - Cos[12 Degree] + Cos[17 Degree] + Cos[21 Degree] - 
            Cos[27 Degree] + Cos[28 Degree] + Cos[35 Degree] - Cos[39 Degree] - 
            2 Cos[44 Degree] - Sin[Degree] + Sin[6 Degree] - Sin[10 Degree] + 
            Sin[12 Degree] - Sin[17 Degree] + Sin[24 Degree] - Sin[39 Degree] + 
            Sin[44 Degree], Rational[-3, 2] + 2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
            6 Degree] + Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + 
            Cos[24 Degree] - Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] + 
            Sin[6 Degree] + Sin[12 Degree] - Sin[17 Degree] + Sin[21 Degree] + 
            Sin[27 Degree] + Sin[28 Degree] - Sin[35 Degree] + Sin[39 Degree] + 
            2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[6 Degree] - Cos[12 Degree] + Cos[17 Degree] + Cos[21 Degree] - 
            Cos[27 Degree] + Cos[28 Degree] + Cos[35 Degree] - Cos[39 Degree] - 
            2 Cos[44 Degree] - Sin[Degree] + Sin[6 Degree] - Sin[10 Degree] + 
            Sin[12 Degree] - Sin[17 Degree] + Sin[24 Degree] - Sin[39 Degree],
             Rational[-3, 2] + 2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
            6 Degree] + Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + 
            Cos[24 Degree] - Cos[39 Degree] + Sin[Degree] + Sin[6 Degree] + 
            Sin[12 Degree] - Sin[17 Degree] + Sin[21 Degree] + Sin[27 Degree] + 
            Sin[28 Degree] - Sin[35 Degree] + Sin[39 Degree] + 
            2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[6 Degree] - Cos[12 Degree] + Cos[17 Degree] + Cos[21 Degree] - 
            Cos[27 Degree] + Cos[28 Degree] + Cos[35 Degree] - Cos[39 Degree] - 
            2 Cos[44 Degree] - Sin[Degree] + Sin[6 Degree] - Sin[10 Degree] + 
            Sin[12 Degree] - Sin[17 Degree] + Sin[24 Degree] - Sin[39 Degree],
             Rational[-5, 2] + 2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
            6 Degree] + Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + 
            Cos[24 Degree] - Cos[39 Degree] + Sin[Degree] + Sin[6 Degree] + 
            Sin[12 Degree] - Sin[17 Degree] + Sin[21 Degree] + Sin[27 Degree] + 
            Sin[28 Degree] - Sin[35 Degree] + Sin[39 Degree] + 
            2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[6 Degree] - Cos[12 Degree] + Cos[17 Degree] + Cos[21 Degree] - 
            Cos[27 Degree] + Cos[28 Degree] + Cos[35 Degree] - Cos[39 Degree] - 
            2 Cos[44 Degree] - Sin[Degree] + Sin[6 Degree] - Sin[10 Degree] + 
            Sin[12 Degree] - Sin[17 Degree] + Sin[24 Degree] - Sin[39 Degree],
             Rational[-5, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
            6 Degree] + Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + 
            Cos[24 Degree] - Cos[39 Degree] + Sin[Degree] + Sin[6 Degree] + 
            Sin[12 Degree] - Sin[17 Degree] + Sin[21 Degree] + Sin[27 Degree] + 
            Sin[28 Degree] - Sin[35 Degree] + Sin[39 Degree] + 
            2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
            Cos[6 Degree] - Cos[12 Degree] + Cos[17 Degree] + Cos[21 Degree] - 
            Cos[27 Degree] + Cos[28 Degree] + Cos[35 Degree] - Cos[39 Degree] - 
            2 Cos[44 Degree] - Sin[Degree] + Sin[6 Degree] - Sin[10 Degree] + 
            Sin[12 Degree] - Sin[17 Degree] + Sin[24 Degree] - Sin[39 Degree],
             Rational[-5, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
            6 Degree] + Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + 
            Cos[24 Degree] - Cos[39 Degree] + 2 Sin[Degree] + Sin[6 Degree] + 
            Sin[12 Degree] - Sin[17 Degree] + Sin[21 Degree] + Sin[27 Degree] + 
            Sin[28 Degree] - Sin[35 Degree] + Sin[39 Degree] + 
            2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
            Cos[6 Degree] - Cos[12 Degree] + Cos[17 Degree] + Cos[21 Degree] - 
            Cos[27 Degree] + Cos[28 Degree] + Cos[35 Degree] - Cos[39 Degree] - 
            2 Cos[44 Degree] - Sin[Degree] + Sin[6 Degree] - Sin[10 Degree] + 
            Sin[12 Degree] - Sin[17 Degree] + Sin[24 Degree] - Sin[39 Degree] + 
            Sin[42 Degree], Rational[-5, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
            6 Degree] + Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + 
            Cos[24 Degree] - Cos[39 Degree] + Cos[42 Degree] + 2 Sin[Degree] + 
            Sin[6 Degree] + Sin[12 Degree] - Sin[17 Degree] + Sin[21 Degree] + 
            Sin[27 Degree] + Sin[28 Degree] - Sin[35 Degree] + Sin[39 Degree] + 
            2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
            Cos[6 Degree] - Cos[12 Degree] + Cos[17 Degree] + Cos[21 Degree] - 
            Cos[27 Degree] + Cos[28 Degree] + Cos[35 Degree] - Cos[39 Degree] - 
            2 Cos[44 Degree] - Sin[Degree] - Sin[10 Degree] + Sin[12 Degree] - 
            Sin[17 Degree] + Sin[24 Degree] - Sin[39 Degree] + Sin[42 Degree],
             Rational[-5, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[24 Degree] - 
            Cos[39 Degree] + Cos[42 Degree] + 2 Sin[Degree] + Sin[6 Degree] + 
            Sin[12 Degree] - Sin[17 Degree] + Sin[21 Degree] + Sin[27 Degree] + 
            Sin[28 Degree] - Sin[35 Degree] + Sin[39 Degree] + 
            2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
            Cos[6 Degree] - Cos[12 Degree] + Cos[17 Degree] + Cos[21 Degree] - 
            Cos[27 Degree] + Cos[28 Degree] - Cos[39 Degree] - 2 
            Cos[44 Degree] - Sin[Degree] - Sin[10 Degree] + Sin[12 Degree] - 
            Sin[17 Degree] + Sin[24 Degree] - Sin[39 Degree] + Sin[42 Degree],
             Rational[-5, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[24 Degree] - 
            Cos[39 Degree] + Cos[42 Degree] + 2 Sin[Degree] + Sin[6 Degree] + 
            Sin[12 Degree] - Sin[17 Degree] + Sin[21 Degree] + Sin[27 Degree] + 
            Sin[28 Degree] + Sin[39 Degree] + 2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
            Cos[6 Degree] - Cos[12 Degree] + Cos[17 Degree] + Cos[21 Degree] - 
            Cos[27 Degree] + Cos[28 Degree] - Cos[39 Degree] - 2 
            Cos[44 Degree] - Sin[Degree] - Sin[10 Degree] + Sin[12 Degree] - 
            Sin[17 Degree] + Sin[24 Degree] - Sin[39 Degree] + Sin[42 Degree],
             Rational[-5, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[24 Degree] - 
            Cos[39 Degree] + Cos[42 Degree] + 2 Sin[Degree] + Sin[6 Degree] + 
            Sin[12 Degree] - Sin[17 Degree] + Sin[21 Degree] + Sin[27 Degree] + 
            Sin[28 Degree] + Sin[39 Degree] + 2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
            Cos[6 Degree] - Cos[12 Degree] + Cos[17 Degree] + Cos[21 Degree] - 
            Cos[27 Degree] + Cos[28 Degree] - Cos[39 Degree] - 2 
            Cos[44 Degree] - Sin[Degree] - Sin[10 Degree] + Sin[12 Degree] - 
            Sin[17 Degree] - Sin[39 Degree] + Sin[42 Degree], Rational[-5, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[39 Degree] + 
            Cos[42 Degree] + 2 Sin[Degree] + Sin[6 Degree] + Sin[12 Degree] - 
            Sin[17 Degree] + Sin[21 Degree] + Sin[27 Degree] + Sin[28 Degree] + 
            Sin[39 Degree] + 2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
            Cos[6 Degree] - Cos[12 Degree] + Cos[17 Degree] + Cos[21 Degree] - 
            Cos[27 Degree] + Cos[28 Degree] - Cos[39 Degree] - 2 
            Cos[44 Degree] - Sin[Degree] - Sin[10 Degree] + Sin[12 Degree] - 
            Sin[17 Degree] + Sin[28 Degree] - Sin[39 Degree] + Sin[42 Degree],
             Rational[-5, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[28 Degree] - 
            Cos[39 Degree] + Cos[42 Degree] + 2 Sin[Degree] + Sin[6 Degree] + 
            Sin[12 Degree] - Sin[17 Degree] + Sin[21 Degree] + Sin[27 Degree] + 
            Sin[28 Degree] + Sin[39 Degree] + 2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
            Cos[6 Degree] + Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
            Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] - Cos[39 Degree] - 
            2 Cos[44 Degree] - Sin[Degree] - Sin[10 Degree] + Sin[12 Degree] - 
            Sin[17 Degree] + Sin[28 Degree] - Sin[39 Degree] + Sin[42 Degree],
             Rational[-5, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[28 Degree] - 
            Cos[39 Degree] + Cos[42 Degree] + 2 Sin[Degree] + Sin[6 Degree] - 
            Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] + Sin[21 Degree] + 
            Sin[27 Degree] + Sin[28 Degree] + Sin[39 Degree] + 
            2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
            Cos[6 Degree] + Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
            Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] - Cos[39 Degree] - 
            2 Cos[44 Degree] - Sin[Degree] - Sin[10 Degree] + Sin[12 Degree] - 
            Sin[17 Degree] + Sin[28 Degree] - Sin[39 Degree] + Sin[42 Degree],
             Rational[-5, 2] + 2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[28 Degree] - 
            Cos[39 Degree] + Cos[42 Degree] + 2 Sin[Degree] + Sin[6 Degree] - 
            Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] + Sin[21 Degree] + 
            Sin[27 Degree] + Sin[28 Degree] + Sin[39 Degree] + 
            2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
            Cos[6 Degree] + Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
            Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] - Cos[39 Degree] - 
            2 Cos[44 Degree] - Sin[Degree] - 2 Sin[10 Degree] + 
            Sin[12 Degree] - Sin[17 Degree] + Sin[28 Degree] - Sin[39 Degree] + 
            Sin[42 Degree], Rational[-5, 2] + 2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            2 Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[
            28 Degree] - Cos[39 Degree] + Cos[42 Degree] + 2 Sin[Degree] + 
            Sin[6 Degree] - Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
            Sin[21 Degree] + Sin[27 Degree] + Sin[28 Degree] + Sin[39 Degree] + 
            2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
            Cos[6 Degree] + Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
            Cos[21 Degree] - Cos[24 Degree] - Cos[27 Degree] + Cos[28 Degree] - 
            Cos[39 Degree] - 2 Cos[44 Degree] - Sin[Degree] - 2 
            Sin[10 Degree] + Sin[12 Degree] - Sin[17 Degree] + Sin[28 Degree] - 
            Sin[39 Degree] + Sin[42 Degree], Rational[-5, 2] + 
            2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            2 Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[
            28 Degree] - Cos[39 Degree] + Cos[42 Degree] + 2 Sin[Degree] + 
            Sin[6 Degree] - Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
            Sin[21 Degree] + Sin[24 Degree] + Sin[27 Degree] + Sin[28 Degree] + 
            Sin[39 Degree] + 2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
            Cos[6 Degree] + Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
            Cos[21 Degree] - Cos[24 Degree] - Cos[27 Degree] + Cos[28 Degree] - 
            Cos[33 Degree] - Cos[39 Degree] - 2 Cos[44 Degree] - Sin[Degree] - 
            2 Sin[10 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
            Sin[28 Degree] - Sin[39 Degree] + Sin[42 Degree], Rational[-5, 2] + 
            2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            2 Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[
            28 Degree] - Cos[39 Degree] + Cos[42 Degree] + 2 Sin[Degree] + 
            Sin[6 Degree] - Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
            Sin[21 Degree] + Sin[24 Degree] + Sin[27 Degree] + Sin[28 Degree] - 
            Sin[33 Degree] + Sin[39 Degree] + 2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
            Cos[6 Degree] + Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
            Cos[21 Degree] - Cos[24 Degree] - Cos[27 Degree] + Cos[28 Degree] - 
            Cos[33 Degree] - Cos[39 Degree] - 2 Cos[44 Degree] - 2 
            Sin[10 Degree] + Sin[12 Degree] - Sin[17 Degree] + Sin[28 Degree] - 
            Sin[39 Degree] + Sin[42 Degree], Rational[-5, 2] + 
            2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 2 Cos[10 Degree] + 
            Cos[12 Degree] - Cos[17 Degree] - Cos[28 Degree] - Cos[39 Degree] + 
            Cos[42 Degree] + 2 Sin[Degree] + Sin[6 Degree] - Sin[9 Degree] + 
            Sin[12 Degree] - Sin[17 Degree] + Sin[21 Degree] + Sin[24 Degree] + 
            Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] + Sin[39 Degree] + 
            2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[-1, 2] + 
            2^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
            Cos[6 Degree] + Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
            Cos[21 Degree] - Cos[24 Degree] - Cos[27 Degree] + Cos[28 Degree] - 
            Cos[33 Degree] - Cos[39 Degree] - 2 Cos[44 Degree] - 2 
            Sin[10 Degree] + Sin[12 Degree] - Sin[17 Degree] + Sin[28 Degree] - 
            Sin[39 Degree] + Sin[42 Degree], -3 + 2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 2 Cos[10 Degree] + 
            Cos[12 Degree] - Cos[17 Degree] - Cos[28 Degree] - Cos[39 Degree] + 
            Cos[42 Degree] + 2 Sin[Degree] + Sin[6 Degree] - Sin[9 Degree] + 
            Sin[12 Degree] - Sin[17 Degree] + Sin[21 Degree] + Sin[24 Degree] + 
            Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] + Sin[39 Degree] + 
            2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
            Cos[6 Degree] + Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
            Cos[21 Degree] - Cos[24 Degree] - Cos[27 Degree] + Cos[28 Degree] - 
            Cos[33 Degree] - Cos[39 Degree] - 2 Cos[44 Degree] - 2 
            Sin[10 Degree] + Sin[12 Degree] - Sin[17 Degree] + Sin[28 Degree] - 
            Sin[39 Degree] + Sin[42 Degree], Rational[-5, 2] + 
            2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 2 Cos[10 Degree] + 
            Cos[12 Degree] - Cos[17 Degree] - Cos[28 Degree] - Cos[39 Degree] + 
            Cos[42 Degree] + 2 Sin[Degree] + Sin[6 Degree] - Sin[9 Degree] + 
            Sin[12 Degree] - Sin[17 Degree] + Sin[21 Degree] + Sin[24 Degree] + 
            Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] + Sin[39 Degree] + 
            2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
            Cos[6 Degree] + Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
            Cos[21 Degree] - Cos[24 Degree] - Cos[27 Degree] + Cos[28 Degree] - 
            Cos[33 Degree] - Cos[39 Degree] - 2 Cos[44 Degree] - Sin[Degree] - 
            2 Sin[10 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
            Sin[28 Degree] - Sin[39 Degree] + Sin[42 Degree], Rational[-5, 2] + 
            2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            2 Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[
            28 Degree] - Cos[39 Degree] + Cos[42 Degree] + 2 Sin[Degree] + 
            Sin[6 Degree] - Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
            Sin[21 Degree] + Sin[24 Degree] + Sin[27 Degree] + Sin[28 Degree] - 
            Sin[33 Degree] + Sin[39 Degree] + 2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
            Cos[6 Degree] + Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
            Cos[21 Degree] - Cos[24 Degree] - 2 Cos[27 Degree] + 
            Cos[28 Degree] - Cos[33 Degree] - Cos[39 Degree] - 2 
            Cos[44 Degree] - Sin[Degree] - 2 Sin[10 Degree] + Sin[12 Degree] - 
            Sin[17 Degree] + Sin[28 Degree] - Sin[39 Degree] + Sin[42 Degree],
             Rational[-5, 2] + 2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            2 Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[
            28 Degree] - Cos[39 Degree] + Cos[42 Degree] + 2 Sin[Degree] + 
            Sin[6 Degree] - Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
            Sin[21 Degree] + Sin[24 Degree] + 2 Sin[27 Degree] + 
            Sin[28 Degree] - Sin[33 Degree] + Sin[39 Degree] + 
            2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
            Cos[6 Degree] + Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
            Cos[21 Degree] - Cos[24 Degree] - 2 Cos[27 Degree] + 
            Cos[28 Degree] - Cos[33 Degree] - Cos[39 Degree] - 2 
            Cos[44 Degree] - Sin[Degree] - 2 Sin[10 Degree] + Sin[12 Degree] - 
            Sin[17 Degree] + Sin[28 Degree] - Sin[39 Degree] + Sin[42 Degree],
             Rational[-5, 2] + 2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            2 Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[
            28 Degree] - Cos[39 Degree] + Cos[42 Degree] + 2 Sin[Degree] + 
            Sin[6 Degree] - Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
            Sin[21 Degree] + Sin[24 Degree] + 2 Sin[27 Degree] + 
            Sin[28 Degree] - Sin[33 Degree] + Sin[39 Degree] + 
            2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
            Cos[6 Degree] + Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
            Cos[21 Degree] - Cos[24 Degree] - 2 Cos[27 Degree] + 
            Cos[28 Degree] - Cos[33 Degree] - Cos[39 Degree] - 2 
            Cos[44 Degree] - Sin[Degree] - Sin[10 Degree] + Sin[12 Degree] - 
            Sin[17 Degree] + Sin[28 Degree] - Sin[39 Degree] + Sin[42 Degree],
             Rational[-5, 2] + 2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[28 Degree] - 
            Cos[39 Degree] + Cos[42 Degree] + 2 Sin[Degree] + Sin[6 Degree] - 
            Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] + Sin[21 Degree] + 
            Sin[24 Degree] + 2 Sin[27 Degree] + Sin[28 Degree] - Sin[
            33 Degree] + Sin[39 Degree] + 2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
            Cos[6 Degree] + Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
            Cos[21 Degree] - Cos[24 Degree] - 2 Cos[27 Degree] + 
            Cos[28 Degree] - Cos[33 Degree] - Cos[39 Degree] - 2 
            Cos[44 Degree] - Sin[Degree] - Sin[10 Degree] + Sin[12 Degree] - 
            Sin[17 Degree] + Sin[28 Degree] - Sin[39 Degree] + Sin[42 Degree],
             Rational[-5, 2] + 2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[28 Degree] - 
            Cos[39 Degree] + Cos[42 Degree] + 2 Sin[Degree] + Sin[6 Degree] - 
            Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] + Sin[21 Degree] + 
            Sin[24 Degree] + 2 Sin[27 Degree] + Sin[28 Degree] - Sin[
            33 Degree] + Sin[39 Degree] + 2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
            Cos[6 Degree] + Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
            Cos[21 Degree] - Cos[24 Degree] - 2 Cos[27 Degree] + 
            Cos[28 Degree] - Cos[33 Degree] - Cos[39 Degree] - 2 
            Cos[44 Degree] - Sin[Degree] - Sin[10 Degree] + Sin[12 Degree] - 
            Sin[17 Degree] + Sin[28 Degree] + Sin[42 Degree], Rational[-5, 2] + 
            2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[28 Degree] + 
            Cos[42 Degree] + 2 Sin[Degree] + Sin[6 Degree] - Sin[9 Degree] + 
            Sin[12 Degree] - Sin[17 Degree] + Sin[21 Degree] + Sin[24 Degree] + 
            2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] + 
            Sin[39 Degree] + 2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
            Cos[6 Degree] + Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
            Cos[21 Degree] - Cos[24 Degree] - 2 Cos[27 Degree] + 
            Cos[28 Degree] - Cos[33 Degree] - Cos[39 Degree] - 2 
            Cos[44 Degree] - Sin[Degree] - Sin[10 Degree] + Sin[12 Degree] - 
            Sin[17 Degree] + Sin[42 Degree], Rational[-5, 2] + 
            2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[42 Degree] + 
            2 Sin[Degree] + Sin[6 Degree] - Sin[9 Degree] + Sin[12 Degree] - 
            Sin[17 Degree] + Sin[21 Degree] + Sin[24 Degree] + 
            2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] + 
            Sin[39 Degree] + 2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
            Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + Cos[21 Degree] - 
            Cos[24 Degree] - 2 Cos[27 Degree] + Cos[28 Degree] - Cos[
            33 Degree] - Cos[39 Degree] - 2 Cos[44 Degree] - Sin[Degree] - 
            Sin[10 Degree] + Sin[12 Degree] - Sin[17 Degree] + Sin[42 Degree],
             Rational[-5, 2] + 2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[42 Degree] + 
            2 Sin[Degree] - Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
            Sin[21 Degree] + Sin[24 Degree] + 2 Sin[27 Degree] + 
            Sin[28 Degree] - Sin[33 Degree] + Sin[39 Degree] + 
            2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 3^Rational[1, 2] - 
            2^Rational[-1, 2] (-1 + 
             3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
            Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + Cos[21 Degree] - 
            Cos[24 Degree] - 2 Cos[27 Degree] + Cos[28 Degree] - Cos[
            33 Degree] - Cos[39 Degree] - 2 Cos[44 Degree] - Sin[Degree] - 
            Sin[10 Degree] + Sin[12 Degree] - Sin[17 Degree] + Sin[42 Degree],
             Rational[-5, 2] + 2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[42 Degree] + 
            2 Sin[Degree] - Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
            Sin[21 Degree] + Sin[24 Degree] + 2 Sin[27 Degree] + 
            Sin[28 Degree] - Sin[33 Degree] + Sin[39 Degree] + 
            2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 3^Rational[1, 2] - 
            2^Rational[-1, 2] (-1 + 
             3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
            Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + Cos[21 Degree] - 
            Cos[24 Degree] - 2 Cos[27 Degree] + Cos[28 Degree] - Cos[
            33 Degree] + Cos[35 Degree] - Cos[39 Degree] - 2 Cos[44 Degree] - 
            Sin[Degree] - Sin[10 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
            Sin[42 Degree], Rational[-5, 2] + 2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[42 Degree] + 
            2 Sin[Degree] - Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
            Sin[21 Degree] + Sin[24 Degree] + 2 Sin[27 Degree] + 
            Sin[28 Degree] - Sin[33 Degree] - Sin[35 Degree] + Sin[39 Degree] + 
            2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 3^Rational[1, 2] - 
            2^Rational[-1, 2] (-1 + 
             3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
            Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + Cos[21 Degree] - 
            Cos[24 Degree] - 2 Cos[27 Degree] + Cos[28 Degree] - Cos[
            33 Degree] + Cos[35 Degree] - Cos[39 Degree] - 2 Cos[44 Degree] - 
            Sin[Degree] - Sin[10 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
            Sin[42 Degree], Rational[-5, 2] + 2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[42 Degree] + 
            2 Sin[Degree] - Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
            Sin[21 Degree] + Sin[24 Degree] + 2 Sin[27 Degree] + 
            Sin[28 Degree] - Sin[33 Degree] - Sin[35 Degree] + Sin[39 Degree] + 
            2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 3^Rational[1, 2] - 
            2^Rational[-1, 2] (-1 + 
             3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
            Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + Cos[21 Degree] - 
            Cos[24 Degree] - 2 Cos[27 Degree] + Cos[28 Degree] - Cos[
            33 Degree] + Cos[35 Degree] - Cos[39 Degree] - 2 Cos[44 Degree] - 
            Sin[Degree] - Sin[10 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
            Sin[42 Degree], Rational[-5, 2] + 2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[42 Degree] + 
            2 Sin[Degree] - Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
            Sin[21 Degree] + Sin[24 Degree] + 2 Sin[27 Degree] + 
            Sin[28 Degree] - Sin[33 Degree] - Sin[35 Degree] + Sin[39 Degree] + 
            2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 3^Rational[1, 2] - 
            2^Rational[-1, 2] (-1 + 
             3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + Cos[21 Degree] - 
            Cos[24 Degree] - 2 Cos[27 Degree] + Cos[28 Degree] - Cos[
            33 Degree] + Cos[35 Degree] - Cos[39 Degree] - 2 Cos[44 Degree] - 
            Sin[Degree] - Sin[10 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
            Sin[42 Degree], Rational[-5, 2] + 2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[42 Degree] + 
            Sin[Degree] - Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
            Sin[21 Degree] + Sin[24 Degree] + 2 Sin[27 Degree] + 
            Sin[28 Degree] - Sin[33 Degree] - Sin[35 Degree] + Sin[39 Degree] + 
            2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + Cos[21 Degree] - 
            Cos[24 Degree] - 2 Cos[27 Degree] + Cos[28 Degree] - Cos[
            33 Degree] + Cos[35 Degree] - Cos[39 Degree] - 2 Cos[44 Degree] - 
            Sin[Degree] - Sin[10 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
            Sin[42 Degree], Rational[-5, 2] + 2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[42 Degree] + 
            Sin[Degree] - Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
            Sin[21 Degree] + Sin[24 Degree] + 2 Sin[27 Degree] + 
            Sin[28 Degree] - Sin[33 Degree] - Sin[35 Degree] + Sin[39 Degree] + 
            2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + Cos[21 Degree] - 
            Cos[24 Degree] - 2 Cos[27 Degree] + Cos[28 Degree] - Cos[
            33 Degree] + Cos[35 Degree] - Cos[39 Degree] - 2 Cos[44 Degree] - 
            Sin[Degree] - Sin[10 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
            Sin[42 Degree], -3 + 2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[42 Degree] + 
            Sin[Degree] - Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
            Sin[21 Degree] + Sin[24 Degree] + 2 Sin[27 Degree] + 
            Sin[28 Degree] - Sin[33 Degree] - Sin[35 Degree] + Sin[39 Degree] + 
            2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + Cos[21 Degree] - 
            Cos[24 Degree] - 2 Cos[27 Degree] + Cos[28 Degree] - Cos[
            33 Degree] + Cos[35 Degree] - Cos[39 Degree] - 2 Cos[44 Degree] - 
            Sin[Degree] - Sin[10 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
            Sin[42 Degree] + Sin[44 Degree], -3 + 2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[42 Degree] + 
            Cos[44 Degree] + Sin[Degree] - Sin[9 Degree] + Sin[12 Degree] - 
            Sin[17 Degree] + Sin[21 Degree] + Sin[24 Degree] + 
            2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] - Sin[
            35 Degree] + Sin[39 Degree] + 2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + Cos[21 Degree] - 
            Cos[24 Degree] - 2 Cos[27 Degree] + Cos[28 Degree] - Cos[
            33 Degree] + Cos[35 Degree] - Cos[39 Degree] - 2 Cos[44 Degree] - 
            Sin[Degree] - Sin[10 Degree] + Sin[12 Degree] - Sin[17 Degree] - 
            Sin[33 Degree] + Sin[42 Degree] + Sin[44 Degree], -3 + 
            2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[33 Degree] + 
            Cos[42 Degree] + Cos[44 Degree] + Sin[Degree] - Sin[9 Degree] + 
            Sin[12 Degree] - Sin[17 Degree] + Sin[21 Degree] + Sin[24 Degree] + 
            2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] - Sin[
            35 Degree] + Sin[39 Degree] + 2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] - Cos[24 Degree] - 
            2 Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] + 
            Cos[35 Degree] - Cos[39 Degree] - 2 Cos[44 Degree] - Sin[Degree] - 
            Sin[10 Degree] + Sin[12 Degree] - Sin[17 Degree] - Sin[33 Degree] + 
            Sin[42 Degree] + Sin[44 Degree], -3 + 2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[33 Degree] + 
            Cos[42 Degree] + Cos[44 Degree] + Sin[Degree] - Sin[9 Degree] + 
            Sin[12 Degree] - Sin[17 Degree] + Sin[24 Degree] + 
            2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] - Sin[
            35 Degree] + Sin[39 Degree] + 2 Sin[44 Degree]}, {
           Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] - Cos[24 Degree] - 
            2 Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] + 
            Cos[35 Degree] - Cos[39 Degree] - 2 Cos[44 Degree] - Sin[Degree] + 
            Sin[12 Degree] - Sin[17 Degree] - Sin[33 Degree] + Sin[42 Degree] + 
            Sin[44 Degree], -3 + 2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[12 Degree] - Cos[17 Degree] + Cos[33 Degree] + Cos[42 Degree] + 
            Cos[44 Degree] + Sin[Degree] - Sin[9 Degree] + Sin[12 Degree] - 
            Sin[17 Degree] + Sin[24 Degree] + 2 Sin[27 Degree] + 
            Sin[28 Degree] - Sin[33 Degree] - Sin[35 Degree] + Sin[39 Degree] + 
            2 Sin[44 Degree]}, {
           Rational[5, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] - Cos[24 Degree] - 
            2 Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] + 
            Cos[35 Degree] - Cos[39 Degree] - 2 Cos[44 Degree] - Sin[Degree] + 
            Sin[12 Degree] - Sin[17 Degree] - Sin[33 Degree] + Sin[42 Degree] + 
            Sin[44 Degree], -3 + 2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[12 Degree] - Cos[17 Degree] + Cos[33 Degree] + Cos[42 Degree] + 
            Cos[44 Degree] + Sin[Degree] - Sin[9 Degree] + Sin[12 Degree] - 
            Sin[17 Degree] + Sin[24 Degree] + 2 Sin[27 Degree] + 
            Sin[28 Degree] - Sin[33 Degree] - Sin[35 Degree] + Sin[39 Degree] + 
            2 Sin[44 Degree]}, {
           Rational[5, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] - Cos[24 Degree] - 
            2 Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] + 
            Cos[35 Degree] - Cos[39 Degree] - 2 Cos[44 Degree] - Sin[Degree] + 
            Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] - Sin[33 Degree] + 
            Sin[42 Degree] + Sin[44 Degree], -3 + 2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[33 Degree] + 
            Cos[42 Degree] + Cos[44 Degree] + Sin[Degree] - Sin[9 Degree] + 
            Sin[12 Degree] - Sin[17 Degree] + Sin[24 Degree] + 
            2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] - Sin[
            35 Degree] + Sin[39 Degree] + 2 Sin[44 Degree]}, {
           Rational[5, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] - Cos[12 Degree] - Cos[24 Degree] - 2 
            Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] + Cos[35 Degree] - 
            Cos[39 Degree] - 2 Cos[44 Degree] - Sin[Degree] + Sin[9 Degree] + 
            Sin[12 Degree] - Sin[17 Degree] - Sin[33 Degree] + Sin[42 Degree] + 
            Sin[44 Degree], -3 + 2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[33 Degree] + 
            Cos[42 Degree] + Cos[44 Degree] + Sin[Degree] - Sin[9 Degree] + 
            Sin[12 Degree] + Sin[24 Degree] + 2 Sin[27 Degree] + 
            Sin[28 Degree] - Sin[33 Degree] - Sin[35 Degree] + Sin[39 Degree] + 
            2 Sin[44 Degree]}, {
           Rational[5, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] - Cos[12 Degree] - Cos[24 Degree] - 2 
            Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] + Cos[35 Degree] - 
            Cos[39 Degree] - 2 Cos[44 Degree] - Sin[Degree] + Sin[9 Degree] + 
            Sin[12 Degree] - Sin[17 Degree] - Sin[24 Degree] - Sin[33 Degree] + 
            Sin[42 Degree] + Sin[44 Degree], -3 + 2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[24 Degree] + 
            Cos[33 Degree] + Cos[42 Degree] + Cos[44 Degree] + Sin[Degree] - 
            Sin[9 Degree] + Sin[12 Degree] + Sin[24 Degree] + 
            2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] - Sin[
            35 Degree] + Sin[39 Degree] + 2 Sin[44 Degree]}, {
           Rational[5, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] - Cos[12 Degree] - Cos[24 Degree] - 2 
            Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] + Cos[35 Degree] - 
            Cos[39 Degree] - 2 Cos[44 Degree] - Sin[Degree] + Sin[9 Degree] + 
            Sin[12 Degree] - Sin[17 Degree] - Sin[24 Degree] - Sin[33 Degree] + 
            Sin[42 Degree] + Sin[44 Degree], Rational[-7, 2] + 
            2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[24 Degree] + 
            Cos[33 Degree] + Cos[42 Degree] + Cos[44 Degree] + Sin[Degree] - 
            Sin[9 Degree] + Sin[12 Degree] + Sin[24 Degree] + 
            2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] - Sin[
            35 Degree] + Sin[39 Degree] + 2 Sin[44 Degree]}, {
           Rational[5, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] - Cos[12 Degree] - Cos[24 Degree] - 2 
            Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] + Cos[35 Degree] - 
            Cos[39 Degree] - 2 Cos[44 Degree] - Sin[Degree] + Sin[9 Degree] + 
            Sin[12 Degree] - Sin[17 Degree] - Sin[24 Degree] - Sin[33 Degree] + 
            Sin[35 Degree] + Sin[42 Degree] + Sin[44 Degree], Rational[-7, 2] + 
            2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[24 Degree] + 
            Cos[33 Degree] + Cos[35 Degree] + Cos[42 Degree] + Cos[44 Degree] + 
            Sin[Degree] - Sin[9 Degree] + Sin[12 Degree] + Sin[24 Degree] + 
            2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] - Sin[
            35 Degree] + Sin[39 Degree] + 2 Sin[44 Degree]}, {
           Rational[5, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] - Cos[12 Degree] - Cos[24 Degree] - 2 
            Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] + Cos[35 Degree] - 
            2 Cos[39 Degree] - 2 Cos[44 Degree] - Sin[Degree] + Sin[9 Degree] + 
            Sin[12 Degree] - Sin[17 Degree] - Sin[24 Degree] - Sin[33 Degree] + 
            Sin[35 Degree] + Sin[42 Degree] + Sin[44 Degree], Rational[-7, 2] + 
            2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[24 Degree] + 
            Cos[33 Degree] + Cos[35 Degree] + Cos[42 Degree] + Cos[44 Degree] + 
            Sin[Degree] - Sin[9 Degree] + Sin[12 Degree] + Sin[24 Degree] + 
            2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] - Sin[
            35 Degree] + 2 Sin[39 Degree] + 2 Sin[44 Degree]}, {
           Rational[5, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] - Cos[12 Degree] - Cos[24 Degree] - 2 
            Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] + Cos[35 Degree] - 
            2 Cos[39 Degree] - 2 Cos[44 Degree] - Sin[Degree] + Sin[9 Degree] + 
            Sin[12 Degree] - Sin[17 Degree] - Sin[24 Degree] - Sin[33 Degree] + 
            Sin[35 Degree] + Sin[44 Degree], Rational[-7, 2] + 
            2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[24 Degree] + 
            Cos[33 Degree] + Cos[35 Degree] + Cos[44 Degree] + Sin[Degree] - 
            Sin[9 Degree] + Sin[12 Degree] + Sin[24 Degree] + 
            2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] - Sin[
            35 Degree] + 2 Sin[39 Degree] + 2 Sin[44 Degree]}, {
           Rational[5, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] - Cos[12 Degree] - Cos[24 Degree] - 2 
            Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] + Cos[35 Degree] - 
            2 Cos[39 Degree] - Cos[44 Degree] - Sin[Degree] + Sin[9 Degree] + 
            Sin[12 Degree] - Sin[17 Degree] - Sin[24 Degree] - Sin[33 Degree] + 
            Sin[35 Degree] + Sin[44 Degree], Rational[-7, 2] + 
            2^Rational[-1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[24 Degree] + 
            Cos[33 Degree] + Cos[35 Degree] + Cos[44 Degree] + Sin[Degree] - 
            Sin[9 Degree] + Sin[12 Degree] + Sin[24 Degree] + 
            2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] - Sin[
            35 Degree] + 2 Sin[39 Degree] + Sin[44 Degree]}, {
           Rational[5, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] - Cos[12 Degree] - Cos[24 Degree] - 2 
            Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] + Cos[35 Degree] - 
            2 Cos[39 Degree] - Cos[44 Degree] - Sin[Degree] + Sin[9 Degree] + 
            Sin[12 Degree] - Sin[17 Degree] - Sin[24 Degree] - Sin[33 Degree] + 
            Sin[35 Degree] + Sin[44 Degree], Rational[-7, 2] + 
            2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[24 Degree] + 
            Cos[33 Degree] + Cos[35 Degree] + Cos[44 Degree] + Sin[Degree] - 
            Sin[9 Degree] + Sin[12 Degree] + Sin[24 Degree] + 
            2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] - Sin[
            35 Degree] + 2 Sin[39 Degree] + Sin[44 Degree]}, {
           Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] - Cos[12 Degree] - Cos[24 Degree] - 2 
            Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] + Cos[35 Degree] - 
            2 Cos[39 Degree] - Cos[44 Degree] - Sin[Degree] + Sin[9 Degree] + 
            Sin[12 Degree] - Sin[17 Degree] - Sin[24 Degree] - Sin[33 Degree] + 
            Sin[35 Degree] + Sin[44 Degree], Rational[-7, 2] + 
            2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[24 Degree] + 
            Cos[33 Degree] + Cos[35 Degree] + Cos[44 Degree] + Sin[Degree] - 
            Sin[9 Degree] + Sin[12 Degree] + Sin[24 Degree] + 
            2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] - Sin[
            35 Degree] + 2 Sin[39 Degree] + Sin[44 Degree]}, {
           Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] - Cos[12 Degree] - Cos[24 Degree] - 2 
            Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] + Cos[35 Degree] - 
            2 Cos[39 Degree] - Cos[44 Degree] - Sin[Degree] + Sin[9 Degree] + 
            Sin[12 Degree] - Sin[17 Degree] - Sin[24 Degree] - Sin[33 Degree] + 
            Sin[35 Degree], Rational[-7, 2] + 2^Rational[-1, 2] + 
            2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[24 Degree] + 
            Cos[33 Degree] + Cos[35 Degree] + Sin[Degree] - Sin[9 Degree] + 
            Sin[12 Degree] + Sin[24 Degree] + 2 Sin[27 Degree] + 
            Sin[28 Degree] - Sin[33 Degree] - Sin[35 Degree] + 
            2 Sin[39 Degree] + Sin[44 Degree]}, {
           Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] - Cos[12 Degree] - Cos[24 Degree] - 2 
            Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] + Cos[35 Degree] - 
            2 Cos[39 Degree] + Cos[42 Degree] - Cos[44 Degree] - Sin[Degree] + 
            Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] - Sin[24 Degree] - 
            Sin[33 Degree] + Sin[35 Degree], Rational[-7, 2] + 
            2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[24 Degree] + 
            Cos[33 Degree] + Cos[35 Degree] + Sin[Degree] - Sin[9 Degree] + 
            Sin[12 Degree] + Sin[24 Degree] + 2 Sin[27 Degree] + 
            Sin[28 Degree] - Sin[33 Degree] - Sin[35 Degree] + 
            2 Sin[39 Degree] - Sin[42 Degree] + Sin[44 Degree]}, {
           Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] - Cos[12 Degree] - Cos[24 Degree] - 2 
            Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] + Cos[35 Degree] - 
            2 Cos[39 Degree] + Cos[42 Degree] - Cos[44 Degree] - Sin[Degree] + 
            Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] - Sin[24 Degree] - 
            Sin[33 Degree] + Sin[35 Degree] + Sin[39 Degree], Rational[-7, 2] + 
            2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[24 Degree] + 
            Cos[33 Degree] + Cos[35 Degree] + Cos[39 Degree] + Sin[Degree] - 
            Sin[9 Degree] + Sin[12 Degree] + Sin[24 Degree] + 
            2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] - Sin[
            35 Degree] + 2 Sin[39 Degree] - Sin[42 Degree] + 
            Sin[44 Degree]}, {
           Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] - Cos[12 Degree] - Cos[24 Degree] - 2 
            Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] - 2 
            Cos[39 Degree] + Cos[42 Degree] - Cos[44 Degree] - Sin[Degree] + 
            Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] - Sin[24 Degree] - 
            Sin[33 Degree] + Sin[35 Degree] + Sin[39 Degree], Rational[-7, 2] + 
            2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[24 Degree] + 
            Cos[33 Degree] + Cos[35 Degree] + Cos[39 Degree] + Sin[Degree] - 
            Sin[9 Degree] + Sin[12 Degree] + Sin[24 Degree] + 
            2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] + 
            2 Sin[39 Degree] - Sin[42 Degree] + Sin[44 Degree]}, {
           2 - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] - Cos[12 Degree] - Cos[24 Degree] - 2 
            Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] - 2 
            Cos[39 Degree] + Cos[42 Degree] - Cos[44 Degree] - Sin[Degree] + 
            Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] - Sin[24 Degree] - 
            Sin[33 Degree] + Sin[35 Degree] + Sin[39 Degree], Rational[-7, 2] + 
            2^Rational[-1, 2] + 
            2^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[24 Degree] + 
            Cos[33 Degree] + Cos[35 Degree] + Cos[39 Degree] + Sin[Degree] - 
            Sin[9 Degree] + Sin[12 Degree] + Sin[24 Degree] + 
            2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] + 
            2 Sin[39 Degree] - Sin[42 Degree] + Sin[44 Degree]}, {
           2 - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] - Cos[12 Degree] - 2 Cos[27 Degree] + 
            Cos[28 Degree] - Cos[33 Degree] - 2 Cos[39 Degree] + 
            Cos[42 Degree] - Cos[44 Degree] - Sin[Degree] + Sin[9 Degree] + 
            Sin[12 Degree] - Sin[17 Degree] - Sin[24 Degree] - Sin[33 Degree] + 
            Sin[35 Degree] + Sin[39 Degree], Rational[-7, 2] + 
            2^Rational[-1, 2] + 
            2^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[24 Degree] + 
            Cos[33 Degree] + Cos[35 Degree] + Cos[39 Degree] + Sin[Degree] - 
            Sin[9 Degree] + Sin[12 Degree] + 2 Sin[27 Degree] + 
            Sin[28 Degree] - Sin[33 Degree] + 2 Sin[39 Degree] - Sin[
            42 Degree] + Sin[44 Degree]}, {
           2 - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] - Cos[12 Degree] - 2 Cos[27 Degree] + 
            Cos[28 Degree] - Cos[33 Degree] - 2 Cos[39 Degree] + 
            Cos[42 Degree] - Cos[44 Degree] - Sin[Degree] + Sin[9 Degree] + 
            Sin[12 Degree] - Sin[24 Degree] - Sin[33 Degree] + Sin[35 Degree] + 
            Sin[39 Degree], Rational[-7, 2] + 2^Rational[-1, 2] + 
            2^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] + Cos[12 Degree] - Cos[24 Degree] + Cos[33 Degree] + 
            Cos[35 Degree] + Cos[39 Degree] + Sin[Degree] - Sin[9 Degree] + 
            Sin[12 Degree] + 2 Sin[27 Degree] + Sin[28 Degree] - Sin[
            33 Degree] + 2 Sin[39 Degree] - Sin[42 Degree] + 
            Sin[44 Degree]}, {
           2 - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
            12 Degree] - 2 Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] - 
            2 Cos[39 Degree] + Cos[42 Degree] - Cos[44 Degree] - Sin[Degree] + 
            Sin[9 Degree] + Sin[12 Degree] - Sin[24 Degree] - Sin[33 Degree] + 
            Sin[35 Degree] + Sin[39 Degree], Rational[-7, 2] + 
            2^Rational[-1, 2] + 
            2^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] + Cos[12 Degree] - Cos[24 Degree] + Cos[33 Degree] + 
            Cos[35 Degree] + Cos[39 Degree] + Sin[Degree] + Sin[12 Degree] + 
            2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] + 
            2 Sin[39 Degree] - Sin[42 Degree] + Sin[44 Degree]}, {
           2 - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
            12 Degree] - 2 Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] - 
            2 Cos[39 Degree] + Cos[42 Degree] - Cos[44 Degree] - Sin[Degree] + 
            Sin[9 Degree] + Sin[12 Degree] - Sin[24 Degree] - Sin[33 Degree] + 
            Sin[35 Degree] + Sin[39 Degree], Rational[-9, 2] + 
            2^Rational[-1, 2] + 
            2^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] + Cos[12 Degree] - Cos[24 Degree] + Cos[33 Degree] + 
            Cos[35 Degree] + Cos[39 Degree] + Sin[Degree] + Sin[12 Degree] + 
            2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] + 
            2 Sin[39 Degree] - Sin[42 Degree] + Sin[44 Degree]}, {
           2 - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[10 Degree] - Cos[12 Degree] - 2 Cos[27 Degree] + 
            Cos[28 Degree] - Cos[33 Degree] - 2 Cos[39 Degree] + 
            Cos[42 Degree] - Cos[44 Degree] - Sin[Degree] + Sin[9 Degree] + 
            Sin[12 Degree] - Sin[24 Degree] - Sin[33 Degree] + Sin[35 Degree] + 
            Sin[39 Degree], Rational[-9, 2] + 2^Rational[-1, 2] + 
            2^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] + Cos[12 Degree] - Cos[24 Degree] + Cos[33 Degree] + 
            Cos[35 Degree] + Cos[39 Degree] + Sin[Degree] + Sin[10 Degree] + 
            Sin[12 Degree] + 2 Sin[27 Degree] + Sin[28 Degree] - Sin[
            33 Degree] + 2 Sin[39 Degree] - Sin[42 Degree] + 
            Sin[44 Degree]}, {
           2 - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[10 Degree] - Cos[12 Degree] - 2 Cos[27 Degree] + 
            Cos[28 Degree] - Cos[33 Degree] - 2 Cos[39 Degree] + 
            Cos[42 Degree] - Cos[44 Degree] - Sin[Degree] + Sin[9 Degree] + 
            Sin[12 Degree] - Sin[21 Degree] - Sin[24 Degree] - Sin[33 Degree] + 
            Sin[35 Degree] + Sin[39 Degree], Rational[-9, 2] + 
            2^Rational[-1, 2] + 
            2^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] - Cos[24 Degree] + 
            Cos[33 Degree] + Cos[35 Degree] + Cos[39 Degree] + Sin[Degree] + 
            Sin[10 Degree] + Sin[12 Degree] + 2 Sin[27 Degree] + 
            Sin[28 Degree] - Sin[33 Degree] + 2 Sin[39 Degree] - Sin[
            42 Degree] + Sin[44 Degree]}, {
           2 - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[10 Degree] - Cos[12 Degree] - 2 Cos[27 Degree] + 
            Cos[28 Degree] - 2 Cos[33 Degree] - 2 Cos[39 Degree] + 
            Cos[42 Degree] - Cos[44 Degree] - Sin[Degree] + Sin[9 Degree] + 
            Sin[12 Degree] - Sin[21 Degree] - Sin[24 Degree] - Sin[33 Degree] + 
            Sin[35 Degree] + Sin[39 Degree], Rational[-9, 2] + 
            2^Rational[-1, 2] + 
            2^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] - Cos[24 Degree] + 
            Cos[33 Degree] + Cos[35 Degree] + Cos[39 Degree] + Sin[Degree] + 
            Sin[10 Degree] + Sin[12 Degree] + 2 Sin[27 Degree] + 
            Sin[28 Degree] - 2 Sin[33 Degree] + 2 Sin[39 Degree] - Sin[
            42 Degree] + Sin[44 Degree]}, {
           2 - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[10 Degree] - Cos[12 Degree] - 2 Cos[27 Degree] + 
            Cos[28 Degree] - 2 Cos[33 Degree] - 2 Cos[39 Degree] + 
            Cos[42 Degree] - Sin[Degree] + Sin[9 Degree] + Sin[12 Degree] - 
            Sin[21 Degree] - Sin[24 Degree] - Sin[33 Degree] + Sin[35 Degree] + 
            Sin[39 Degree], Rational[-9, 2] + 2^Rational[-1, 2] + 
            2^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] - Cos[24 Degree] + 
            Cos[33 Degree] + Cos[35 Degree] + Cos[39 Degree] + Sin[Degree] + 
            Sin[10 Degree] + Sin[12 Degree] + 2 Sin[27 Degree] + 
            Sin[28 Degree] - 2 Sin[33 Degree] + 2 Sin[39 Degree] - Sin[
            42 Degree]}, {
           Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[10 Degree] - Cos[12 Degree] - 2 Cos[27 Degree] + 
            Cos[28 Degree] - 2 Cos[33 Degree] - 2 Cos[39 Degree] + 
            Cos[42 Degree] - Sin[Degree] + Sin[9 Degree] + Sin[12 Degree] - 
            Sin[21 Degree] - Sin[24 Degree] - Sin[33 Degree] + Sin[35 Degree] + 
            Sin[39 Degree], Rational[-9, 2] + 2^Rational[-1, 2] + 
            2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] - Cos[24 Degree] + 
            Cos[33 Degree] + Cos[35 Degree] + Cos[39 Degree] + Sin[Degree] + 
            Sin[10 Degree] + Sin[12 Degree] + 2 Sin[27 Degree] + 
            Sin[28 Degree] - 2 Sin[33 Degree] + 2 Sin[39 Degree] - Sin[
            42 Degree]}, {
           Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[10 Degree] - Cos[12 Degree] - 2 Cos[27 Degree] + 
            Cos[28 Degree] - 2 Cos[33 Degree] - 2 Cos[39 Degree] + 
            Cos[42 Degree] - Sin[Degree] + Sin[9 Degree] + Sin[12 Degree] - 
            Sin[21 Degree] - Sin[24 Degree] - Sin[33 Degree] + Sin[35 Degree] + 
            Sin[39 Degree], Rational[-9, 2] + 2^Rational[-1, 2] + 
            2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] - Cos[24 Degree] + 
            Cos[33 Degree] + Cos[35 Degree] + Cos[39 Degree] + Sin[Degree] + 
            Sin[10 Degree] + Sin[12 Degree] + 2 Sin[27 Degree] + 
            Sin[28 Degree] - 2 Sin[33 Degree] + 2 Sin[39 Degree] - Sin[
            42 Degree]}, {
           Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[10 Degree] - Cos[12 Degree] - 2 Cos[27 Degree] + 
            Cos[28 Degree] - 2 Cos[33 Degree] - 2 Cos[39 Degree] + 
            Cos[42 Degree] + Sin[9 Degree] + Sin[12 Degree] - Sin[21 Degree] - 
            Sin[24 Degree] - Sin[33 Degree] + Sin[35 Degree] + Sin[39 Degree],
             Rational[-9, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[9 Degree] + 
            Cos[12 Degree] + Cos[21 Degree] - Cos[24 Degree] + Cos[33 Degree] + 
            Cos[35 Degree] + Cos[39 Degree] + Sin[Degree] + Sin[10 Degree] + 
            Sin[12 Degree] + 2 Sin[27 Degree] + Sin[28 Degree] - 2 
            Sin[33 Degree] + 2 Sin[39 Degree] - Sin[42 Degree]}, {
           Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) + 
            Cos[Degree] + Cos[10 Degree] - Cos[12 Degree] - 2 Cos[27 Degree] + 
            Cos[28 Degree] - 2 Cos[33 Degree] - 2 Cos[39 Degree] + 
            Cos[42 Degree] + Sin[9 Degree] + Sin[12 Degree] - Sin[21 Degree] - 
            Sin[24 Degree] - Sin[33 Degree] + Sin[35 Degree] + Sin[39 Degree],
             Rational[-9, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + Cos[9 Degree] + 
            Cos[12 Degree] + Cos[21 Degree] - Cos[24 Degree] + Cos[33 Degree] + 
            Cos[35 Degree] + Cos[39 Degree] + Sin[Degree] + Sin[10 Degree] + 
            Sin[12 Degree] + 2 Sin[27 Degree] + Sin[28 Degree] - 2 
            Sin[33 Degree] + 2 Sin[39 Degree] - Sin[42 Degree]}, {
           Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) + 
            Cos[Degree] + Cos[10 Degree] - Cos[12 Degree] - 2 Cos[27 Degree] + 
            Cos[28 Degree] - 2 Cos[33 Degree] - 2 Cos[39 Degree] + 
            Cos[42 Degree] + Sin[9 Degree] + Sin[12 Degree] - Sin[21 Degree] - 
            Sin[24 Degree] - Sin[33 Degree] + Sin[35 Degree] + Sin[39 Degree],
             Rational[-9, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[9 Degree] + 
            Cos[12 Degree] + Cos[21 Degree] - Cos[24 Degree] + Cos[33 Degree] + 
            Cos[35 Degree] + Cos[39 Degree] + Sin[Degree] + Sin[10 Degree] + 
            Sin[12 Degree] + 2 Sin[27 Degree] + Sin[28 Degree] - 2 
            Sin[33 Degree] + 2 Sin[39 Degree] - Sin[42 Degree]}, {
           Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) + 
            Cos[Degree] + Cos[10 Degree] - Cos[12 Degree] - 2 Cos[27 Degree] + 
            Cos[28 Degree] - 2 Cos[33 Degree] - 2 Cos[39 Degree] + 
            Cos[42 Degree] + Sin[9 Degree] + Sin[12 Degree] - Sin[21 Degree] - 
            Sin[24 Degree] - Sin[33 Degree] + Sin[39 Degree], Rational[-9, 2] + 
            2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[9 Degree] + 
            Cos[12 Degree] + Cos[21 Degree] - Cos[24 Degree] + Cos[33 Degree] + 
            Cos[39 Degree] + Sin[Degree] + Sin[10 Degree] + Sin[12 Degree] + 
            2 Sin[27 Degree] + Sin[28 Degree] - 2 Sin[33 Degree] + 
            2 Sin[39 Degree] - Sin[42 Degree]}, {
           Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) + 
            Cos[Degree] + Cos[10 Degree] - Cos[12 Degree] - 2 Cos[27 Degree] + 
            Cos[28 Degree] - 2 Cos[33 Degree] - 2 Cos[39 Degree] + 
            Cos[42 Degree] + Sin[9 Degree] + Sin[12 Degree] - Sin[21 Degree] - 
            Sin[24 Degree] - Sin[33 Degree] + Sin[39 Degree], Rational[-9, 2] + 
            2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[9 Degree] + 
            Cos[12 Degree] + Cos[21 Degree] - Cos[24 Degree] + Cos[33 Degree] + 
            Cos[39 Degree] + Sin[Degree] + Sin[10 Degree] + Sin[12 Degree] + 
            2 Sin[27 Degree] + Sin[28 Degree] - 2 Sin[33 Degree] + 
            2 Sin[39 Degree] - Sin[42 Degree]}, {
           Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) + 
            Cos[Degree] + Cos[10 Degree] - Cos[12 Degree] - 2 Cos[27 Degree] + 
            Cos[28 Degree] - 2 Cos[33 Degree] - 2 Cos[39 Degree] + 
            Cos[42 Degree] - Sin[6 Degree] + Sin[9 Degree] + Sin[12 Degree] - 
            Sin[21 Degree] - Sin[24 Degree] - Sin[33 Degree] + Sin[39 Degree],
             Rational[-9, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
            Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] - Cos[24 Degree] + 
            Cos[33 Degree] + Cos[39 Degree] + Sin[Degree] + Sin[10 Degree] + 
            Sin[12 Degree] + 2 Sin[27 Degree] + Sin[28 Degree] - 2 
            Sin[33 Degree] + 2 Sin[39 Degree] - Sin[42 Degree]}, {
           Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) + 
            Cos[Degree] + Cos[10 Degree] - Cos[12 Degree] - 2 Cos[27 Degree] - 
            2 Cos[33 Degree] - 2 Cos[39 Degree] + Cos[42 Degree] - Sin[
            6 Degree] + Sin[9 Degree] + Sin[12 Degree] - Sin[21 Degree] - Sin[
            24 Degree] - Sin[33 Degree] + Sin[39 Degree], Rational[-9, 2] + 
            2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
            Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] - Cos[24 Degree] + 
            Cos[33 Degree] + Cos[39 Degree] + Sin[Degree] + Sin[10 Degree] + 
            Sin[12 Degree] + 2 Sin[27 Degree] - 2 Sin[33 Degree] + 
            2 Sin[39 Degree] - Sin[42 Degree]}, {
           Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) + 
            Cos[Degree] + Cos[10 Degree] - Cos[12 Degree] - 2 Cos[27 Degree] - 
            2 Cos[33 Degree] - Cos[39 Degree] + Cos[42 Degree] - Sin[
            6 Degree] + Sin[9 Degree] + Sin[12 Degree] - Sin[21 Degree] - Sin[
            24 Degree] - Sin[33 Degree] + Sin[39 Degree], Rational[-9, 2] + 
            2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
            Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] - Cos[24 Degree] + 
            Cos[33 Degree] + Cos[39 Degree] + Sin[Degree] + Sin[10 Degree] + 
            Sin[12 Degree] + 2 Sin[27 Degree] - 2 Sin[33 Degree] + 
            Sin[39 Degree] - Sin[42 Degree]}, {
           Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 3^Rational[1, 2] - 
            2^Rational[-1, 2] (-1 + 
             3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) + 
            Cos[Degree] + Cos[10 Degree] - Cos[12 Degree] - 2 Cos[27 Degree] - 
            2 Cos[33 Degree] - Cos[39 Degree] + Cos[42 Degree] - Sin[
            6 Degree] + Sin[9 Degree] + Sin[12 Degree] - Sin[21 Degree] - Sin[
            24 Degree] - Sin[33 Degree] + Sin[39 Degree], Rational[-9, 2] + 
            2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
            Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] - Cos[24 Degree] + 
            Cos[33 Degree] + Cos[39 Degree] + Sin[Degree] + Sin[10 Degree] + 
            Sin[12 Degree] + 2 Sin[27 Degree] - 2 Sin[33 Degree] + 
            Sin[39 Degree] - Sin[42 Degree]}, {
           Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 3^Rational[1, 2] - 
            2^Rational[-1, 2] (-1 + 
             3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) + 
            Cos[Degree] - Cos[12 Degree] - 2 Cos[27 Degree] - 2 
            Cos[33 Degree] - Cos[39 Degree] + Cos[42 Degree] - Sin[6 Degree] + 
            Sin[9 Degree] + Sin[12 Degree] - Sin[21 Degree] - Sin[24 Degree] - 
            Sin[33 Degree] + Sin[39 Degree], Rational[-9, 2] + 
            2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
            Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] - Cos[24 Degree] + 
            Cos[33 Degree] + Cos[39 Degree] + Sin[Degree] + Sin[12 Degree] + 
            2 Sin[27 Degree] - 2 Sin[33 Degree] + Sin[39 Degree] - Sin[
            42 Degree]}, {
           Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 3^Rational[1, 2] - 
            2^Rational[-1, 2] (-1 + 
             3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) + 
            Cos[Degree] - Cos[12 Degree] - 2 Cos[27 Degree] - 2 
            Cos[33 Degree] - Cos[39 Degree] + Cos[42 Degree] - Sin[6 Degree] + 
            Sin[9 Degree] + Sin[12 Degree] - Sin[21 Degree] - Sin[24 Degree] - 
            Sin[33 Degree] + Sin[39 Degree], Rational[-9, 2] + 
            2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
            Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] - Cos[24 Degree] + 
            Cos[33 Degree] + Cos[39 Degree] + Sin[Degree] + Sin[12 Degree] + 
            2 Sin[27 Degree] - 2 Sin[33 Degree] + Sin[39 Degree] - Sin[
            42 Degree]}, {
           Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 3^Rational[1, 2] - 
            2^Rational[-1, 2] (-1 + 
             3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) + 
            Cos[Degree] - Cos[12 Degree] - 2 Cos[27 Degree] - 2 
            Cos[33 Degree] - Cos[39 Degree] + Cos[42 Degree] - Sin[6 Degree] + 
            Sin[9 Degree] + Sin[12 Degree] - Sin[21 Degree] - Sin[24 Degree] + 
            Sin[27 Degree] - Sin[33 Degree] + Sin[39 Degree], Rational[-9, 2] + 
            2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
            Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] - Cos[24 Degree] + 
            Cos[27 Degree] + Cos[33 Degree] + Cos[39 Degree] + Sin[Degree] + 
            Sin[12 Degree] + 2 Sin[27 Degree] - 2 Sin[33 Degree] + 
            Sin[39 Degree] - Sin[42 Degree]}, {
           Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 3^Rational[1, 2] - 
            2^Rational[-1, 2] (-1 + 
             3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            12 Degree] - 2 Cos[27 Degree] - 2 Cos[33 Degree] - Cos[39 Degree] + 
            Cos[42 Degree] - Sin[6 Degree] + Sin[9 Degree] + Sin[12 Degree] - 
            Sin[21 Degree] - Sin[24 Degree] + Sin[27 Degree] - Sin[33 Degree] + 
            Sin[39 Degree], Rational[-9, 2] + 2^Rational[-1, 2] + 
            2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
            Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] - Cos[24 Degree] + 
            Cos[27 Degree] + Cos[33 Degree] + Cos[39 Degree] + Sin[12 Degree] + 
            2 Sin[27 Degree] - 2 Sin[33 Degree] + Sin[39 Degree] - Sin[
            42 Degree]}, {
           3 - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 3^Rational[1, 2] - 
            2^Rational[-1, 2] (-1 + 
             3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            12 Degree] - 2 Cos[27 Degree] - 2 Cos[33 Degree] - Cos[39 Degree] + 
            Cos[42 Degree] - Sin[6 Degree] + Sin[9 Degree] + Sin[12 Degree] - 
            Sin[21 Degree] - Sin[24 Degree] + Sin[27 Degree] - Sin[33 Degree] + 
            Sin[39 Degree], Rational[-9, 2] + 2^Rational[-1, 2] + 
            2^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
            Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] - Cos[24 Degree] + 
            Cos[27 Degree] + Cos[33 Degree] + Cos[39 Degree] + Sin[12 Degree] + 
            2 Sin[27 Degree] - 2 Sin[33 Degree] + Sin[39 Degree] - Sin[
            42 Degree]}, {
           Rational[7, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 3^Rational[1, 2] - 
            2^Rational[-1, 2] (-1 + 
             3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            12 Degree] - 2 Cos[27 Degree] - 2 Cos[33 Degree] - Cos[39 Degree] + 
            Cos[42 Degree] - Sin[6 Degree] + Sin[9 Degree] + Sin[12 Degree] - 
            Sin[21 Degree] - Sin[24 Degree] + Sin[27 Degree] - Sin[33 Degree] + 
            Sin[39 Degree], Rational[-9, 2] + 2^Rational[-1, 2] + 
            2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
            Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] - Cos[24 Degree] + 
            Cos[27 Degree] + Cos[33 Degree] + Cos[39 Degree] + Sin[12 Degree] + 
            2 Sin[27 Degree] - 2 Sin[33 Degree] + Sin[39 Degree] - Sin[
            42 Degree]}, {
           Rational[7, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 3^Rational[1, 2] - 
            2^Rational[-1, 2] (-1 + 
             3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] - Cos[12 Degree] - 2 Cos[27 Degree] - 2 Cos[33 Degree] - 
            Cos[39 Degree] + Cos[42 Degree] - Sin[6 Degree] + Sin[9 Degree] + 
            Sin[12 Degree] - Sin[21 Degree] - Sin[24 Degree] + Sin[27 Degree] - 
            Sin[33 Degree] + Sin[39 Degree], Rational[-9, 2] + 
            2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
            Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] - Cos[24 Degree] + 
            Cos[27 Degree] + Cos[33 Degree] + Cos[39 Degree] - Sin[Degree] + 
            Sin[12 Degree] + 2 Sin[27 Degree] - 2 Sin[33 Degree] + 
            Sin[39 Degree] - Sin[42 Degree]}, {
           Rational[7, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 3^Rational[1, 2] - 
            2^Rational[-1, 2] (-1 + 
             3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] - Cos[12 Degree] - 2 Cos[27 Degree] - 2 Cos[33 Degree] - 
            Cos[39 Degree] + Cos[42 Degree] - Sin[6 Degree] + Sin[9 Degree] + 
            Sin[12 Degree] - Sin[21 Degree] - Sin[24 Degree] + Sin[27 Degree] + 
            Sin[39 Degree], Rational[-9, 2] + 2^Rational[-1, 2] + 
            2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
            Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] - Cos[24 Degree] + 
            Cos[27 Degree] + Cos[39 Degree] - Sin[Degree] + Sin[12 Degree] + 
            2 Sin[27 Degree] - 2 Sin[33 Degree] + Sin[39 Degree] - Sin[
            42 Degree]}, {
           Rational[7, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 3^Rational[1, 2] - 
            2^Rational[-1, 2] (-1 + 
             3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] - Cos[12 Degree] - 2 Cos[27 Degree] - 2 Cos[33 Degree] - 
            Cos[39 Degree] + Cos[42 Degree] - Sin[6 Degree] + Sin[9 Degree] + 
            Sin[12 Degree] - Sin[21 Degree] + Sin[27 Degree] + Sin[39 Degree],
             Rational[-9, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
            Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] + Cos[27 Degree] + 
            Cos[39 Degree] - Sin[Degree] + Sin[12 Degree] + 2 Sin[27 Degree] - 
            2 Sin[33 Degree] + Sin[39 Degree] - Sin[42 Degree]}, {
           Rational[7, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 3^Rational[1, 2] - 
            2^Rational[-1, 2] (-1 + 
             3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] - Cos[10 Degree] - Cos[12 Degree] - 2 Cos[27 Degree] - 2 
            Cos[33 Degree] - Cos[39 Degree] + Cos[42 Degree] - Sin[6 Degree] + 
            Sin[9 Degree] + Sin[12 Degree] - Sin[21 Degree] + Sin[27 Degree] + 
            Sin[39 Degree], Rational[-9, 2] + 2^Rational[-1, 2] + 
            2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
            Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] + Cos[27 Degree] + 
            Cos[39 Degree] - Sin[Degree] - Sin[10 Degree] + Sin[12 Degree] + 
            2 Sin[27 Degree] - 2 Sin[33 Degree] + Sin[39 Degree] - Sin[
            42 Degree]}, {
           Rational[7, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 3^Rational[1, 2] - 
            2^Rational[-1, 2] (-1 + 
             3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] - Cos[10 Degree] - Cos[12 Degree] - 2 Cos[27 Degree] - 2 
            Cos[33 Degree] - Cos[39 Degree] + Cos[42 Degree] - Sin[6 Degree] + 
            Sin[9 Degree] + Sin[12 Degree] - Sin[21 Degree] + Sin[27 Degree] + 
            Sin[39 Degree], Rational[-9, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
            Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] + Cos[27 Degree] + 
            Cos[39 Degree] - Sin[Degree] - Sin[10 Degree] + Sin[12 Degree] + 
            2 Sin[27 Degree] - 2 Sin[33 Degree] + Sin[39 Degree] - Sin[
            42 Degree]}, {
           Rational[7, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 3^Rational[1, 2] - 
            2^Rational[-1, 2] (-1 + 
             3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] - Cos[10 Degree] - Cos[12 Degree] - 2 Cos[27 Degree] - 2 
            Cos[33 Degree] - Cos[39 Degree] + Cos[42 Degree] - Sin[6 Degree] + 
            2 Sin[9 Degree] + Sin[12 Degree] - Sin[21 Degree] + 
            Sin[27 Degree] + Sin[39 Degree], Rational[-9, 2] + 
            2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
            2 Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] + 
            Cos[27 Degree] + Cos[39 Degree] - Sin[Degree] - Sin[10 Degree] + 
            Sin[12 Degree] + 2 Sin[27 Degree] - 2 Sin[33 Degree] + 
            Sin[39 Degree] - Sin[42 Degree]}, {
           Rational[7, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 3^Rational[1, 2] - 
            2^Rational[-1, 2] (-1 + 
             3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] - Cos[10 Degree] - Cos[12 Degree] - 2 Cos[27 Degree] - 
            Cos[28 Degree] - 2 Cos[33 Degree] - Cos[39 Degree] + 
            Cos[42 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + Sin[12 Degree] - 
            Sin[21 Degree] + Sin[27 Degree] + Sin[39 Degree], Rational[-9, 2] + 
            2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
            2 Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] + 
            Cos[27 Degree] + Cos[39 Degree] - Sin[Degree] - Sin[10 Degree] + 
            Sin[12 Degree] + 2 Sin[27 Degree] - Sin[28 Degree] - 2 
            Sin[33 Degree] + Sin[39 Degree] - Sin[42 Degree]}, {
           Rational[7, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 3^Rational[1, 2] - 
            2^Rational[-1, 2] (-1 + 
             3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] - Cos[10 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
            Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
            39 Degree] + Cos[42 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + 
            Sin[12 Degree] - Sin[21 Degree] + Sin[27 Degree] + Sin[39 Degree],
             Rational[-9, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
            2 Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] + 
            Cos[27 Degree] + Cos[39 Degree] - Sin[Degree] - Sin[10 Degree] + 
            Sin[12 Degree] - Sin[24 Degree] + 2 Sin[27 Degree] - Sin[
            28 Degree] - 2 Sin[33 Degree] + Sin[39 Degree] - Sin[
            42 Degree]}, {
           Rational[7, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] - Cos[10 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
            Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
            39 Degree] + Cos[42 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + 
            Sin[12 Degree] - Sin[21 Degree] + Sin[27 Degree] + Sin[39 Degree],
             Rational[-9, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
            2 Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] + 
            Cos[27 Degree] + Cos[39 Degree] - Sin[Degree] - Sin[10 Degree] + 
            Sin[12 Degree] - Sin[24 Degree] + 2 Sin[27 Degree] - Sin[
            28 Degree] - 2 Sin[33 Degree] + Sin[39 Degree] - Sin[
            42 Degree]}, {
           Rational[7, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] - Cos[10 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
            Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
            39 Degree] + Cos[42 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + 
            Sin[12 Degree] - Sin[21 Degree] + Sin[27 Degree] - Sin[35 Degree] + 
            Sin[39 Degree], Rational[-9, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
            2 Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] + 
            Cos[27 Degree] - Cos[35 Degree] + Cos[39 Degree] - Sin[Degree] - 
            Sin[10 Degree] + Sin[12 Degree] - Sin[24 Degree] + 
            2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
            Sin[39 Degree] - Sin[42 Degree]}, {
           Rational[7, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] + Cos[6 Degree] - Cos[10 Degree] - Cos[12 Degree] + 
            Cos[24 Degree] - 2 Cos[27 Degree] - Cos[28 Degree] - 2 
            Cos[33 Degree] - Cos[39 Degree] + Cos[42 Degree] - Sin[6 Degree] + 
            2 Sin[9 Degree] + Sin[12 Degree] - Sin[21 Degree] + 
            Sin[27 Degree] - Sin[35 Degree] + Sin[39 Degree], Rational[-9, 2] + 
            2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
            2 Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] + 
            Cos[27 Degree] - Cos[35 Degree] + Cos[39 Degree] - Sin[Degree] + 
            Sin[6 Degree] - Sin[10 Degree] + Sin[12 Degree] - Sin[24 Degree] + 
            2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
            Sin[39 Degree] - Sin[42 Degree]}, {
           Rational[7, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] + Cos[6 Degree] - Cos[10 Degree] - Cos[12 Degree] + 
            Cos[24 Degree] - 2 Cos[27 Degree] - Cos[28 Degree] - 2 
            Cos[33 Degree] - Cos[39 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + 
            Sin[12 Degree] - Sin[21 Degree] + Sin[27 Degree] - Sin[35 Degree] + 
            Sin[39 Degree], Rational[-9, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
            2 Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] + 
            Cos[27 Degree] - Cos[35 Degree] + Cos[39 Degree] - Sin[Degree] + 
            Sin[6 Degree] - Sin[10 Degree] + Sin[12 Degree] - Sin[24 Degree] + 
            2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
            Sin[39 Degree]}, {
           Rational[7, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] + Cos[6 Degree] - Cos[10 Degree] - Cos[12 Degree] + 
            Cos[24 Degree] - 2 Cos[27 Degree] - Cos[28 Degree] - 2 
            Cos[33 Degree] - Cos[39 Degree] + Sin[Degree] - Sin[6 Degree] + 
            2 Sin[9 Degree] + Sin[12 Degree] - Sin[21 Degree] + 
            Sin[27 Degree] - Sin[35 Degree] + Sin[39 Degree], Rational[-9, 2] + 
            2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[6 Degree] + 2 Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] + 
            Cos[27 Degree] - Cos[35 Degree] + Cos[39 Degree] - Sin[Degree] + 
            Sin[6 Degree] - Sin[10 Degree] + Sin[12 Degree] - Sin[24 Degree] + 
            2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
            Sin[39 Degree]}, {
           Rational[7, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] + Cos[6 Degree] - Cos[10 Degree] - Cos[12 Degree] + 
            Cos[24 Degree] - 2 Cos[27 Degree] - Cos[28 Degree] - 2 
            Cos[33 Degree] - Cos[39 Degree] + Sin[Degree] - Sin[6 Degree] + 
            2 Sin[9 Degree] + Sin[12 Degree] - Sin[21 Degree] + 
            Sin[27 Degree] - Sin[35 Degree] + Sin[39 Degree], Rational[-9, 2] + 
            2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[6 Degree] + 2 Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] + 
            Cos[27 Degree] - Cos[35 Degree] + Cos[39 Degree] - Sin[Degree] + 
            Sin[6 Degree] - Sin[10 Degree] + Sin[12 Degree] - Sin[24 Degree] + 
            2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
            Sin[39 Degree]}, {
           Rational[5, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] + Cos[6 Degree] - Cos[10 Degree] - Cos[12 Degree] + 
            Cos[24 Degree] - 2 Cos[27 Degree] - Cos[28 Degree] - 2 
            Cos[33 Degree] - Cos[39 Degree] + Sin[Degree] - Sin[6 Degree] + 
            2 Sin[9 Degree] + Sin[12 Degree] - Sin[21 Degree] + 
            Sin[27 Degree] - Sin[35 Degree] + Sin[39 Degree], Rational[-9, 2] + 
            2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[6 Degree] + 2 Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] + 
            Cos[27 Degree] - Cos[35 Degree] + Cos[39 Degree] - Sin[Degree] + 
            Sin[6 Degree] - Sin[10 Degree] + Sin[12 Degree] - Sin[24 Degree] + 
            2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
            Sin[39 Degree]}, {
           Rational[5, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] + Cos[6 Degree] - Cos[10 Degree] - Cos[12 Degree] + 
            Cos[24 Degree] - 2 Cos[27 Degree] - Cos[28 Degree] - 2 
            Cos[33 Degree] - Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] - 
            Sin[6 Degree] + 2 Sin[9 Degree] + Sin[12 Degree] - Sin[21 Degree] + 
            Sin[27 Degree] - Sin[35 Degree] + Sin[39 Degree], Rational[-9, 2] + 
            2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[6 Degree] + 2 Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] + 
            Cos[27 Degree] - Cos[35 Degree] + Cos[39 Degree] - Sin[Degree] + 
            Sin[6 Degree] - Sin[10 Degree] + Sin[12 Degree] - Sin[24 Degree] + 
            2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
            Sin[39 Degree] - Sin[44 Degree]}, {
           Rational[5, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] + Cos[6 Degree] - Cos[10 Degree] - Cos[12 Degree] + 
            Cos[24 Degree] - 2 Cos[27 Degree] - Cos[28 Degree] - 2 
            Cos[33 Degree] - Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] - 
            Sin[3 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + Sin[12 Degree] - 
            Sin[21 Degree] + Sin[27 Degree] - Sin[35 Degree] + Sin[39 Degree],
             Rational[-9, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] + Cos[12 Degree] + 
            Cos[21 Degree] + Cos[27 Degree] - Cos[35 Degree] + Cos[39 Degree] - 
            Sin[Degree] + Sin[6 Degree] - Sin[10 Degree] + Sin[12 Degree] - 
            Sin[24 Degree] + 2 Sin[27 Degree] - Sin[28 Degree] - 2 
            Sin[33 Degree] + Sin[39 Degree] - Sin[44 Degree]}, {
           Rational[5, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] + Cos[6 Degree] - Cos[10 Degree] - Cos[12 Degree] + 
            Cos[24 Degree] - 2 Cos[27 Degree] - Cos[28 Degree] - 2 
            Cos[33 Degree] - Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] - 
            Sin[3 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + Sin[12 Degree] - 
            Sin[21 Degree] + Sin[27 Degree] - Sin[35 Degree], Rational[-9, 2] + 
            2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] + Cos[12 Degree] + 
            Cos[21 Degree] + Cos[27 Degree] - Cos[35 Degree] - Sin[Degree] + 
            Sin[6 Degree] - Sin[10 Degree] + Sin[12 Degree] - Sin[24 Degree] + 
            2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
            Sin[39 Degree] - Sin[44 Degree]}, {
           Rational[5, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[3, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
            Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
            39 Degree] + Cos[44 Degree] + Sin[Degree] - Sin[3 Degree] - Sin[
            6 Degree] + 2 Sin[9 Degree] + Sin[12 Degree] - Sin[21 Degree] + 
            Sin[27 Degree] - Sin[35 Degree], Rational[-9, 2] + 
            2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] + Cos[12 Degree] + 
            Cos[21 Degree] + Cos[27 Degree] - Cos[35 Degree] - Sin[Degree] + 
            Sin[6 Degree] + Sin[12 Degree] - Sin[24 Degree] + 
            2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
            Sin[39 Degree] - Sin[44 Degree]}, {
           Rational[5, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
            Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
            39 Degree] + Cos[44 Degree] + Sin[Degree] - Sin[3 Degree] - Sin[
            6 Degree] + 2 Sin[9 Degree] + Sin[12 Degree] - Sin[21 Degree] + 
            Sin[27 Degree] - Sin[35 Degree], -4 + 2^Rational[-1, 2] + 
            2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] + Cos[12 Degree] + 
            Cos[21 Degree] + Cos[27 Degree] - Cos[35 Degree] - Sin[Degree] + 
            Sin[6 Degree] + Sin[12 Degree] - Sin[24 Degree] + 
            2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
            Sin[39 Degree] - Sin[44 Degree]}, {
           Rational[5, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
            Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
            39 Degree] + Cos[44 Degree] + Sin[Degree] - Sin[3 Degree] - Sin[
            6 Degree] + 2 Sin[9 Degree] + Sin[12 Degree] + Sin[27 Degree] - 
            Sin[35 Degree], -4 + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] + Cos[12 Degree] + 
            Cos[27 Degree] - Cos[35 Degree] - Sin[Degree] + Sin[6 Degree] + 
            Sin[12 Degree] - Sin[24 Degree] + 2 Sin[27 Degree] - Sin[
            28 Degree] - 2 Sin[33 Degree] + Sin[39 Degree] - Sin[
            44 Degree]}, {
           Rational[5, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
            Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
            39 Degree] + Cos[44 Degree] + Sin[Degree] - Sin[3 Degree] - Sin[
            6 Degree] + 2 Sin[9 Degree] + Sin[12 Degree] + Sin[17 Degree] + 
            Sin[27 Degree] - Sin[35 Degree], -4 + 2^Rational[-1, 2] + 
            2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] + Cos[12 Degree] + 
            Cos[17 Degree] + Cos[27 Degree] - Cos[35 Degree] - Sin[Degree] + 
            Sin[6 Degree] + Sin[12 Degree] - Sin[24 Degree] + 
            2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
            Sin[39 Degree] - Sin[44 Degree]}, {
           Rational[5, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
            Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
            39 Degree] + Cos[44 Degree] + Sin[Degree] - Sin[3 Degree] - Sin[
            6 Degree] + 2 Sin[9 Degree] + Sin[12 Degree] + Sin[17 Degree] + 
            Sin[27 Degree] - Sin[35 Degree], -4 + 2^Rational[-1, 2] + 
            2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] + Cos[12 Degree] + 
            Cos[17 Degree] + Cos[27 Degree] - Cos[35 Degree] - Sin[Degree] + 
            Sin[6 Degree] + Sin[12 Degree] - Sin[24 Degree] + 
            2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
            Sin[39 Degree] - Sin[44 Degree]}, {
           Rational[7, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
            Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
            39 Degree] + Cos[44 Degree] + Sin[Degree] - Sin[3 Degree] - Sin[
            6 Degree] + 2 Sin[9 Degree] + Sin[12 Degree] + Sin[17 Degree] + 
            Sin[27 Degree] - Sin[35 Degree], -4 + 2^Rational[-1, 2] + 
            2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] + Cos[12 Degree] + 
            Cos[17 Degree] + Cos[27 Degree] - Cos[35 Degree] - Sin[Degree] + 
            Sin[6 Degree] + Sin[12 Degree] - Sin[24 Degree] + 
            2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
            Sin[39 Degree] - Sin[44 Degree]}, {
           Rational[7, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
            Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
            35 Degree] - Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] - Sin[
            3 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + Sin[12 Degree] + 
            Sin[17 Degree] + Sin[27 Degree] - Sin[35 Degree], -4 + 
            2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] + Cos[12 Degree] + 
            Cos[17 Degree] + Cos[27 Degree] - Cos[35 Degree] - Sin[Degree] + 
            Sin[6 Degree] + Sin[12 Degree] - Sin[24 Degree] + 
            2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
            Sin[35 Degree] + Sin[39 Degree] - Sin[44 Degree]}, {
           Rational[7, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
            Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
            35 Degree] - Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] - Sin[
            3 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + Sin[12 Degree] + 
            Sin[17 Degree] + Sin[21 Degree] + Sin[27 Degree] - Sin[
            35 Degree], -4 + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] + Cos[12 Degree] + 
            Cos[17 Degree] - Cos[21 Degree] + Cos[27 Degree] - Cos[35 Degree] - 
            Sin[Degree] + Sin[6 Degree] + Sin[12 Degree] - Sin[24 Degree] + 
            2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
            Sin[35 Degree] + Sin[39 Degree] - Sin[44 Degree]}, {
           Rational[7, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
            Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
            35 Degree] - Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] - Sin[
            3 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + 2 Sin[12 Degree] + 
            Sin[17 Degree] + Sin[21 Degree] + Sin[27 Degree] - Sin[
            35 Degree], -4 + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] + 
            2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] + 
            Cos[27 Degree] - Cos[35 Degree] - Sin[Degree] + Sin[6 Degree] + 
            Sin[12 Degree] - Sin[24 Degree] + 2 Sin[27 Degree] - Sin[
            28 Degree] - 2 Sin[33 Degree] + Sin[35 Degree] + Sin[39 Degree] - 
            Sin[44 Degree]}, {
           Rational[7, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
            Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
            35 Degree] - Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] - Sin[
            3 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + 2 Sin[12 Degree] + 
            Sin[17 Degree] + Sin[21 Degree] + Sin[27 Degree] - Sin[35 Degree] - 
            Sin[44 Degree], -4 + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] + 
            2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] + 
            Cos[27 Degree] - Cos[35 Degree] - Cos[44 Degree] - Sin[Degree] + 
            Sin[6 Degree] + Sin[12 Degree] - Sin[24 Degree] + 
            2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
            Sin[35 Degree] + Sin[39 Degree] - Sin[44 Degree]}, {
           Rational[7, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
            Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
            35 Degree] - Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] - Sin[
            3 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + 2 Sin[12 Degree] + 
            Sin[17 Degree] + Sin[21 Degree] + Sin[27 Degree] - Sin[35 Degree] - 
            Sin[44 Degree], -4 + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] + 
            2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] + 
            Cos[27 Degree] - Cos[35 Degree] - Cos[44 Degree] - Sin[Degree] + 
            Sin[6 Degree] + Sin[12 Degree] - Sin[24 Degree] + 
            2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
            Sin[35 Degree] + Sin[39 Degree] - Sin[44 Degree]}, {
           Rational[7, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
            Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
            35 Degree] - Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] - Sin[
            3 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + 2 Sin[12 Degree] + 
            Sin[17 Degree] + Sin[21 Degree] + Sin[27 Degree] - Sin[35 Degree] - 
            Sin[44 Degree], -4 + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] + 
            2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] + 
            Cos[27 Degree] - Cos[35 Degree] - Cos[44 Degree] - Sin[Degree] + 
            Sin[6 Degree] + Sin[12 Degree] - Sin[24 Degree] + 
            2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
            Sin[35 Degree] + Sin[39 Degree] - Sin[44 Degree]}, {
           Rational[7, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
            Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
            35 Degree] - Cos[39 Degree] + 2 Cos[44 Degree] + Sin[Degree] - 
            Sin[3 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + 
            2 Sin[12 Degree] + Sin[17 Degree] + Sin[21 Degree] + 
            Sin[27 Degree] - Sin[35 Degree] - Sin[44 Degree], -4 + 
            2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] + 
            2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] + 
            Cos[27 Degree] - Cos[35 Degree] - Cos[44 Degree] - Sin[Degree] + 
            Sin[6 Degree] + Sin[12 Degree] - Sin[24 Degree] + 
            2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
            Sin[35 Degree] + Sin[39 Degree] - 2 Sin[44 Degree]}, {
           Rational[7, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
            Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
            35 Degree] - Cos[39 Degree] + 2 Cos[44 Degree] + Sin[Degree] - 
            Sin[3 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + 
            2 Sin[12 Degree] + Sin[17 Degree] + Sin[21 Degree] + 
            Sin[27 Degree] - Sin[35 Degree] - Sin[44 Degree], -4 + 
            2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] + 
            2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] + 
            Cos[27 Degree] - Cos[35 Degree] - Cos[44 Degree] - Sin[Degree] + 
            Sin[6 Degree] + Sin[12 Degree] - Sin[24 Degree] + 
            2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
            Sin[35 Degree] + Sin[39 Degree] - 2 Sin[44 Degree]}, {
           Rational[7, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
            Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
            35 Degree] - Cos[39 Degree] + 2 Cos[44 Degree] + Sin[Degree] - 
            Sin[3 Degree] - Sin[6 Degree] + Sin[9 Degree] + 2 Sin[12 Degree] + 
            Sin[17 Degree] + Sin[21 Degree] + Sin[27 Degree] - Sin[35 Degree] - 
            Sin[44 Degree], -4 + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + Cos[9 Degree] + 2 Cos[12 Degree] + 
            Cos[17 Degree] - Cos[21 Degree] + Cos[27 Degree] - Cos[35 Degree] - 
            Cos[44 Degree] - Sin[Degree] + Sin[6 Degree] + Sin[12 Degree] - 
            Sin[24 Degree] + 2 Sin[27 Degree] - Sin[28 Degree] - 2 
            Sin[33 Degree] + Sin[35 Degree] + Sin[39 Degree] - 2 
            Sin[44 Degree]}, {
           Rational[7, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
            Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
            35 Degree] - Cos[39 Degree] + 2 Cos[44 Degree] + Sin[Degree] - 
            Sin[3 Degree] - Sin[6 Degree] + Sin[9 Degree] + 2 Sin[12 Degree] + 
            Sin[17 Degree] + Sin[21 Degree] + Sin[27 Degree] - Sin[
            44 Degree], -4 + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + Cos[9 Degree] + 2 Cos[12 Degree] + 
            Cos[17 Degree] - Cos[21 Degree] + Cos[27 Degree] - Cos[44 Degree] - 
            Sin[Degree] + Sin[6 Degree] + Sin[12 Degree] - Sin[24 Degree] + 
            2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
            Sin[35 Degree] + Sin[39 Degree] - 2 Sin[44 Degree]}, {
           Rational[7, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
            Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
            35 Degree] - Cos[39 Degree] + 2 Cos[44 Degree] + Sin[Degree] - 
            Sin[3 Degree] - Sin[6 Degree] + Sin[9 Degree] + 2 Sin[12 Degree] + 
            Sin[17 Degree] + Sin[21 Degree] + Sin[27 Degree] - Sin[44 Degree],
             Rational[-9, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + Cos[9 Degree] + 2 Cos[12 Degree] + 
            Cos[17 Degree] - Cos[21 Degree] + Cos[27 Degree] - Cos[44 Degree] - 
            Sin[Degree] + Sin[6 Degree] + Sin[12 Degree] - Sin[24 Degree] + 
            2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
            Sin[35 Degree] + Sin[39 Degree] - 2 Sin[44 Degree]}, {
           Rational[7, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] + 2 Cos[6 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
            Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
            35 Degree] - Cos[39 Degree] + 2 Cos[44 Degree] + Sin[Degree] - 
            Sin[3 Degree] - Sin[6 Degree] + Sin[9 Degree] + 2 Sin[12 Degree] + 
            Sin[17 Degree] + Sin[21 Degree] + Sin[27 Degree] - Sin[44 Degree],
             Rational[-9, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + Cos[9 Degree] + 2 Cos[12 Degree] + 
            Cos[17 Degree] - Cos[21 Degree] + Cos[27 Degree] - Cos[44 Degree] - 
            Sin[Degree] + 2 Sin[6 Degree] + Sin[12 Degree] - Sin[24 Degree] + 
            2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
            Sin[35 Degree] + Sin[39 Degree] - 2 Sin[44 Degree]}, {
           Rational[7, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] + 2 Cos[6 Degree] - Cos[12 Degree] - Cos[17 Degree] + 
            Cos[24 Degree] - 2 Cos[27 Degree] - Cos[28 Degree] - 2 
            Cos[33 Degree] - Cos[35 Degree] - Cos[39 Degree] + 
            2 Cos[44 Degree] + Sin[Degree] - Sin[3 Degree] - Sin[6 Degree] + 
            Sin[9 Degree] + 2 Sin[12 Degree] + Sin[17 Degree] + 
            Sin[21 Degree] + Sin[27 Degree] - Sin[44 Degree], Rational[-9, 2] + 
            2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + Cos[9 Degree] + 2 Cos[12 Degree] + 
            Cos[17 Degree] - Cos[21 Degree] + Cos[27 Degree] - Cos[44 Degree] - 
            Sin[Degree] + 2 Sin[6 Degree] + Sin[12 Degree] + Sin[17 Degree] - 
            Sin[24 Degree] + 2 Sin[27 Degree] - Sin[28 Degree] - 2 
            Sin[33 Degree] + Sin[35 Degree] + Sin[39 Degree] - 2 
            Sin[44 Degree]}, {
           Rational[7, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] + 2 Cos[6 Degree] - Cos[12 Degree] - Cos[17 Degree] + 
            Cos[24 Degree] - 2 Cos[27 Degree] - Cos[28 Degree] - 2 
            Cos[33 Degree] - Cos[35 Degree] + 2 Cos[44 Degree] + Sin[Degree] - 
            Sin[3 Degree] - Sin[6 Degree] + Sin[9 Degree] + 2 Sin[12 Degree] + 
            Sin[17 Degree] + Sin[21 Degree] + Sin[27 Degree] - Sin[44 Degree],
             Rational[-9, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + Cos[9 Degree] + 2 Cos[12 Degree] + 
            Cos[17 Degree] - Cos[21 Degree] + Cos[27 Degree] - Cos[44 Degree] - 
            Sin[Degree] + 2 Sin[6 Degree] + Sin[12 Degree] + Sin[17 Degree] - 
            Sin[24 Degree] + 2 Sin[27 Degree] - Sin[28 Degree] - 2 
            Sin[33 Degree] + Sin[35 Degree] - 2 Sin[44 Degree]}, {
           3 + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] + 2 Cos[6 Degree] - Cos[12 Degree] - Cos[17 Degree] + 
            Cos[24 Degree] - 2 Cos[27 Degree] - Cos[28 Degree] - 2 
            Cos[33 Degree] - Cos[35 Degree] + 2 Cos[44 Degree] + Sin[Degree] - 
            Sin[3 Degree] - Sin[6 Degree] + Sin[9 Degree] + 2 Sin[12 Degree] + 
            Sin[17 Degree] + Sin[21 Degree] + Sin[27 Degree] - Sin[44 Degree],
             Rational[-9, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + Cos[9 Degree] + 2 Cos[12 Degree] + 
            Cos[17 Degree] - Cos[21 Degree] + Cos[27 Degree] - Cos[44 Degree] - 
            Sin[Degree] + 2 Sin[6 Degree] + Sin[12 Degree] + Sin[17 Degree] - 
            Sin[24 Degree] + 2 Sin[27 Degree] - Sin[28 Degree] - 2 
            Sin[33 Degree] + Sin[35 Degree] - 2 Sin[44 Degree]}, {
           3 + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] + 2 Cos[6 Degree] - Cos[12 Degree] - Cos[17 Degree] + 
            Cos[24 Degree] - 2 Cos[27 Degree] - Cos[28 Degree] - 2 
            Cos[33 Degree] - Cos[35 Degree] + 2 Cos[44 Degree] + Sin[Degree] - 
            Sin[3 Degree] - Sin[6 Degree] + Sin[9 Degree] + Sin[10 Degree] + 
            2 Sin[12 Degree] + Sin[17 Degree] + Sin[21 Degree] + 
            Sin[27 Degree] - Sin[44 Degree], Rational[-9, 2] + 
            2^Rational[-1, 2] + 2^Rational[1, 2] + 
            3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + Cos[9 Degree] - Cos[10 Degree] + 
            2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] + 
            Cos[27 Degree] - Cos[44 Degree] - Sin[Degree] + 2 Sin[6 Degree] + 
            Sin[12 Degree] + Sin[17 Degree] - Sin[24 Degree] + 
            2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
            Sin[35 Degree] - 2 Sin[44 Degree]}, {
           3 + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] + 2 Cos[6 Degree] - Cos[12 Degree] - Cos[17 Degree] + 
            Cos[24 Degree] - 2 Cos[27 Degree] - Cos[28 Degree] - 2 
            Cos[33 Degree] - Cos[35 Degree] + 2 Cos[44 Degree] + Sin[Degree] - 
            Sin[3 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + Sin[10 Degree] + 
            2 Sin[12 Degree] + Sin[17 Degree] + Sin[21 Degree] + 
            Sin[27 Degree] - Sin[44 Degree], Rational[-9, 2] + 
            2^Rational[-1, 2] + 2^Rational[1, 2] + 
            3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] - Cos[10 Degree] + 
            2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] + 
            Cos[27 Degree] - Cos[44 Degree] - Sin[Degree] + 2 Sin[6 Degree] + 
            Sin[12 Degree] + Sin[17 Degree] - Sin[24 Degree] + 
            2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
            Sin[35 Degree] - 2 Sin[44 Degree]}, {
           3 + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] + 2 Cos[6 Degree] - Cos[12 Degree] - Cos[17 Degree] + 
            Cos[24 Degree] - 2 Cos[27 Degree] - Cos[28 Degree] - 2 
            Cos[33 Degree] - Cos[35 Degree] + 2 Cos[44 Degree] + Sin[Degree] - 
            Sin[3 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + Sin[10 Degree] + 
            2 Sin[12 Degree] + Sin[17 Degree] + Sin[21 Degree] - Sin[
            44 Degree], Rational[-9, 2] + 2^Rational[-1, 2] + 
            2^Rational[1, 2] + 
            3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] - Cos[10 Degree] + 
            2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] - Cos[
            44 Degree] - Sin[Degree] + 2 Sin[6 Degree] + Sin[12 Degree] + 
            Sin[17 Degree] - Sin[24 Degree] + 2 Sin[27 Degree] - Sin[
            28 Degree] - 2 Sin[33 Degree] + Sin[35 Degree] - 2 
            Sin[44 Degree]}, {
           3 + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] + 2 Cos[6 Degree] - Cos[12 Degree] - Cos[17 Degree] + 
            Cos[24 Degree] - 2 Cos[27 Degree] - Cos[28 Degree] - 2 
            Cos[33 Degree] - Cos[35 Degree] + 2 Cos[44 Degree] + Sin[Degree] - 
            Sin[3 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + Sin[10 Degree] + 
            2 Sin[12 Degree] + Sin[17 Degree] + Sin[21 Degree], 
            Rational[-9, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] - Cos[10 Degree] + 
            2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] - Sin[Degree] + 
            2 Sin[6 Degree] + Sin[12 Degree] + Sin[17 Degree] - Sin[
            24 Degree] + 2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
            Sin[35 Degree] - 2 Sin[44 Degree]}, {
           3 + 2^Rational[-1, 2] + 
            2 2^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] + 2 Cos[6 Degree] - Cos[12 Degree] - Cos[17 Degree] + 
            Cos[24 Degree] - 2 Cos[27 Degree] - Cos[28 Degree] - 2 
            Cos[33 Degree] - Cos[35 Degree] + 2 Cos[44 Degree] + Sin[Degree] - 
            Sin[3 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + Sin[10 Degree] + 
            2 Sin[12 Degree] + Sin[17 Degree] + Sin[21 Degree], -5 + 
            2^Rational[-1, 2] + 2^Rational[1, 2] + 
            3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] - Cos[10 Degree] + 
            2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] - Sin[Degree] + 
            2 Sin[6 Degree] + Sin[12 Degree] + Sin[17 Degree] - Sin[
            24 Degree] + 2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
            Sin[35 Degree] - 2 Sin[44 Degree]}, {
           3 + 2^Rational[-1, 2] + 
            2 2^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
            Degree] + 2 Cos[6 Degree] - Cos[12 Degree] - Cos[17 Degree] + 
            Cos[24 Degree] - 2 Cos[27 Degree] - Cos[28 Degree] - 2 
            Cos[33 Degree] - Cos[35 Degree] + 2 Cos[44 Degree] + Sin[Degree] - 
            Sin[3 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + Sin[10 Degree] + 
            2 Sin[12 Degree] + Sin[17 Degree] + Sin[21 Degree], -5 + 
            2^Rational[-1, 2] + 2^Rational[1, 2] + 3^Rational[1, 2] + 
            2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
              2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] - Cos[10 Degree] + 
            2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] - Sin[Degree] + 
            2 Sin[6 Degree] + Sin[12 Degree] + Sin[17 Degree] - Sin[
            24 Degree] + 2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
            Sin[35 Degree] - 2 Sin[44 Degree]}, {
           3 + 2^Rational[-1, 2] + 
            2 2^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 
            Cos[Degree] + 2 Cos[6 Degree] - Cos[12 Degree] - Cos[17 Degree] + 
            Cos[24 Degree] - 2 Cos[27 Degree] - Cos[28 Degree] - 2 
            Cos[33 Degree] - Cos[35 Degree] + 2 Cos[44 Degree] + Sin[Degree] - 
            Sin[3 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + Sin[10 Degree] + 
            2 Sin[12 Degree] + Sin[17 Degree] + Sin[21 Degree], -5 + 
            2^Rational[-1, 2] + 2^Rational[1, 2] + 3^Rational[1, 2] + 
            2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
              2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] - Cos[10 Degree] + 
            2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] - 2 
            Sin[Degree] + 2 Sin[6 Degree] + Sin[12 Degree] + Sin[17 Degree] - 
            Sin[24 Degree] + 2 Sin[27 Degree] - Sin[28 Degree] - 2 
            Sin[33 Degree] + Sin[35 Degree] - 2 Sin[44 Degree]}, {
           3 + 2^Rational[-1, 2] + 
            2 2^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 
            Cos[Degree] + 2 Cos[6 Degree] - Cos[17 Degree] + Cos[24 Degree] - 
            2 Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
            35 Degree] + 2 Cos[44 Degree] + Sin[Degree] - Sin[3 Degree] - Sin[
            6 Degree] + 2 Sin[9 Degree] + Sin[10 Degree] + 2 Sin[12 Degree] + 
            Sin[17 Degree] + Sin[21 Degree], -5 + 2^Rational[-1, 2] + 
            2^Rational[1, 2] + 3^Rational[1, 2] + 
            2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
              2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] - Cos[10 Degree] + 
            2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] - 2 
            Sin[Degree] + 2 Sin[6 Degree] + Sin[17 Degree] - Sin[24 Degree] + 
            2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
            Sin[35 Degree] - 2 Sin[44 Degree]}, {
           3 + 2^Rational[-1, 2] + 
            2 2^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 
            Cos[Degree] + 2 Cos[6 Degree] - Cos[17 Degree] - 2 Cos[27 Degree] - 
            Cos[28 Degree] - 2 Cos[33 Degree] - Cos[35 Degree] + 
            2 Cos[44 Degree] + Sin[Degree] - Sin[3 Degree] - Sin[6 Degree] + 
            2 Sin[9 Degree] + Sin[10 Degree] + 2 Sin[12 Degree] + 
            Sin[17 Degree] + Sin[21 Degree], -5 + 2^Rational[-1, 2] + 
            2^Rational[1, 2] + 3^Rational[1, 2] + 
            2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
              2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] - Cos[10 Degree] + 
            2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] - 2 
            Sin[Degree] + 2 Sin[6 Degree] + Sin[17 Degree] + 2 Sin[27 Degree] - 
            Sin[28 Degree] - 2 Sin[33 Degree] + Sin[35 Degree] - 2 
            Sin[44 Degree]}, {
           3 + 2^Rational[-1, 2] + 
            2 2^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 
            Cos[Degree] + 2 Cos[6 Degree] - Cos[17 Degree] - 2 Cos[27 Degree] - 
            Cos[28 Degree] - 2 Cos[33 Degree] + 2 Cos[44 Degree] + 
            Sin[Degree] - Sin[3 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + 
            Sin[10 Degree] + 2 Sin[12 Degree] + Sin[17 Degree] + 
            Sin[21 Degree], -5 + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
            3^Rational[1, 2] + 
            2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
              2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] - Cos[10 Degree] + 
            2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] - 2 
            Sin[Degree] + 2 Sin[6 Degree] + Sin[17 Degree] + 2 Sin[27 Degree] - 
            Sin[28 Degree] - 2 Sin[33 Degree] - 2 Sin[44 Degree]}, {
           3 + 2 2^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 
            Cos[Degree] + 2 Cos[6 Degree] - Cos[17 Degree] - 2 Cos[27 Degree] - 
            Cos[28 Degree] - 2 Cos[33 Degree] + 2 Cos[44 Degree] + 
            Sin[Degree] - Sin[3 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + 
            Sin[10 Degree] + 2 Sin[12 Degree] + Sin[17 Degree] + 
            Sin[21 Degree], -5 + 2 2^Rational[1, 2] + 3^Rational[1, 2] + 
            2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
              2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] - Cos[10 Degree] + 
            2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] - 2 
            Sin[Degree] + 2 Sin[6 Degree] + Sin[17 Degree] + 2 Sin[27 Degree] - 
            Sin[28 Degree] - 2 Sin[33 Degree] - 2 Sin[44 Degree]}, {
           3 + 2 2^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 2] (1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 
            Cos[Degree] + 2 Cos[6 Degree] - Cos[17 Degree] - 2 Cos[27 Degree] - 
            Cos[28 Degree] - 2 Cos[33 Degree] + 2 Cos[44 Degree] + 
            Sin[Degree] - Sin[3 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + 
            Sin[10 Degree] + 2 Sin[12 Degree] + Sin[17 Degree] + 
            Sin[21 Degree], -5 + 2 2^Rational[1, 2] + 3^Rational[1, 2] + 
            2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
              2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) + 
            Rational[3, 4] (-1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] - Cos[10 Degree] + 
            2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] - 2 
            Sin[Degree] + 2 Sin[6 Degree] + Sin[17 Degree] + 2 Sin[27 Degree] - 
            Sin[28 Degree] - 2 Sin[33 Degree] - 2 Sin[44 Degree]}, {
           3 + 2 2^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 2] (1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 
            Cos[Degree] + 2 Cos[6 Degree] - Cos[17 Degree] - 2 Cos[27 Degree] - 
            Cos[28 Degree] - 2 Cos[33 Degree] + 2 Cos[44 Degree] + 
            Sin[Degree] - Sin[3 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + 
            Sin[10 Degree] + 2 Sin[12 Degree] + Sin[17 Degree] + 
            Sin[21 Degree] - Sin[28 Degree], -5 + 2 2^Rational[1, 2] + 
            3^Rational[1, 2] + 
            2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
              2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) + 
            Rational[3, 4] (-1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] - Cos[10 Degree] + 
            2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] + 
            Cos[28 Degree] - 2 Sin[Degree] + 2 Sin[6 Degree] + Sin[17 Degree] + 
            2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] - 2 
            Sin[44 Degree]}, {
           3 + 2 2^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 2] (1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 
            Cos[Degree] + 2 Cos[6 Degree] - Cos[17 Degree] - 2 Cos[27 Degree] - 
            Cos[28 Degree] - 2 Cos[33 Degree] + 2 Cos[44 Degree] + 
            Sin[Degree] - Sin[3 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + 
            Sin[10 Degree] + 2 Sin[12 Degree] + Sin[17 Degree] + 
            2 Sin[21 Degree] - Sin[28 Degree], -5 + 2 2^Rational[1, 2] + 
            3^Rational[1, 2] + 
            2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
              2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) + 
            Rational[3, 4] (-1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] - Cos[10 Degree] + 
            2 Cos[12 Degree] + Cos[17 Degree] - 2 Cos[21 Degree] + 
            Cos[28 Degree] - 2 Sin[Degree] + 2 Sin[6 Degree] + Sin[17 Degree] + 
            2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] - 2 
            Sin[44 Degree]}, {
           3 + 2 2^Rational[1, 2] - 2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
            2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 2] (1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 
            Cos[Degree] + 2 Cos[6 Degree] - Cos[17 Degree] - 2 Cos[27 Degree] - 
            Cos[28 Degree] - 2 Cos[33 Degree] + 2 Cos[44 Degree] + 
            Sin[Degree] - Sin[3 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + 
            Sin[10 Degree] + 2 Sin[12 Degree] + Sin[17 Degree] + 
            2 Sin[21 Degree] - Sin[28 Degree], -5 + 2 2^Rational[1, 2] + 
            3^Rational[1, 2] + 2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
            2^Rational[1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[3, 4] (-1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] - Cos[10 Degree] + 
            2 Cos[12 Degree] + Cos[17 Degree] - 2 Cos[21 Degree] + 
            Cos[28 Degree] - 2 Sin[Degree] + 2 Sin[6 Degree] + Sin[17 Degree] + 
            2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] - 2 
            Sin[44 Degree]}, {
           3 + 2 2^Rational[1, 2] - 2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
            2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 2] (1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 
            Cos[Degree] + 2 Cos[6 Degree] - Cos[17 Degree] - 2 Cos[27 Degree] - 
            Cos[28 Degree] - 2 Cos[33 Degree] + 2 Cos[44 Degree] + 
            Sin[Degree] - Sin[3 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + 
            2 Sin[10 Degree] + 2 Sin[12 Degree] + Sin[17 Degree] + 
            2 Sin[21 Degree] - Sin[28 Degree], -5 + 2 2^Rational[1, 2] + 
            3^Rational[1, 2] + 2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
            2^Rational[1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[3, 4] (-1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] - 2 
            Cos[10 Degree] + 2 Cos[12 Degree] + Cos[17 Degree] - 2 
            Cos[21 Degree] + Cos[28 Degree] - 2 Sin[Degree] + 2 Sin[6 Degree] + 
            Sin[17 Degree] + 2 Sin[27 Degree] - Sin[28 Degree] - 2 
            Sin[33 Degree] - 2 Sin[44 Degree]}, {
           3 + 2 2^Rational[1, 2] - 2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
            2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 2] (1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 
            Cos[Degree] + 2 Cos[6 Degree] - Cos[17 Degree] - 2 Cos[27 Degree] - 
            Cos[28 Degree] - 2 Cos[33 Degree] + 2 Cos[44 Degree] + 
            Sin[Degree] - Sin[3 Degree] - 2 Sin[6 Degree] + 2 Sin[9 Degree] + 
            2 Sin[10 Degree] + 2 Sin[12 Degree] + Sin[17 Degree] + 
            2 Sin[21 Degree] - Sin[28 Degree], -5 + 2 2^Rational[1, 2] + 
            3^Rational[1, 2] + 2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
            2^Rational[1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[3, 4] (-1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            Cos[3 Degree] + 2 Cos[6 Degree] + 2 Cos[9 Degree] - 2 
            Cos[10 Degree] + 2 Cos[12 Degree] + Cos[17 Degree] - 2 
            Cos[21 Degree] + Cos[28 Degree] - 2 Sin[Degree] + 2 Sin[6 Degree] + 
            Sin[17 Degree] + 2 Sin[27 Degree] - Sin[28 Degree] - 2 
            Sin[33 Degree] - 2 Sin[44 Degree]}, {
           3 + 2 2^Rational[1, 2] - 2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
            2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 2] (1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 
            Cos[Degree] + 2 Cos[6 Degree] - Cos[17 Degree] - 2 Cos[27 Degree] - 
            Cos[28 Degree] - 2 Cos[33 Degree] + 2 Cos[44 Degree] + 
            Sin[Degree] - 2 Sin[6 Degree] + 2 Sin[9 Degree] + 
            2 Sin[10 Degree] + 2 Sin[12 Degree] + Sin[17 Degree] + 
            2 Sin[21 Degree] - Sin[28 Degree], -5 + 2 2^Rational[1, 2] + 
            3^Rational[1, 2] + 2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
            2^Rational[1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[3, 4] (-1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
            2 Cos[6 Degree] + 2 Cos[9 Degree] - 2 Cos[10 Degree] + 
            2 Cos[12 Degree] + Cos[17 Degree] - 2 Cos[21 Degree] + 
            Cos[28 Degree] - 2 Sin[Degree] + 2 Sin[6 Degree] + Sin[17 Degree] + 
            2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] - 2 
            Sin[44 Degree]}, {
           3 + 2 2^Rational[1, 2] - 2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
            2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 2] (1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 
            Cos[Degree] + 2 Cos[6 Degree] - Cos[17 Degree] - 2 Cos[27 Degree] - 
            Cos[28 Degree] - 2 Cos[33 Degree] + 2 Cos[44 Degree] - 2 
            Sin[6 Degree] + 2 Sin[9 Degree] + 2 Sin[10 Degree] + 
            2 Sin[12 Degree] + Sin[17 Degree] + 2 Sin[21 Degree] - Sin[
            28 Degree], -5 + 2 2^Rational[1, 2] + 3^Rational[1, 2] + 
            2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
            2^Rational[1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[3, 4] (-1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[6 Degree] + 
            2 Cos[9 Degree] - 2 Cos[10 Degree] + 2 Cos[12 Degree] + 
            Cos[17 Degree] - 2 Cos[21 Degree] + Cos[28 Degree] - 2 
            Sin[Degree] + 2 Sin[6 Degree] + Sin[17 Degree] + 2 Sin[27 Degree] - 
            Sin[28 Degree] - 2 Sin[33 Degree] - 2 Sin[44 Degree]}, {
           3 + 2 2^Rational[1, 2] - 2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
            2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 2] (1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 
            Cos[Degree] + 2 Cos[6 Degree] - Cos[17 Degree] - 2 Cos[27 Degree] - 
            Cos[28 Degree] - 2 Cos[33 Degree] + 2 Cos[44 Degree] - 2 
            Sin[6 Degree] + 2 Sin[9 Degree] + 2 Sin[10 Degree] + 
            2 Sin[12 Degree] + Sin[17 Degree] + 2 Sin[21 Degree] - Sin[
            28 Degree], -6 + 2 2^Rational[1, 2] + 3^Rational[1, 2] + 
            2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
            2^Rational[1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[3, 4] (-1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[6 Degree] + 
            2 Cos[9 Degree] - 2 Cos[10 Degree] + 2 Cos[12 Degree] + 
            Cos[17 Degree] - 2 Cos[21 Degree] + Cos[28 Degree] - 2 
            Sin[Degree] + 2 Sin[6 Degree] + Sin[17 Degree] + 2 Sin[27 Degree] - 
            Sin[28 Degree] - 2 Sin[33 Degree] - 2 Sin[44 Degree]}, {
           3 + 2 2^Rational[1, 2] - 2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
            2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
            Rational[1, 2] (1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 
            Cos[Degree] + 2 Cos[6 Degree] - Cos[17 Degree] - 2 Cos[27 Degree] - 
            Cos[28 Degree] - 2 Cos[33 Degree] + 2 Cos[44 Degree] - 2 
            Sin[6 Degree] + 2 Sin[9 Degree] + 2 Sin[10 Degree] + 
            2 Sin[12 Degree] + Sin[17 Degree] + 2 Sin[21 Degree] - Sin[
            28 Degree], -5 + 2 2^Rational[1, 2] + 3^Rational[1, 2] + 
            2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
            2^Rational[1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[3, 4] (-1 - 5^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[6 Degree] + 
            2 Cos[9 Degree] - 2 Cos[10 Degree] + 2 Cos[12 Degree] + 
            Cos[17 Degree] - 2 Cos[21 Degree] + Cos[28 Degree] - 2 
            Sin[Degree] + 2 Sin[6 Degree] + Sin[17 Degree] + 2 Sin[27 Degree] - 
            Sin[28 Degree] - 2 Sin[33 Degree] - 2 Sin[44 Degree]}}, {{0, 0}, {
           1, 0}, {1.9998476951563913`, 0.01745240643728351}, {
           2.998477229910965, 0.06978836268022734}, {3.9929991252792387`, 
           0.1743168259478808}, {4.977806878291446, 0.3479650036148112}, {
           5.9437327045805155`, 0.6067840487173319}, {6.877313131077717, 
           0.9651519982626322}, {7.760260723936643, 1.434623561048523}, {
           8.56927771831159, 2.022408813340996}, {9.276384499498139, 
           2.7295155945275438`}, {9.849960935849184, 3.5486676388165352`}, {
           10.256697578924985`, 4.462213096459136}, {10.464609269742745`, 
           5.440360697192942}, {10.44715686330546, 6.440208392349334}, {
           10.188337818202939`, 7.406134218638401}, {9.688337818202939, 
           8.27215962242284}, {8.968998017864289, 8.966817992881836}, {
           8.07799149367592, 9.420808492621385}, {7.090303153080782, 
           9.577242957661614}, {6.105495400068575, 9.403594779994684}, {
           5.239469996284137, 8.903594779994684}, {4.610149605234299, 
           8.126448818537714}, {4.317777900511562, 7.170144062574678}, {
           4.4223063637792155`, 6.175622167206405}, {4.9223063637792155`, 
           5.3095967634219665`}, {5.741458408068207, 4.7360203270709205`}, {
           6.729146748663346, 4.579585862030689}, {7.680203264958499, 
           4.888602856405637}, {8.374861635417496, 5.607942656744288}, {
           8.633680680520017, 6.5738684830333565`}, {8.374861635417496, 
           7.539794309322423}, {7.655521835078845, 8.23445267978142}, {
           6.67737423434504, 8.44236437059918}, {5.743793807847838, 
           8.083996421053879}, {5.170217371496792, 7.264844376764888}, {
           5.170217371496792, 6.26484437676489}, {5.758002623789264, 
           5.455827382389941}, {6.7143073797523, 5.163455677667205}, {
           7.647887806249502, 5.521823627212505}, {8.147887806249502, 
           6.387849030996943}, {7.974239628582572, 7.372656784009151}, {
           7.1970936671256, 8.00197717505899}, {6.198464132371026, 
           7.949641218816045}, {5.503805761912028, 7.230301418477394}, {
           5.503805761912028, 6.230301418477394}, {6.210912543098576, 
           5.523194637290846}, {7.210760238254968, 5.54064704372813}, {
           7.8798908446138265`, 6.283791869205524}, {7.775362381346174, 
           7.278313764573797}, {6.956210337057182, 7.851890200924844}, {
           5.990284510768111, 7.593071155822324}, {5.583547867692313, 
           6.679525698179722}, {6.053019430478202, 5.796578105320795}, {
           7.0407077710733414`, 5.640143640280565}, {7.747814552259888, 
           6.347250421467111}, {7.5741663745929575`, 7.332058174479319}, {
           6.660620916950356, 7.73879481755512}, {5.821950349004933, 
           7.194155782540093}, {5.839402755442215, 6.1943080873837015`}, {
           6.705428159226656, 5.6943080873837015`}, {7.571453563011094, 
           6.1943080873837015`}, {7.554001156573809, 7.194155782540093}, {
           6.662994632385443, 7.648146282279639}, {5.853977638010496, 
           7.060361029987167}, {6.0276258156774265`, 6.075553276974959}, {
           6.9935516419664925`, 5.816734231872437}, {7.622872033016329, 
           6.593880193329408}, {7.153400470230439, 7.476827786188336}, {
           6.158878574862166, 7.372299322920682}, {5.9000595297596465`, 
           6.4063734966316135`}, {6.7192115740486384`, 5.832797060280567}, {
           7.528228568423585, 6.420582312573041}, {7.219211574048638, 
           7.371638828868194}, {6.219363878892247, 7.35418642243091}, {
           5.960544833789726, 6.388260596141842}, {6.826570237574165, 
           5.888260596141842}, {7.521228608033163, 6.6076003964804935`}, {
           6.976589573018136, 7.446270964425919}, {6.043009146520934, 
           7.087903014880618}, {6.216657324187865, 6.103095261868409}, {
           7.216657324187865, 6.103095261868409}, {7.373091789228095, 
           7.090783602463548}, {6.416787033265059, 7.383155307186284}, {
           6.010050390189258, 6.469609849543684}, {6.876075793973696, 
           5.9696098495436845`}, {7.449652230324742, 6.7887618938326755`}, {
           6.672506268867771, 7.418082284882513}, {6.003375662508913, 
           6.674937459405119}, {6.722715462847564, 5.980279088946122}, {
           7.4298222440341135`, 6.687385870132669}, {6.722715462847564, 
           7.394492651319216}, {6.0280570923885675`, 6.675152850980565}, {
           6.771201917865961, 6.006022244621707}, {7.400522308915798, 
           6.783168206078678}, {6.581370264626806, 7.356744642429724}, {
           6.081370264626806, 6.490719238645285}, {6.9949157222694085`, 
           6.083982595569484}, {7.287287426992145, 7.04028735153252}, {
           6.299599086397007, 7.196721816572751}, {6.299599086397007, 
           6.196721816572752}, {7.284406839409216, 6.370369994239681}, {
           6.926038889863916, 7.303950420736883}, {6.0873683219184915`, 
           6.7593113857218565`}, {6.8067081222571435`, 6.064653015262858}, {
           7.3067081222571435`, 6.9306784190472985`}, {6.340782295968074, 
           7.1894974641498175`}, {6.358234702405357, 6.1896497689934264`}, {
           7.309291218700511, 6.498666763368375}, {6.721505966408039, 
           7.307683757743321}, {6.147929530056993, 6.48853171345433}, {
           7.113855356346061, 6.229712668351809}, {7.009326893078407, 
           7.224234563720081}, {6.1263793002194795`, 6.754763000934191}, {
           6.903525261676451, 6.125442609884354}, {7.162344306778973, 
           7.091368436173422}, {6.177536553766766, 6.917720258506492}, {
           6.765321806059239, 6.108703264131545}, {7.219312305798784, 
           6.999709788319912}, {6.219464610642394, 6.982257381882629}, {
           6.719464610642394, 6.11623197809819}, {7.219464610642394, 
           6.982257381882629}, {6.219616915486002, 6.964804975445345}, {
           6.764255950501029, 6.126134407499922}, {7.1709925935768295`, 
           7.0396798651425225`}, {6.186184840564621, 6.8660316874755924`}, {
           6.893291621751168, 6.158924906289043}, {7.0497260867914, 
           7.146613246884181}, {6.166778493932472, 6.677141684098291}, {
           7.080323951575073, 6.270405041022492}, {6.821504906472553, 
           7.23633086731156}, {6.247928470121507, 6.417178823022568}, {
           7.24245036548978, 6.521707286290222}, {6.499305540012386, 
           7.190837892649079}, {6.516757946449669, 6.190990197492688}, {
           7.223864727636217, 6.898096978679236}, {6.223864727636217, 
           6.898096978679236}, {6.943204527974868, 6.203438608220239}, {
           6.890868571731924, 7.202068142974812}, {6.2615481806820865`, 
           6.424922181517841}, {7.246355933694294, 6.598570359184771}, {
           6.380330529909856, 7.098570359184771}, {6.738698479455157, 
           6.16498993268757}, {7.031070184177893, 7.121294688650606}, {
           6.222053189802945, 6.533509436358133}, {7.2220531898029465`, 
           6.533509436358133}, {6.402901145513955, 7.107085872709179}, {
           6.761269095059255, 6.173505446211977}, {6.969180785877014, 
           7.151653046945783}, {6.274522415418016, 6.432313246607132}, {
           7.240448241707085, 6.691132291709652}, {6.274522415418016, 
           6.949951336812173}, {6.993862215756668, 6.255292966353176}, {
           6.684845221381721, 7.20634948264833}, {6.52841075634149, 
           6.218661142053191}, {7.101987192692537, 7.037813186342183}, {
           6.235961788908096, 6.537813186342183}, {7.23048368427637, 
           6.642341649609836}, {6.274178928313335, 6.934713354332573}, {
           7.0513248897703065`, 6.305392963282736}, {6.5513248897703065`, 
           7.171418367067175}, {6.724973067437236, 6.186610614054967}, {
           6.881407532477467, 7.174298954650105}, {6.427417032737921, 
           6.283292430461737}, {7.122075403196917, 7.002632230800389}, {
           6.256049999412478, 6.502632230800389}, {7.221975825701546, 
           6.76145127590291}, {6.222128130545154, 6.743998869465627}, {
           7.200275731278959, 6.536087178647867}, {6.28673027363636, 
           6.942823821723667}, {7.105882317925353, 6.369247385372621}, {
           6.398775536738803, 7.076354166559167}, {6.986560789031277, 
           6.26733717218422}, {6.517089226245386, 7.150284765043146}, {
           6.875457175790687, 6.216704338545945}, {6.616638130688165, 
           7.182630164835013}, {6.790286308355095, 6.197822411822806}, {
           6.685757845087442, 7.192344307191078}, {6.738093801330387, 
           6.193714772436504}, {6.720641394893104, 7.193562467592897}, {
           6.720641394893104, 6.193562467592897}, {6.720641394893104, 
           7.193562467592897}}]]]], "ExerciseOutput",ExpressionUUID->
       "9b9ee40d-a94e-4100-bb2f-e7693ebc8783"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[
          LineBox[
           NCache[{{0, 0}, {1, 0}, {1 + Cos[Degree], 
              Sin[Degree]}, {
             1 + Cos[Degree] + Cos[3 Degree], Sin[Degree] + Sin[3 Degree]}, {
             1 + Cos[Degree] + Cos[3 Degree] + Cos[6 Degree], Sin[Degree] + 
              Sin[3 Degree] + Sin[6 Degree]}, {
             1 + Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] + Cos[10 Degree],
               Sin[Degree] + Sin[3 Degree] + Sin[6 Degree] + 
              Sin[10 Degree]}, {
             1 + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) + 
              Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] + 
              Cos[10 Degree], (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + Sin[Degree] + Sin[3 Degree] + 
              Sin[6 Degree] + Sin[10 Degree]}, {
             1 + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) + 
              Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] + Cos[10 Degree] + 
              Cos[21 Degree], (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + Sin[Degree] + Sin[3 Degree] + 
              Sin[6 Degree] + Sin[10 Degree] + Sin[21 Degree]}, {
             1 + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) + 
              Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] + Cos[10 Degree] + 
              Cos[21 Degree] + 
              Cos[28 Degree], (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + Sin[Degree] + Sin[3 Degree] + 
              Sin[6 Degree] + Sin[10 Degree] + Sin[21 Degree] + 
              Sin[28 Degree]}, {
             1 + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + Cos[10 Degree] + Cos[21 Degree] + 
              Cos[28 Degree], (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Sin[Degree] + Sin[3 Degree] + Sin[6 Degree] + Sin[10 Degree] + 
              Sin[21 Degree] + Sin[28 Degree]}, {
             1 + 2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (1 + 5^Rational[1, 2]) + 
              Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] + Cos[10 Degree] + 
              Cos[21 Degree] + Cos[28 Degree], 
              2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Sin[Degree] + Sin[3 Degree] + Sin[6 Degree] + Sin[10 Degree] + 
              Sin[21 Degree] + Sin[28 Degree]}, {
             1 + 2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (1 + 5^Rational[1, 2]) + 
              Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] + Cos[10 Degree] + 
              Cos[21 Degree] + Cos[28 Degree] + Sin[35 Degree], 
              2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Cos[35 Degree] + Sin[Degree] + Sin[3 Degree] + Sin[6 Degree] + 
              Sin[10 Degree] + Sin[21 Degree] + Sin[28 Degree]}, {
             1 + 2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (1 + 5^Rational[1, 2]) + 
              Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] + Cos[10 Degree] + 
              Cos[21 Degree] + Cos[28 Degree] + Sin[24 Degree] + 
              Sin[35 Degree], 
              2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Cos[24 Degree] + Cos[35 Degree] + Sin[Degree] + Sin[3 Degree] + 
              Sin[6 Degree] + Sin[10 Degree] + Sin[21 Degree] + 
              Sin[28 Degree]}, {
             1 + 2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (1 + 5^Rational[1, 2]) + 
              Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] + Cos[10 Degree] + 
              Cos[21 Degree] + Cos[28 Degree] + Sin[12 Degree] + 
              Sin[24 Degree] + Sin[35 Degree], 
              2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Cos[12 Degree] + Cos[24 Degree] + Cos[35 Degree] + Sin[Degree] + 
              Sin[3 Degree] + Sin[6 Degree] + Sin[10 Degree] + Sin[21 Degree] + 
              Sin[28 Degree]}, {
             1 + 2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (1 + 5^Rational[1, 2]) + 
              Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] + Cos[10 Degree] + 
              Cos[21 Degree] + Cos[28 Degree] - Sin[Degree] + Sin[12 Degree] + 
              Sin[24 Degree] + Sin[35 Degree], 
              2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Cos[Degree] + Cos[12 Degree] + Cos[24 Degree] + Cos[35 Degree] + 
              Sin[Degree] + Sin[3 Degree] + Sin[6 Degree] + Sin[10 Degree] + 
              Sin[21 Degree] + Sin[28 Degree]}, {
             1 + 2^Rational[-1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (1 + 5^Rational[1, 2]) + 
              Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] + Cos[10 Degree] + 
              Cos[21 Degree] + Cos[28 Degree] - Sin[Degree] + Sin[12 Degree] + 
              Sin[24 Degree] + Sin[35 Degree], 
              2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Cos[Degree] + Cos[12 Degree] + Cos[24 Degree] + Cos[35 Degree] + 
              Sin[Degree] + Sin[3 Degree] + Sin[6 Degree] + Sin[10 Degree] + 
              Sin[21 Degree] + Sin[28 Degree]}, {
             Rational[1, 2] + 
              2^Rational[-1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (1 + 5^Rational[1, 2]) + 
              Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] + Cos[10 Degree] + 
              Cos[21 Degree] + Cos[28 Degree] - Sin[Degree] + Sin[12 Degree] + 
              Sin[24 Degree] + Sin[35 Degree], 2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Cos[Degree] + Cos[12 Degree] + Cos[24 Degree] + Cos[35 Degree] + 
              Sin[Degree] + Sin[3 Degree] + Sin[6 Degree] + Sin[10 Degree] + 
              Sin[21 Degree] + Sin[28 Degree]}, {
             Rational[1, 2] + 
              2^Rational[-1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (1 + 5^Rational[1, 2]) + 
              Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] + Cos[10 Degree] + 
              Cos[21 Degree] + Cos[28 Degree] - Cos[44 Degree] - Sin[Degree] + 
              Sin[12 Degree] + Sin[24 Degree] + Sin[35 Degree], 
              2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Cos[Degree] + Cos[12 Degree] + Cos[24 Degree] + Cos[35 Degree] + 
              Sin[Degree] + Sin[3 Degree] + Sin[6 Degree] + Sin[10 Degree] + 
              Sin[21 Degree] + Sin[28 Degree] + Sin[44 Degree]}, {
             Rational[1, 2] + 
              2^Rational[-1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (1 + 5^Rational[1, 2]) + 
              Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] + Cos[10 Degree] + 
              Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] - Cos[
              44 Degree] - Sin[Degree] + Sin[12 Degree] + Sin[24 Degree] + 
              Sin[35 Degree], 2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Cos[Degree] + Cos[12 Degree] + Cos[24 Degree] + Cos[35 Degree] + 
              Sin[Degree] + Sin[3 Degree] + Sin[6 Degree] + Sin[10 Degree] + 
              Sin[21 Degree] + Sin[27 Degree] + Sin[28 Degree] + 
              Sin[44 Degree]}, {
             Rational[1, 2] + 
              2^Rational[-1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (1 + 5^Rational[1, 2]) + 
              Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] - Cos[9 Degree] + 
              Cos[10 Degree] + Cos[21 Degree] - Cos[27 Degree] + 
              Cos[28 Degree] - Cos[44 Degree] - Sin[Degree] + Sin[12 Degree] + 
              Sin[24 Degree] + Sin[35 Degree], 2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Cos[Degree] + Cos[12 Degree] + Cos[24 Degree] + Cos[35 Degree] + 
              Sin[Degree] + Sin[3 Degree] + Sin[6 Degree] + Sin[9 Degree] + 
              Sin[10 Degree] + Sin[21 Degree] + Sin[27 Degree] + 
              Sin[28 Degree] + Sin[44 Degree]}, {
             Rational[1, 2] + 
              2^Rational[-1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (1 + 5^Rational[1, 2]) + 
              Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] - Cos[9 Degree] + 
              Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] - Cos[
              44 Degree] - Sin[Degree] + Sin[12 Degree] + Sin[24 Degree] + 
              Sin[35 Degree], 2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Cos[Degree] + Cos[12 Degree] + Cos[24 Degree] + Cos[35 Degree] + 
              Sin[Degree] + Sin[3 Degree] + Sin[6 Degree] + Sin[9 Degree] + 
              Sin[21 Degree] + Sin[27 Degree] + Sin[28 Degree] + 
              Sin[44 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (1 + 5^Rational[1, 2]) + 
              Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] - Cos[9 Degree] + 
              Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] - Cos[
              44 Degree] - Sin[Degree] + Sin[12 Degree] + Sin[24 Degree] + 
              Sin[35 Degree], Rational[-1, 2] + 2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Cos[Degree] + Cos[12 Degree] + Cos[24 Degree] + Cos[35 Degree] + 
              Sin[Degree] + Sin[3 Degree] + Sin[6 Degree] + Sin[9 Degree] + 
              Sin[21 Degree] + Sin[27 Degree] + Sin[28 Degree] + 
              Sin[44 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (1 + 5^Rational[1, 2]) + 
              Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] - Cos[9 Degree] + 
              Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] - Cos[
              44 Degree] - Sin[Degree] + Sin[12 Degree] + Sin[24 Degree] + 
              Sin[35 Degree] - Sin[39 Degree], Rational[-1, 2] + 
              2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Cos[Degree] + Cos[12 Degree] + Cos[24 Degree] + Cos[35 Degree] - 
              Cos[39 Degree] + Sin[Degree] + Sin[3 Degree] + Sin[6 Degree] + 
              Sin[9 Degree] + Sin[21 Degree] + Sin[27 Degree] + 
              Sin[28 Degree] + Sin[44 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (1 + 5^Rational[1, 2]) + 
              Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] - Cos[9 Degree] + 
              Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] - Cos[
              44 Degree] - Sin[Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[24 Degree] + Sin[35 Degree] - Sin[39 Degree], 
              Rational[-1, 2] + 2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Cos[Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[24 Degree] + 
              Cos[35 Degree] - Cos[39 Degree] + Sin[Degree] + Sin[3 Degree] + 
              Sin[6 Degree] + Sin[9 Degree] + Sin[21 Degree] + Sin[27 Degree] + 
              Sin[28 Degree] + Sin[44 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (1 + 5^Rational[1, 2]) + 
              Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] - Cos[9 Degree] + 
              Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] - Cos[
              44 Degree] - Sin[Degree] + Sin[6 Degree] + Sin[12 Degree] - Sin[
              17 Degree] + Sin[24 Degree] + Sin[35 Degree] - Sin[39 Degree], 
              Rational[-1, 2] + 2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Cos[Degree] - Cos[6 Degree] + Cos[12 Degree] - Cos[17 Degree] + 
              Cos[24 Degree] + Cos[35 Degree] - Cos[39 Degree] + Sin[Degree] + 
              Sin[3 Degree] + Sin[6 Degree] + Sin[9 Degree] + Sin[21 Degree] + 
              Sin[27 Degree] + Sin[28 Degree] + Sin[44 Degree]}, {
             1 + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (1 + 5^Rational[1, 2]) + 
              Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] - Cos[9 Degree] + 
              Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] - Cos[
              44 Degree] - Sin[Degree] + Sin[6 Degree] + Sin[12 Degree] - Sin[
              17 Degree] + Sin[24 Degree] + Sin[35 Degree] - Sin[39 Degree], 
              Rational[-1, 2] + 
              2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Cos[Degree] - Cos[6 Degree] + Cos[12 Degree] - Cos[17 Degree] + 
              Cos[24 Degree] + Cos[35 Degree] - Cos[39 Degree] + Sin[Degree] + 
              Sin[3 Degree] + Sin[6 Degree] + Sin[9 Degree] + Sin[21 Degree] + 
              Sin[27 Degree] + Sin[28 Degree] + Sin[44 Degree]}, {
             1 + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (1 + 5^Rational[1, 2]) + 
              Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] - Cos[9 Degree] + 
              Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] + 
              Cos[35 Degree] - Cos[44 Degree] - Sin[Degree] + Sin[6 Degree] + 
              Sin[12 Degree] - Sin[17 Degree] + Sin[24 Degree] + 
              Sin[35 Degree] - Sin[39 Degree], Rational[-1, 2] + 
              2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Cos[Degree] - Cos[6 Degree] + Cos[12 Degree] - Cos[17 Degree] + 
              Cos[24 Degree] + Cos[35 Degree] - Cos[39 Degree] + Sin[Degree] + 
              Sin[3 Degree] + Sin[6 Degree] + Sin[9 Degree] + Sin[21 Degree] + 
              Sin[27 Degree] + Sin[28 Degree] - Sin[35 Degree] + 
              Sin[44 Degree]}, {
             1 + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (1 + 5^Rational[1, 2]) + 
              Cos[Degree] + Cos[3 Degree] + Cos[6 Degree] + Cos[21 Degree] - 
              Cos[27 Degree] + Cos[28 Degree] + Cos[35 Degree] - Cos[
              44 Degree] - Sin[Degree] + Sin[6 Degree] + Sin[12 Degree] - Sin[
              17 Degree] + Sin[24 Degree] + Sin[35 Degree] - Sin[39 Degree], 
              Rational[-1, 2] + 
              2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Cos[Degree] - Cos[6 Degree] + Cos[12 Degree] - Cos[17 Degree] + 
              Cos[24 Degree] + Cos[35 Degree] - Cos[39 Degree] + Sin[Degree] + 
              Sin[3 Degree] + Sin[6 Degree] + Sin[21 Degree] + Sin[27 Degree] + 
              Sin[28 Degree] - Sin[35 Degree] + Sin[44 Degree]}, {
             1 + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + Cos[21 Degree] - Cos[27 Degree] + 
              Cos[28 Degree] + Cos[35 Degree] - Cos[44 Degree] - Sin[Degree] + 
              Sin[6 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[24 Degree] + Sin[35 Degree] - Sin[39 Degree], 
              Rational[-1, 2] + 
              2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
              6 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[24 Degree] + 
              Cos[35 Degree] - Cos[39 Degree] + Sin[Degree] + Sin[3 Degree] + 
              Sin[6 Degree] + Sin[21 Degree] + Sin[27 Degree] + 
              Sin[28 Degree] - Sin[35 Degree] + Sin[44 Degree]}, {
             1 + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + Cos[21 Degree] - Cos[27 Degree] + 
              Cos[28 Degree] + Cos[35 Degree] - Cos[44 Degree] - Sin[Degree] + 
              Sin[6 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[24 Degree] + Sin[35 Degree] - Sin[39 Degree] + 
              Sin[44 Degree], Rational[-1, 2] + 
              2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
              6 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[24 Degree] + 
              Cos[35 Degree] - Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] + 
              Sin[3 Degree] + Sin[6 Degree] + Sin[21 Degree] + Sin[27 Degree] + 
              Sin[28 Degree] - Sin[35 Degree] + Sin[44 Degree]}, {
             1 + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + Cos[21 Degree] - Cos[27 Degree] + 
              Cos[28 Degree] + Cos[35 Degree] - Cos[44 Degree] - Sin[Degree] + 
              Sin[6 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[24 Degree] + Sin[35 Degree] - Sin[39 Degree] + 
              Sin[44 Degree], Rational[-1, 2] + 
              2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
              6 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[24 Degree] + 
              Cos[35 Degree] - Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] + 
              Sin[3 Degree] + Sin[6 Degree] + Sin[21 Degree] + Sin[27 Degree] + 
              Sin[28 Degree] - Sin[35 Degree] + Sin[44 Degree]}, {
             1 + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + Cos[21 Degree] - Cos[27 Degree] + 
              Cos[28 Degree] + Cos[35 Degree] - Cos[44 Degree] - Sin[Degree] + 
              Sin[6 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[24 Degree] + Sin[35 Degree] - Sin[39 Degree] + 
              Sin[44 Degree], Rational[-1, 2] + 
              2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
              6 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[24 Degree] + 
              Cos[35 Degree] - Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] + 
              Sin[3 Degree] + Sin[6 Degree] + Sin[21 Degree] + Sin[27 Degree] + 
              Sin[28 Degree] - Sin[35 Degree] + Sin[44 Degree]}, {
             1 + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + Cos[21 Degree] - Cos[27 Degree] + 
              Cos[28 Degree] + Cos[35 Degree] - 2 Cos[44 Degree] - Sin[
              Degree] + Sin[6 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[24 Degree] + Sin[35 Degree] - Sin[39 Degree] + 
              Sin[44 Degree], Rational[-1, 2] + 
              2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
              6 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[24 Degree] + 
              Cos[35 Degree] - Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] + 
              Sin[3 Degree] + Sin[6 Degree] + Sin[21 Degree] + Sin[27 Degree] + 
              Sin[28 Degree] - Sin[35 Degree] + 2 Sin[44 Degree]}, {
             1 + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[21 Degree] - 
              Cos[27 Degree] + Cos[28 Degree] + Cos[35 Degree] - 2 
              Cos[44 Degree] - Sin[Degree] + Sin[6 Degree] + Sin[12 Degree] - 
              Sin[17 Degree] + Sin[24 Degree] + Sin[35 Degree] - Sin[
              39 Degree] + Sin[44 Degree], Rational[-1, 2] + 
              2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
              6 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[24 Degree] + 
              Cos[35 Degree] - Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] + 
              Sin[3 Degree] + Sin[6 Degree] + Sin[12 Degree] + Sin[21 Degree] + 
              Sin[27 Degree] + Sin[28 Degree] - Sin[35 Degree] + 
              2 Sin[44 Degree]}, {
             1 + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] - Cos[12 Degree] - Cos[27 Degree] + 
              Cos[28 Degree] + Cos[35 Degree] - 2 Cos[44 Degree] - Sin[
              Degree] + Sin[6 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[24 Degree] + Sin[35 Degree] - Sin[39 Degree] + 
              Sin[44 Degree], Rational[-1, 2] + 
              2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
              6 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[24 Degree] + 
              Cos[35 Degree] - Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] + 
              Sin[3 Degree] + Sin[6 Degree] + Sin[12 Degree] + Sin[27 Degree] + 
              Sin[28 Degree] - Sin[35 Degree] + 2 Sin[44 Degree]}, {
             1 + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] - Cos[12 Degree] - Cos[27 Degree] + 
              Cos[28 Degree] + Cos[35 Degree] - 2 Cos[44 Degree] - Sin[
              Degree] + Sin[6 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[24 Degree] - Sin[39 Degree] + Sin[44 Degree], 
              Rational[-1, 2] + 
              2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
              6 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[24 Degree] - 
              Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] + Sin[3 Degree] + 
              Sin[6 Degree] + Sin[12 Degree] + Sin[27 Degree] + 
              Sin[28 Degree] - Sin[35 Degree] + 2 Sin[44 Degree]}, {
             1 + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] - Cos[12 Degree] - Cos[27 Degree] + 
              Cos[28 Degree] + Cos[35 Degree] - 2 Cos[44 Degree] - Sin[
              Degree] + Sin[6 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[24 Degree] - Sin[39 Degree] + Sin[44 Degree], 
              Rational[-3, 2] + 
              2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
              6 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[24 Degree] - 
              Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] + Sin[3 Degree] + 
              Sin[6 Degree] + Sin[12 Degree] + Sin[27 Degree] + 
              Sin[28 Degree] - Sin[35 Degree] + 2 Sin[44 Degree]}, {
             1 + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] - Cos[12 Degree] - Cos[27 Degree] + 
              Cos[28 Degree] + Cos[35 Degree] - 2 Cos[44 Degree] - Sin[
              Degree] + Sin[6 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[24 Degree] - Sin[39 Degree] + Sin[44 Degree], 
              Rational[-3, 2] + 
              2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
              6 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[24 Degree] - 
              Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] + Sin[3 Degree] + 
              Sin[6 Degree] + Sin[12 Degree] + Sin[27 Degree] + 
              Sin[28 Degree] - Sin[35 Degree] + 2 Sin[44 Degree]}, {
             1 + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[17 Degree] - 
              Cos[27 Degree] + Cos[28 Degree] + Cos[35 Degree] - 2 
              Cos[44 Degree] - Sin[Degree] + Sin[6 Degree] + Sin[12 Degree] - 
              Sin[17 Degree] + Sin[24 Degree] - Sin[39 Degree] + 
              Sin[44 Degree], Rational[-3, 2] + 
              2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
              6 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[24 Degree] - 
              Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] + Sin[3 Degree] + 
              Sin[6 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[27 Degree] + Sin[28 Degree] - Sin[35 Degree] + 
              2 Sin[44 Degree]}, {
             1 + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] + 
              Cos[35 Degree] - 2 Cos[44 Degree] - Sin[Degree] + Sin[6 Degree] + 
              Sin[12 Degree] - Sin[17 Degree] + Sin[24 Degree] - Sin[
              39 Degree] + Sin[44 Degree], Rational[-3, 2] + 
              2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
              6 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[24 Degree] - 
              Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] + Sin[3 Degree] + 
              Sin[6 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[21 Degree] + Sin[27 Degree] + Sin[28 Degree] - Sin[
              35 Degree] + 2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] + 
              Cos[35 Degree] - 2 Cos[44 Degree] - Sin[Degree] + Sin[6 Degree] + 
              Sin[12 Degree] - Sin[17 Degree] + Sin[24 Degree] - Sin[
              39 Degree] + Sin[44 Degree], Rational[-3, 2] + 
              2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
              6 Degree] + Cos[12 Degree] - Cos[17 Degree] + Cos[24 Degree] - 
              Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] + Sin[3 Degree] + 
              Sin[6 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[21 Degree] + Sin[27 Degree] + Sin[28 Degree] - Sin[
              35 Degree] + 2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] + 
              Cos[35 Degree] - 2 Cos[44 Degree] - Sin[Degree] + Sin[6 Degree] - 
              Sin[10 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[24 Degree] - Sin[39 Degree] + Sin[44 Degree], 
              Rational[-3, 2] + 2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
              6 Degree] + Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + 
              Cos[24 Degree] - Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] + 
              Sin[3 Degree] + Sin[6 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[21 Degree] + Sin[27 Degree] + Sin[28 Degree] - Sin[
              35 Degree] + 2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] + 
              Cos[35 Degree] - Cos[39 Degree] - 2 Cos[44 Degree] - Sin[
              Degree] + Sin[6 Degree] - Sin[10 Degree] + Sin[12 Degree] - Sin[
              17 Degree] + Sin[24 Degree] - Sin[39 Degree] + Sin[44 Degree], 
              Rational[-3, 2] + 2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
              6 Degree] + Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + 
              Cos[24 Degree] - Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] + 
              Sin[3 Degree] + Sin[6 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[21 Degree] + Sin[27 Degree] + Sin[28 Degree] - Sin[
              35 Degree] + Sin[39 Degree] + 2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[6 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] + 
              Cos[35 Degree] - Cos[39 Degree] - 2 Cos[44 Degree] - Sin[
              Degree] + Sin[6 Degree] - Sin[10 Degree] + Sin[12 Degree] - Sin[
              17 Degree] + Sin[24 Degree] - Sin[39 Degree] + Sin[44 Degree], 
              Rational[-3, 2] + 2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
              6 Degree] + Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + 
              Cos[24 Degree] - Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] + 
              Sin[6 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[21 Degree] + Sin[27 Degree] + Sin[28 Degree] - Sin[
              35 Degree] + Sin[39 Degree] + 2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[6 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] + 
              Cos[35 Degree] - Cos[39 Degree] - 2 Cos[44 Degree] - Sin[
              Degree] + Sin[6 Degree] - Sin[10 Degree] + Sin[12 Degree] - Sin[
              17 Degree] + Sin[24 Degree] - Sin[39 Degree], Rational[-3, 2] + 
              2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
              6 Degree] + Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + 
              Cos[24 Degree] - Cos[39 Degree] + Sin[Degree] + Sin[6 Degree] + 
              Sin[12 Degree] - Sin[17 Degree] + Sin[21 Degree] + 
              Sin[27 Degree] + Sin[28 Degree] - Sin[35 Degree] + 
              Sin[39 Degree] + 2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[6 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] + 
              Cos[35 Degree] - Cos[39 Degree] - 2 Cos[44 Degree] - Sin[
              Degree] + Sin[6 Degree] - Sin[10 Degree] + Sin[12 Degree] - Sin[
              17 Degree] + Sin[24 Degree] - Sin[39 Degree], Rational[-5, 2] + 
              2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
              6 Degree] + Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + 
              Cos[24 Degree] - Cos[39 Degree] + Sin[Degree] + Sin[6 Degree] + 
              Sin[12 Degree] - Sin[17 Degree] + Sin[21 Degree] + 
              Sin[27 Degree] + Sin[28 Degree] - Sin[35 Degree] + 
              Sin[39 Degree] + 2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[6 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] + 
              Cos[35 Degree] - Cos[39 Degree] - 2 Cos[44 Degree] - Sin[
              Degree] + Sin[6 Degree] - Sin[10 Degree] + Sin[12 Degree] - Sin[
              17 Degree] + Sin[24 Degree] - Sin[39 Degree], Rational[-5, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
              6 Degree] + Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + 
              Cos[24 Degree] - Cos[39 Degree] + Sin[Degree] + Sin[6 Degree] + 
              Sin[12 Degree] - Sin[17 Degree] + Sin[21 Degree] + 
              Sin[27 Degree] + Sin[28 Degree] - Sin[35 Degree] + 
              Sin[39 Degree] + 2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
              Cos[6 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] + 
              Cos[35 Degree] - Cos[39 Degree] - 2 Cos[44 Degree] - Sin[
              Degree] + Sin[6 Degree] - Sin[10 Degree] + Sin[12 Degree] - Sin[
              17 Degree] + Sin[24 Degree] - Sin[39 Degree], Rational[-5, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
              6 Degree] + Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + 
              Cos[24 Degree] - Cos[39 Degree] + 2 Sin[Degree] + Sin[6 Degree] + 
              Sin[12 Degree] - Sin[17 Degree] + Sin[21 Degree] + 
              Sin[27 Degree] + Sin[28 Degree] - Sin[35 Degree] + 
              Sin[39 Degree] + 2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
              Cos[6 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] + 
              Cos[35 Degree] - Cos[39 Degree] - 2 Cos[44 Degree] - Sin[
              Degree] + Sin[6 Degree] - Sin[10 Degree] + Sin[12 Degree] - Sin[
              17 Degree] + Sin[24 Degree] - Sin[39 Degree] + Sin[42 Degree], 
              Rational[-5, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
              6 Degree] + Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + 
              Cos[24 Degree] - Cos[39 Degree] + Cos[42 Degree] + 
              2 Sin[Degree] + Sin[6 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[21 Degree] + Sin[27 Degree] + Sin[28 Degree] - Sin[
              35 Degree] + Sin[39 Degree] + 2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
              Cos[6 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] + 
              Cos[35 Degree] - Cos[39 Degree] - 2 Cos[44 Degree] - Sin[
              Degree] - Sin[10 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[24 Degree] - Sin[39 Degree] + Sin[42 Degree], 
              Rational[-5, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + 
              Cos[24 Degree] - Cos[39 Degree] + Cos[42 Degree] + 
              2 Sin[Degree] + Sin[6 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[21 Degree] + Sin[27 Degree] + Sin[28 Degree] - Sin[
              35 Degree] + Sin[39 Degree] + 2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
              Cos[6 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] - Cos[
              39 Degree] - 2 Cos[44 Degree] - Sin[Degree] - Sin[10 Degree] + 
              Sin[12 Degree] - Sin[17 Degree] + Sin[24 Degree] - Sin[
              39 Degree] + Sin[42 Degree], Rational[-5, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + 
              Cos[24 Degree] - Cos[39 Degree] + Cos[42 Degree] + 
              2 Sin[Degree] + Sin[6 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[21 Degree] + Sin[27 Degree] + Sin[28 Degree] + 
              Sin[39 Degree] + 2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
              Cos[6 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] - Cos[
              39 Degree] - 2 Cos[44 Degree] - Sin[Degree] - Sin[10 Degree] + 
              Sin[12 Degree] - Sin[17 Degree] + Sin[24 Degree] - Sin[
              39 Degree] + Sin[42 Degree], Rational[-5, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + 
              Cos[24 Degree] - Cos[39 Degree] + Cos[42 Degree] + 
              2 Sin[Degree] + Sin[6 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[21 Degree] + Sin[27 Degree] + Sin[28 Degree] + 
              Sin[39 Degree] + 2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
              Cos[6 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] - Cos[
              39 Degree] - 2 Cos[44 Degree] - Sin[Degree] - Sin[10 Degree] + 
              Sin[12 Degree] - Sin[17 Degree] - Sin[39 Degree] + 
              Sin[42 Degree], Rational[-5, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[
              39 Degree] + Cos[42 Degree] + 2 Sin[Degree] + Sin[6 Degree] + 
              Sin[12 Degree] - Sin[17 Degree] + Sin[21 Degree] + 
              Sin[27 Degree] + Sin[28 Degree] + Sin[39 Degree] + 
              2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
              Cos[6 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] - Cos[
              39 Degree] - 2 Cos[44 Degree] - Sin[Degree] - Sin[10 Degree] + 
              Sin[12 Degree] - Sin[17 Degree] + Sin[28 Degree] - Sin[
              39 Degree] + Sin[42 Degree], Rational[-5, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[
              28 Degree] - Cos[39 Degree] + Cos[42 Degree] + 2 Sin[Degree] + 
              Sin[6 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[21 Degree] + Sin[27 Degree] + Sin[28 Degree] + 
              Sin[39 Degree] + 2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
              Cos[6 Degree] + Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] - Cos[
              39 Degree] - 2 Cos[44 Degree] - Sin[Degree] - Sin[10 Degree] + 
              Sin[12 Degree] - Sin[17 Degree] + Sin[28 Degree] - Sin[
              39 Degree] + Sin[42 Degree], Rational[-5, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[
              28 Degree] - Cos[39 Degree] + Cos[42 Degree] + 2 Sin[Degree] + 
              Sin[6 Degree] - Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[21 Degree] + Sin[27 Degree] + Sin[28 Degree] + 
              Sin[39 Degree] + 2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
              Cos[6 Degree] + Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] - Cos[
              39 Degree] - 2 Cos[44 Degree] - Sin[Degree] - Sin[10 Degree] + 
              Sin[12 Degree] - Sin[17 Degree] + Sin[28 Degree] - Sin[
              39 Degree] + Sin[42 Degree], Rational[-5, 2] + 
              2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[
              28 Degree] - Cos[39 Degree] + Cos[42 Degree] + 2 Sin[Degree] + 
              Sin[6 Degree] - Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[21 Degree] + Sin[27 Degree] + Sin[28 Degree] + 
              Sin[39 Degree] + 2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
              Cos[6 Degree] + Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[27 Degree] + Cos[28 Degree] - Cos[
              39 Degree] - 2 Cos[44 Degree] - Sin[Degree] - 2 Sin[10 Degree] + 
              Sin[12 Degree] - Sin[17 Degree] + Sin[28 Degree] - Sin[
              39 Degree] + Sin[42 Degree], Rational[-5, 2] + 
              2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              2 Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[
              28 Degree] - Cos[39 Degree] + Cos[42 Degree] + 2 Sin[Degree] + 
              Sin[6 Degree] - Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[21 Degree] + Sin[27 Degree] + Sin[28 Degree] + 
              Sin[39 Degree] + 2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
              Cos[6 Degree] + Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[24 Degree] - Cos[27 Degree] + 
              Cos[28 Degree] - Cos[39 Degree] - 2 Cos[44 Degree] - Sin[
              Degree] - 2 Sin[10 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[28 Degree] - Sin[39 Degree] + Sin[42 Degree], 
              Rational[-5, 2] + 2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              2 Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[
              28 Degree] - Cos[39 Degree] + Cos[42 Degree] + 2 Sin[Degree] + 
              Sin[6 Degree] - Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[21 Degree] + Sin[24 Degree] + Sin[27 Degree] + 
              Sin[28 Degree] + Sin[39 Degree] + 2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
              Cos[6 Degree] + Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[24 Degree] - Cos[27 Degree] + 
              Cos[28 Degree] - Cos[33 Degree] - Cos[39 Degree] - 2 
              Cos[44 Degree] - Sin[Degree] - 2 Sin[10 Degree] + 
              Sin[12 Degree] - Sin[17 Degree] + Sin[28 Degree] - Sin[
              39 Degree] + Sin[42 Degree], Rational[-5, 2] + 
              2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              2 Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[
              28 Degree] - Cos[39 Degree] + Cos[42 Degree] + 2 Sin[Degree] + 
              Sin[6 Degree] - Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[21 Degree] + Sin[24 Degree] + Sin[27 Degree] + 
              Sin[28 Degree] - Sin[33 Degree] + Sin[39 Degree] + 
              2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
              Cos[6 Degree] + Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[24 Degree] - Cos[27 Degree] + 
              Cos[28 Degree] - Cos[33 Degree] - Cos[39 Degree] - 2 
              Cos[44 Degree] - 2 Sin[10 Degree] + Sin[12 Degree] - Sin[
              17 Degree] + Sin[28 Degree] - Sin[39 Degree] + Sin[42 Degree], 
              Rational[-5, 2] + 2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 2 Cos[10 Degree] + 
              Cos[12 Degree] - Cos[17 Degree] - Cos[28 Degree] - Cos[
              39 Degree] + Cos[42 Degree] + 2 Sin[Degree] + Sin[6 Degree] - 
              Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[21 Degree] + Sin[24 Degree] + Sin[27 Degree] + 
              Sin[28 Degree] - Sin[33 Degree] + Sin[39 Degree] + 
              2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[-1, 2] + 
              2^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
              Cos[6 Degree] + Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[24 Degree] - Cos[27 Degree] + 
              Cos[28 Degree] - Cos[33 Degree] - Cos[39 Degree] - 2 
              Cos[44 Degree] - 2 Sin[10 Degree] + Sin[12 Degree] - Sin[
              17 Degree] + Sin[28 Degree] - Sin[39 Degree] + 
              Sin[42 Degree], -3 + 2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 2 Cos[10 Degree] + 
              Cos[12 Degree] - Cos[17 Degree] - Cos[28 Degree] - Cos[
              39 Degree] + Cos[42 Degree] + 2 Sin[Degree] + Sin[6 Degree] - 
              Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[21 Degree] + Sin[24 Degree] + Sin[27 Degree] + 
              Sin[28 Degree] - Sin[33 Degree] + Sin[39 Degree] + 
              2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
              Cos[6 Degree] + Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[24 Degree] - Cos[27 Degree] + 
              Cos[28 Degree] - Cos[33 Degree] - Cos[39 Degree] - 2 
              Cos[44 Degree] - 2 Sin[10 Degree] + Sin[12 Degree] - Sin[
              17 Degree] + Sin[28 Degree] - Sin[39 Degree] + Sin[42 Degree], 
              Rational[-5, 2] + 2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 2 Cos[10 Degree] + 
              Cos[12 Degree] - Cos[17 Degree] - Cos[28 Degree] - Cos[
              39 Degree] + Cos[42 Degree] + 2 Sin[Degree] + Sin[6 Degree] - 
              Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[21 Degree] + Sin[24 Degree] + Sin[27 Degree] + 
              Sin[28 Degree] - Sin[33 Degree] + Sin[39 Degree] + 
              2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
              Cos[6 Degree] + Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[24 Degree] - Cos[27 Degree] + 
              Cos[28 Degree] - Cos[33 Degree] - Cos[39 Degree] - 2 
              Cos[44 Degree] - Sin[Degree] - 2 Sin[10 Degree] + 
              Sin[12 Degree] - Sin[17 Degree] + Sin[28 Degree] - Sin[
              39 Degree] + Sin[42 Degree], Rational[-5, 2] + 
              2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              2 Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[
              28 Degree] - Cos[39 Degree] + Cos[42 Degree] + 2 Sin[Degree] + 
              Sin[6 Degree] - Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[21 Degree] + Sin[24 Degree] + Sin[27 Degree] + 
              Sin[28 Degree] - Sin[33 Degree] + Sin[39 Degree] + 
              2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
              Cos[6 Degree] + Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[24 Degree] - 2 Cos[27 Degree] + 
              Cos[28 Degree] - Cos[33 Degree] - Cos[39 Degree] - 2 
              Cos[44 Degree] - Sin[Degree] - 2 Sin[10 Degree] + 
              Sin[12 Degree] - Sin[17 Degree] + Sin[28 Degree] - Sin[
              39 Degree] + Sin[42 Degree], Rational[-5, 2] + 
              2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              2 Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[
              28 Degree] - Cos[39 Degree] + Cos[42 Degree] + 2 Sin[Degree] + 
              Sin[6 Degree] - Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[21 Degree] + Sin[24 Degree] + 2 Sin[27 Degree] + 
              Sin[28 Degree] - Sin[33 Degree] + Sin[39 Degree] + 
              2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
              Cos[6 Degree] + Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[24 Degree] - 2 Cos[27 Degree] + 
              Cos[28 Degree] - Cos[33 Degree] - Cos[39 Degree] - 2 
              Cos[44 Degree] - Sin[Degree] - 2 Sin[10 Degree] + 
              Sin[12 Degree] - Sin[17 Degree] + Sin[28 Degree] - Sin[
              39 Degree] + Sin[42 Degree], Rational[-5, 2] + 
              2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              2 Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[
              28 Degree] - Cos[39 Degree] + Cos[42 Degree] + 2 Sin[Degree] + 
              Sin[6 Degree] - Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[21 Degree] + Sin[24 Degree] + 2 Sin[27 Degree] + 
              Sin[28 Degree] - Sin[33 Degree] + Sin[39 Degree] + 
              2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
              Cos[6 Degree] + Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[24 Degree] - 2 Cos[27 Degree] + 
              Cos[28 Degree] - Cos[33 Degree] - Cos[39 Degree] - 2 
              Cos[44 Degree] - Sin[Degree] - Sin[10 Degree] + Sin[12 Degree] - 
              Sin[17 Degree] + Sin[28 Degree] - Sin[39 Degree] + 
              Sin[42 Degree], Rational[-5, 2] + 2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[
              28 Degree] - Cos[39 Degree] + Cos[42 Degree] + 2 Sin[Degree] + 
              Sin[6 Degree] - Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[21 Degree] + Sin[24 Degree] + 2 Sin[27 Degree] + 
              Sin[28 Degree] - Sin[33 Degree] + Sin[39 Degree] + 
              2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
              Cos[6 Degree] + Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[24 Degree] - 2 Cos[27 Degree] + 
              Cos[28 Degree] - Cos[33 Degree] - Cos[39 Degree] - 2 
              Cos[44 Degree] - Sin[Degree] - Sin[10 Degree] + Sin[12 Degree] - 
              Sin[17 Degree] + Sin[28 Degree] - Sin[39 Degree] + 
              Sin[42 Degree], Rational[-5, 2] + 2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[
              28 Degree] - Cos[39 Degree] + Cos[42 Degree] + 2 Sin[Degree] + 
              Sin[6 Degree] - Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[21 Degree] + Sin[24 Degree] + 2 Sin[27 Degree] + 
              Sin[28 Degree] - Sin[33 Degree] + Sin[39 Degree] + 
              2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
              Cos[6 Degree] + Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[24 Degree] - 2 Cos[27 Degree] + 
              Cos[28 Degree] - Cos[33 Degree] - Cos[39 Degree] - 2 
              Cos[44 Degree] - Sin[Degree] - Sin[10 Degree] + Sin[12 Degree] - 
              Sin[17 Degree] + Sin[28 Degree] + Sin[42 Degree], 
              Rational[-5, 2] + 2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[
              28 Degree] + Cos[42 Degree] + 2 Sin[Degree] + Sin[6 Degree] - 
              Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[21 Degree] + Sin[24 Degree] + 2 Sin[27 Degree] + 
              Sin[28 Degree] - Sin[33 Degree] + Sin[39 Degree] + 
              2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
              Cos[6 Degree] + Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[24 Degree] - 2 Cos[27 Degree] + 
              Cos[28 Degree] - Cos[33 Degree] - Cos[39 Degree] - 2 
              Cos[44 Degree] - Sin[Degree] - Sin[10 Degree] + Sin[12 Degree] - 
              Sin[17 Degree] + Sin[42 Degree], Rational[-5, 2] + 
              2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + 
              Cos[42 Degree] + 2 Sin[Degree] + Sin[6 Degree] - Sin[9 Degree] + 
              Sin[12 Degree] - Sin[17 Degree] + Sin[21 Degree] + 
              Sin[24 Degree] + 2 Sin[27 Degree] + Sin[28 Degree] - Sin[
              33 Degree] + Sin[39 Degree] + 2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
              Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[24 Degree] - 2 Cos[27 Degree] + 
              Cos[28 Degree] - Cos[33 Degree] - Cos[39 Degree] - 2 
              Cos[44 Degree] - Sin[Degree] - Sin[10 Degree] + Sin[12 Degree] - 
              Sin[17 Degree] + Sin[42 Degree], Rational[-5, 2] + 
              2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + 
              Cos[42 Degree] + 2 Sin[Degree] - Sin[9 Degree] + Sin[12 Degree] - 
              Sin[17 Degree] + Sin[21 Degree] + Sin[24 Degree] + 
              2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] + 
              Sin[39 Degree] + 2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 3^Rational[1, 2] - 
              2^Rational[-1, 2] (-1 + 
               3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
              Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[24 Degree] - 2 Cos[27 Degree] + 
              Cos[28 Degree] - Cos[33 Degree] - Cos[39 Degree] - 2 
              Cos[44 Degree] - Sin[Degree] - Sin[10 Degree] + Sin[12 Degree] - 
              Sin[17 Degree] + Sin[42 Degree], Rational[-5, 2] + 
              2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + 
              Cos[42 Degree] + 2 Sin[Degree] - Sin[9 Degree] + Sin[12 Degree] - 
              Sin[17 Degree] + Sin[21 Degree] + Sin[24 Degree] + 
              2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] + 
              Sin[39 Degree] + 2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 3^Rational[1, 2] - 
              2^Rational[-1, 2] (-1 + 
               3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
              Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[24 Degree] - 2 Cos[27 Degree] + 
              Cos[28 Degree] - Cos[33 Degree] + Cos[35 Degree] - Cos[
              39 Degree] - 2 Cos[44 Degree] - Sin[Degree] - Sin[10 Degree] + 
              Sin[12 Degree] - Sin[17 Degree] + Sin[42 Degree], 
              Rational[-5, 2] + 2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + 
              Cos[42 Degree] + 2 Sin[Degree] - Sin[9 Degree] + Sin[12 Degree] - 
              Sin[17 Degree] + Sin[21 Degree] + Sin[24 Degree] + 
              2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] - Sin[
              35 Degree] + Sin[39 Degree] + 2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 3^Rational[1, 2] - 
              2^Rational[-1, 2] (-1 + 
               3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
              Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[24 Degree] - 2 Cos[27 Degree] + 
              Cos[28 Degree] - Cos[33 Degree] + Cos[35 Degree] - Cos[
              39 Degree] - 2 Cos[44 Degree] - Sin[Degree] - Sin[10 Degree] + 
              Sin[12 Degree] - Sin[17 Degree] + Sin[42 Degree], 
              Rational[-5, 2] + 2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + 
              Cos[42 Degree] + 2 Sin[Degree] - Sin[9 Degree] + Sin[12 Degree] - 
              Sin[17 Degree] + Sin[21 Degree] + Sin[24 Degree] + 
              2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] - Sin[
              35 Degree] + Sin[39 Degree] + 2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 3^Rational[1, 2] - 
              2^Rational[-1, 2] (-1 + 
               3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + 2 Cos[Degree] + 
              Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[24 Degree] - 2 Cos[27 Degree] + 
              Cos[28 Degree] - Cos[33 Degree] + Cos[35 Degree] - Cos[
              39 Degree] - 2 Cos[44 Degree] - Sin[Degree] - Sin[10 Degree] + 
              Sin[12 Degree] - Sin[17 Degree] + Sin[42 Degree], 
              Rational[-5, 2] + 2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + 
              Cos[42 Degree] + 2 Sin[Degree] - Sin[9 Degree] + Sin[12 Degree] - 
              Sin[17 Degree] + Sin[21 Degree] + Sin[24 Degree] + 
              2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] - Sin[
              35 Degree] + Sin[39 Degree] + 2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 3^Rational[1, 2] - 
              2^Rational[-1, 2] (-1 + 
               3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[24 Degree] - 2 Cos[27 Degree] + 
              Cos[28 Degree] - Cos[33 Degree] + Cos[35 Degree] - Cos[
              39 Degree] - 2 Cos[44 Degree] - Sin[Degree] - Sin[10 Degree] + 
              Sin[12 Degree] - Sin[17 Degree] + Sin[42 Degree], 
              Rational[-5, 2] + 2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + 
              Cos[42 Degree] + Sin[Degree] - Sin[9 Degree] + Sin[12 Degree] - 
              Sin[17 Degree] + Sin[21 Degree] + Sin[24 Degree] + 
              2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] - Sin[
              35 Degree] + Sin[39 Degree] + 2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[24 Degree] - 2 Cos[27 Degree] + 
              Cos[28 Degree] - Cos[33 Degree] + Cos[35 Degree] - Cos[
              39 Degree] - 2 Cos[44 Degree] - Sin[Degree] - Sin[10 Degree] + 
              Sin[12 Degree] - Sin[17 Degree] + Sin[42 Degree], 
              Rational[-5, 2] + 2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + 
              Cos[42 Degree] + Sin[Degree] - Sin[9 Degree] + Sin[12 Degree] - 
              Sin[17 Degree] + Sin[21 Degree] + Sin[24 Degree] + 
              2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] - Sin[
              35 Degree] + Sin[39 Degree] + 2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[24 Degree] - 2 Cos[27 Degree] + 
              Cos[28 Degree] - Cos[33 Degree] + Cos[35 Degree] - Cos[
              39 Degree] - 2 Cos[44 Degree] - Sin[Degree] - Sin[10 Degree] + 
              Sin[12 Degree] - Sin[17 Degree] + Sin[42 Degree], -3 + 
              2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + 
              Cos[42 Degree] + Sin[Degree] - Sin[9 Degree] + Sin[12 Degree] - 
              Sin[17 Degree] + Sin[21 Degree] + Sin[24 Degree] + 
              2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] - Sin[
              35 Degree] + Sin[39 Degree] + 2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[24 Degree] - 2 Cos[27 Degree] + 
              Cos[28 Degree] - Cos[33 Degree] + Cos[35 Degree] - Cos[
              39 Degree] - 2 Cos[44 Degree] - Sin[Degree] - Sin[10 Degree] + 
              Sin[12 Degree] - Sin[17 Degree] + Sin[42 Degree] + 
              Sin[44 Degree], -3 + 2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + 
              Cos[42 Degree] + Cos[44 Degree] + Sin[Degree] - Sin[9 Degree] + 
              Sin[12 Degree] - Sin[17 Degree] + Sin[21 Degree] + 
              Sin[24 Degree] + 2 Sin[27 Degree] + Sin[28 Degree] - Sin[
              33 Degree] - Sin[35 Degree] + Sin[39 Degree] + 
              2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] + 
              Cos[21 Degree] - Cos[24 Degree] - 2 Cos[27 Degree] + 
              Cos[28 Degree] - Cos[33 Degree] + Cos[35 Degree] - Cos[
              39 Degree] - 2 Cos[44 Degree] - Sin[Degree] - Sin[10 Degree] + 
              Sin[12 Degree] - Sin[17 Degree] - Sin[33 Degree] + 
              Sin[42 Degree] + Sin[44 Degree], -3 + 2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + 
              Cos[33 Degree] + Cos[42 Degree] + Cos[44 Degree] + Sin[Degree] - 
              Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[21 Degree] + Sin[24 Degree] + 2 Sin[27 Degree] + 
              Sin[28 Degree] - Sin[33 Degree] - Sin[35 Degree] + 
              Sin[39 Degree] + 2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] - Cos[
              24 Degree] - 2 Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] + 
              Cos[35 Degree] - Cos[39 Degree] - 2 Cos[44 Degree] - Sin[
              Degree] - Sin[10 Degree] + Sin[12 Degree] - Sin[17 Degree] - 
              Sin[33 Degree] + Sin[42 Degree] + Sin[44 Degree], -3 + 
              2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[10 Degree] + Cos[12 Degree] - Cos[17 Degree] + 
              Cos[33 Degree] + Cos[42 Degree] + Cos[44 Degree] + Sin[Degree] - 
              Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[24 Degree] + 2 Sin[27 Degree] + Sin[28 Degree] - Sin[
              33 Degree] - Sin[35 Degree] + Sin[39 Degree] + 
              2 Sin[44 Degree]}, {
             Rational[3, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] - Cos[
              24 Degree] - 2 Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] + 
              Cos[35 Degree] - Cos[39 Degree] - 2 Cos[44 Degree] - Sin[
              Degree] + Sin[12 Degree] - Sin[17 Degree] - Sin[33 Degree] + 
              Sin[42 Degree] + Sin[44 Degree], -3 + 2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[12 Degree] - Cos[17 Degree] + Cos[33 Degree] + 
              Cos[42 Degree] + Cos[44 Degree] + Sin[Degree] - Sin[9 Degree] + 
              Sin[12 Degree] - Sin[17 Degree] + Sin[24 Degree] + 
              2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] - Sin[
              35 Degree] + Sin[39 Degree] + 2 Sin[44 Degree]}, {
             Rational[5, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] - Cos[
              24 Degree] - 2 Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] + 
              Cos[35 Degree] - Cos[39 Degree] - 2 Cos[44 Degree] - Sin[
              Degree] + Sin[12 Degree] - Sin[17 Degree] - Sin[33 Degree] + 
              Sin[42 Degree] + Sin[44 Degree], -3 + 2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[12 Degree] - Cos[17 Degree] + Cos[33 Degree] + 
              Cos[42 Degree] + Cos[44 Degree] + Sin[Degree] - Sin[9 Degree] + 
              Sin[12 Degree] - Sin[17 Degree] + Sin[24 Degree] + 
              2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] - Sin[
              35 Degree] + Sin[39 Degree] + 2 Sin[44 Degree]}, {
             Rational[5, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] - Cos[12 Degree] + Cos[17 Degree] - Cos[
              24 Degree] - 2 Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] + 
              Cos[35 Degree] - Cos[39 Degree] - 2 Cos[44 Degree] - Sin[
              Degree] + Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] - Sin[
              33 Degree] + Sin[42 Degree] + Sin[44 Degree], -3 + 
              2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] + Cos[12 Degree] - Cos[17 Degree] + 
              Cos[33 Degree] + Cos[42 Degree] + Cos[44 Degree] + Sin[Degree] - 
              Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] + 
              Sin[24 Degree] + 2 Sin[27 Degree] + Sin[28 Degree] - Sin[
              33 Degree] - Sin[35 Degree] + Sin[39 Degree] + 
              2 Sin[44 Degree]}, {
             Rational[5, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] - Cos[12 Degree] - Cos[24 Degree] - 2 
              Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] + 
              Cos[35 Degree] - Cos[39 Degree] - 2 Cos[44 Degree] - Sin[
              Degree] + Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] - Sin[
              33 Degree] + Sin[42 Degree] + Sin[44 Degree], -3 + 
              2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] + Cos[12 Degree] - Cos[17 Degree] + 
              Cos[33 Degree] + Cos[42 Degree] + Cos[44 Degree] + Sin[Degree] - 
              Sin[9 Degree] + Sin[12 Degree] + Sin[24 Degree] + 
              2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] - Sin[
              35 Degree] + Sin[39 Degree] + 2 Sin[44 Degree]}, {
             Rational[5, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] - Cos[12 Degree] - Cos[24 Degree] - 2 
              Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] + 
              Cos[35 Degree] - Cos[39 Degree] - 2 Cos[44 Degree] - Sin[
              Degree] + Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] - Sin[
              24 Degree] - Sin[33 Degree] + Sin[42 Degree] + 
              Sin[44 Degree], -3 + 2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[
              24 Degree] + Cos[33 Degree] + Cos[42 Degree] + Cos[44 Degree] + 
              Sin[Degree] - Sin[9 Degree] + Sin[12 Degree] + Sin[24 Degree] + 
              2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] - Sin[
              35 Degree] + Sin[39 Degree] + 2 Sin[44 Degree]}, {
             Rational[5, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] - Cos[12 Degree] - Cos[24 Degree] - 2 
              Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] + 
              Cos[35 Degree] - Cos[39 Degree] - 2 Cos[44 Degree] - Sin[
              Degree] + Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] - Sin[
              24 Degree] - Sin[33 Degree] + Sin[42 Degree] + Sin[44 Degree], 
              Rational[-7, 2] + 2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[
              24 Degree] + Cos[33 Degree] + Cos[42 Degree] + Cos[44 Degree] + 
              Sin[Degree] - Sin[9 Degree] + Sin[12 Degree] + Sin[24 Degree] + 
              2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] - Sin[
              35 Degree] + Sin[39 Degree] + 2 Sin[44 Degree]}, {
             Rational[5, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] - Cos[12 Degree] - Cos[24 Degree] - 2 
              Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] + 
              Cos[35 Degree] - Cos[39 Degree] - 2 Cos[44 Degree] - Sin[
              Degree] + Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] - Sin[
              24 Degree] - Sin[33 Degree] + Sin[35 Degree] + Sin[42 Degree] + 
              Sin[44 Degree], Rational[-7, 2] + 2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[
              24 Degree] + Cos[33 Degree] + Cos[35 Degree] + Cos[42 Degree] + 
              Cos[44 Degree] + Sin[Degree] - Sin[9 Degree] + Sin[12 Degree] + 
              Sin[24 Degree] + 2 Sin[27 Degree] + Sin[28 Degree] - Sin[
              33 Degree] - Sin[35 Degree] + Sin[39 Degree] + 
              2 Sin[44 Degree]}, {
             Rational[5, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] - Cos[12 Degree] - Cos[24 Degree] - 2 
              Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] + 
              Cos[35 Degree] - 2 Cos[39 Degree] - 2 Cos[44 Degree] - Sin[
              Degree] + Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] - Sin[
              24 Degree] - Sin[33 Degree] + Sin[35 Degree] + Sin[42 Degree] + 
              Sin[44 Degree], Rational[-7, 2] + 2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[
              24 Degree] + Cos[33 Degree] + Cos[35 Degree] + Cos[42 Degree] + 
              Cos[44 Degree] + Sin[Degree] - Sin[9 Degree] + Sin[12 Degree] + 
              Sin[24 Degree] + 2 Sin[27 Degree] + Sin[28 Degree] - Sin[
              33 Degree] - Sin[35 Degree] + 2 Sin[39 Degree] + 
              2 Sin[44 Degree]}, {
             Rational[5, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] - Cos[12 Degree] - Cos[24 Degree] - 2 
              Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] + 
              Cos[35 Degree] - 2 Cos[39 Degree] - 2 Cos[44 Degree] - Sin[
              Degree] + Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] - Sin[
              24 Degree] - Sin[33 Degree] + Sin[35 Degree] + Sin[44 Degree], 
              Rational[-7, 2] + 2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[
              24 Degree] + Cos[33 Degree] + Cos[35 Degree] + Cos[44 Degree] + 
              Sin[Degree] - Sin[9 Degree] + Sin[12 Degree] + Sin[24 Degree] + 
              2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] - Sin[
              35 Degree] + 2 Sin[39 Degree] + 2 Sin[44 Degree]}, {
             Rational[5, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] - Cos[12 Degree] - Cos[24 Degree] - 2 
              Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] + 
              Cos[35 Degree] - 2 Cos[39 Degree] - Cos[44 Degree] - Sin[
              Degree] + Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] - Sin[
              24 Degree] - Sin[33 Degree] + Sin[35 Degree] + Sin[44 Degree], 
              Rational[-7, 2] + 2^Rational[-1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[
              24 Degree] + Cos[33 Degree] + Cos[35 Degree] + Cos[44 Degree] + 
              Sin[Degree] - Sin[9 Degree] + Sin[12 Degree] + Sin[24 Degree] + 
              2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] - Sin[
              35 Degree] + 2 Sin[39 Degree] + Sin[44 Degree]}, {
             Rational[5, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] - Cos[12 Degree] - Cos[24 Degree] - 2 
              Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] + 
              Cos[35 Degree] - 2 Cos[39 Degree] - Cos[44 Degree] - Sin[
              Degree] + Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] - Sin[
              24 Degree] - Sin[33 Degree] + Sin[35 Degree] + Sin[44 Degree], 
              Rational[-7, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[
              24 Degree] + Cos[33 Degree] + Cos[35 Degree] + Cos[44 Degree] + 
              Sin[Degree] - Sin[9 Degree] + Sin[12 Degree] + Sin[24 Degree] + 
              2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] - Sin[
              35 Degree] + 2 Sin[39 Degree] + Sin[44 Degree]}, {
             Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] - Cos[12 Degree] - Cos[24 Degree] - 2 
              Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] + 
              Cos[35 Degree] - 2 Cos[39 Degree] - Cos[44 Degree] - Sin[
              Degree] + Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] - Sin[
              24 Degree] - Sin[33 Degree] + Sin[35 Degree] + Sin[44 Degree], 
              Rational[-7, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[
              24 Degree] + Cos[33 Degree] + Cos[35 Degree] + Cos[44 Degree] + 
              Sin[Degree] - Sin[9 Degree] + Sin[12 Degree] + Sin[24 Degree] + 
              2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] - Sin[
              35 Degree] + 2 Sin[39 Degree] + Sin[44 Degree]}, {
             Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] - Cos[12 Degree] - Cos[24 Degree] - 2 
              Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] + 
              Cos[35 Degree] - 2 Cos[39 Degree] - Cos[44 Degree] - Sin[
              Degree] + Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] - Sin[
              24 Degree] - Sin[33 Degree] + Sin[35 Degree], Rational[-7, 2] + 
              2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[
              24 Degree] + Cos[33 Degree] + Cos[35 Degree] + Sin[Degree] - 
              Sin[9 Degree] + Sin[12 Degree] + Sin[24 Degree] + 
              2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] - Sin[
              35 Degree] + 2 Sin[39 Degree] + Sin[44 Degree]}, {
             Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] - Cos[12 Degree] - Cos[24 Degree] - 2 
              Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] + 
              Cos[35 Degree] - 2 Cos[39 Degree] + Cos[42 Degree] - Cos[
              44 Degree] - Sin[Degree] + Sin[9 Degree] + Sin[12 Degree] - Sin[
              17 Degree] - Sin[24 Degree] - Sin[33 Degree] + Sin[35 Degree], 
              Rational[-7, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[
              24 Degree] + Cos[33 Degree] + Cos[35 Degree] + Sin[Degree] - 
              Sin[9 Degree] + Sin[12 Degree] + Sin[24 Degree] + 
              2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] - Sin[
              35 Degree] + 2 Sin[39 Degree] - Sin[42 Degree] + 
              Sin[44 Degree]}, {
             Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] - Cos[12 Degree] - Cos[24 Degree] - 2 
              Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] + 
              Cos[35 Degree] - 2 Cos[39 Degree] + Cos[42 Degree] - Cos[
              44 Degree] - Sin[Degree] + Sin[9 Degree] + Sin[12 Degree] - Sin[
              17 Degree] - Sin[24 Degree] - Sin[33 Degree] + Sin[35 Degree] + 
              Sin[39 Degree], Rational[-7, 2] + 2^Rational[-1, 2] + 
              2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[
              24 Degree] + Cos[33 Degree] + Cos[35 Degree] + Cos[39 Degree] + 
              Sin[Degree] - Sin[9 Degree] + Sin[12 Degree] + Sin[24 Degree] + 
              2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] - Sin[
              35 Degree] + 2 Sin[39 Degree] - Sin[42 Degree] + 
              Sin[44 Degree]}, {
             Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] - Cos[12 Degree] - Cos[24 Degree] - 2 
              Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] - 2 
              Cos[39 Degree] + Cos[42 Degree] - Cos[44 Degree] - Sin[Degree] + 
              Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] - Sin[
              24 Degree] - Sin[33 Degree] + Sin[35 Degree] + Sin[39 Degree], 
              Rational[-7, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[
              24 Degree] + Cos[33 Degree] + Cos[35 Degree] + Cos[39 Degree] + 
              Sin[Degree] - Sin[9 Degree] + Sin[12 Degree] + Sin[24 Degree] + 
              2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] + 
              2 Sin[39 Degree] - Sin[42 Degree] + Sin[44 Degree]}, {
             2 - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] - Cos[12 Degree] - Cos[24 Degree] - 2 
              Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] - 2 
              Cos[39 Degree] + Cos[42 Degree] - Cos[44 Degree] - Sin[Degree] + 
              Sin[9 Degree] + Sin[12 Degree] - Sin[17 Degree] - Sin[
              24 Degree] - Sin[33 Degree] + Sin[35 Degree] + Sin[39 Degree], 
              Rational[-7, 2] + 2^Rational[-1, 2] + 
              2^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[
              24 Degree] + Cos[33 Degree] + Cos[35 Degree] + Cos[39 Degree] + 
              Sin[Degree] - Sin[9 Degree] + Sin[12 Degree] + Sin[24 Degree] + 
              2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] + 
              2 Sin[39 Degree] - Sin[42 Degree] + Sin[44 Degree]}, {
             2 - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] - Cos[12 Degree] - 2 Cos[27 Degree] + 
              Cos[28 Degree] - Cos[33 Degree] - 2 Cos[39 Degree] + 
              Cos[42 Degree] - Cos[44 Degree] - Sin[Degree] + Sin[9 Degree] + 
              Sin[12 Degree] - Sin[17 Degree] - Sin[24 Degree] - Sin[
              33 Degree] + Sin[35 Degree] + Sin[39 Degree], Rational[-7, 2] + 
              2^Rational[-1, 2] + 
              2^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] + Cos[12 Degree] - Cos[17 Degree] - Cos[
              24 Degree] + Cos[33 Degree] + Cos[35 Degree] + Cos[39 Degree] + 
              Sin[Degree] - Sin[9 Degree] + Sin[12 Degree] + 2 Sin[27 Degree] + 
              Sin[28 Degree] - Sin[33 Degree] + 2 Sin[39 Degree] - Sin[
              42 Degree] + Sin[44 Degree]}, {
             2 - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] - Cos[12 Degree] - 2 Cos[27 Degree] + 
              Cos[28 Degree] - Cos[33 Degree] - 2 Cos[39 Degree] + 
              Cos[42 Degree] - Cos[44 Degree] - Sin[Degree] + Sin[9 Degree] + 
              Sin[12 Degree] - Sin[24 Degree] - Sin[33 Degree] + 
              Sin[35 Degree] + Sin[39 Degree], Rational[-7, 2] + 
              2^Rational[-1, 2] + 
              2^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] + Cos[12 Degree] - Cos[24 Degree] + 
              Cos[33 Degree] + Cos[35 Degree] + Cos[39 Degree] + Sin[Degree] - 
              Sin[9 Degree] + Sin[12 Degree] + 2 Sin[27 Degree] + 
              Sin[28 Degree] - Sin[33 Degree] + 2 Sin[39 Degree] - Sin[
              42 Degree] + Sin[44 Degree]}, {
             2 - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
              12 Degree] - 2 Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] - 
              2 Cos[39 Degree] + Cos[42 Degree] - Cos[44 Degree] - Sin[
              Degree] + Sin[9 Degree] + Sin[12 Degree] - Sin[24 Degree] - Sin[
              33 Degree] + Sin[35 Degree] + Sin[39 Degree], Rational[-7, 2] + 
              2^Rational[-1, 2] + 
              2^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] + Cos[12 Degree] - Cos[24 Degree] + 
              Cos[33 Degree] + Cos[35 Degree] + Cos[39 Degree] + Sin[Degree] + 
              Sin[12 Degree] + 2 Sin[27 Degree] + Sin[28 Degree] - Sin[
              33 Degree] + 2 Sin[39 Degree] - Sin[42 Degree] + 
              Sin[44 Degree]}, {
             2 - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
              12 Degree] - 2 Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] - 
              2 Cos[39 Degree] + Cos[42 Degree] - Cos[44 Degree] - Sin[
              Degree] + Sin[9 Degree] + Sin[12 Degree] - Sin[24 Degree] - Sin[
              33 Degree] + Sin[35 Degree] + Sin[39 Degree], Rational[-9, 2] + 
              2^Rational[-1, 2] + 
              2^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] + Cos[12 Degree] - Cos[24 Degree] + 
              Cos[33 Degree] + Cos[35 Degree] + Cos[39 Degree] + Sin[Degree] + 
              Sin[12 Degree] + 2 Sin[27 Degree] + Sin[28 Degree] - Sin[
              33 Degree] + 2 Sin[39 Degree] - Sin[42 Degree] + 
              Sin[44 Degree]}, {
             2 - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[10 Degree] - Cos[12 Degree] - 2 Cos[27 Degree] + 
              Cos[28 Degree] - Cos[33 Degree] - 2 Cos[39 Degree] + 
              Cos[42 Degree] - Cos[44 Degree] - Sin[Degree] + Sin[9 Degree] + 
              Sin[12 Degree] - Sin[24 Degree] - Sin[33 Degree] + 
              Sin[35 Degree] + Sin[39 Degree], Rational[-9, 2] + 
              2^Rational[-1, 2] + 
              2^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] + Cos[12 Degree] - Cos[24 Degree] + 
              Cos[33 Degree] + Cos[35 Degree] + Cos[39 Degree] + Sin[Degree] + 
              Sin[10 Degree] + Sin[12 Degree] + 2 Sin[27 Degree] + 
              Sin[28 Degree] - Sin[33 Degree] + 2 Sin[39 Degree] - Sin[
              42 Degree] + Sin[44 Degree]}, {
             2 - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[10 Degree] - Cos[12 Degree] - 2 Cos[27 Degree] + 
              Cos[28 Degree] - Cos[33 Degree] - 2 Cos[39 Degree] + 
              Cos[42 Degree] - Cos[44 Degree] - Sin[Degree] + Sin[9 Degree] + 
              Sin[12 Degree] - Sin[21 Degree] - Sin[24 Degree] - Sin[
              33 Degree] + Sin[35 Degree] + Sin[39 Degree], Rational[-9, 2] + 
              2^Rational[-1, 2] + 
              2^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] - Cos[
              24 Degree] + Cos[33 Degree] + Cos[35 Degree] + Cos[39 Degree] + 
              Sin[Degree] + Sin[10 Degree] + Sin[12 Degree] + 
              2 Sin[27 Degree] + Sin[28 Degree] - Sin[33 Degree] + 
              2 Sin[39 Degree] - Sin[42 Degree] + Sin[44 Degree]}, {
             2 - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[10 Degree] - Cos[12 Degree] - 2 Cos[27 Degree] + 
              Cos[28 Degree] - 2 Cos[33 Degree] - 2 Cos[39 Degree] + 
              Cos[42 Degree] - Cos[44 Degree] - Sin[Degree] + Sin[9 Degree] + 
              Sin[12 Degree] - Sin[21 Degree] - Sin[24 Degree] - Sin[
              33 Degree] + Sin[35 Degree] + Sin[39 Degree], Rational[-9, 2] + 
              2^Rational[-1, 2] + 
              2^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] - Cos[
              24 Degree] + Cos[33 Degree] + Cos[35 Degree] + Cos[39 Degree] + 
              Sin[Degree] + Sin[10 Degree] + Sin[12 Degree] + 
              2 Sin[27 Degree] + Sin[28 Degree] - 2 Sin[33 Degree] + 
              2 Sin[39 Degree] - Sin[42 Degree] + Sin[44 Degree]}, {
             2 - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[10 Degree] - Cos[12 Degree] - 2 Cos[27 Degree] + 
              Cos[28 Degree] - 2 Cos[33 Degree] - 2 Cos[39 Degree] + 
              Cos[42 Degree] - Sin[Degree] + Sin[9 Degree] + Sin[12 Degree] - 
              Sin[21 Degree] - Sin[24 Degree] - Sin[33 Degree] + 
              Sin[35 Degree] + Sin[39 Degree], Rational[-9, 2] + 
              2^Rational[-1, 2] + 
              2^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] - Cos[
              24 Degree] + Cos[33 Degree] + Cos[35 Degree] + Cos[39 Degree] + 
              Sin[Degree] + Sin[10 Degree] + Sin[12 Degree] + 
              2 Sin[27 Degree] + Sin[28 Degree] - 2 Sin[33 Degree] + 
              2 Sin[39 Degree] - Sin[42 Degree]}, {
             Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[10 Degree] - Cos[12 Degree] - 2 Cos[27 Degree] + 
              Cos[28 Degree] - 2 Cos[33 Degree] - 2 Cos[39 Degree] + 
              Cos[42 Degree] - Sin[Degree] + Sin[9 Degree] + Sin[12 Degree] - 
              Sin[21 Degree] - Sin[24 Degree] - Sin[33 Degree] + 
              Sin[35 Degree] + Sin[39 Degree], Rational[-9, 2] + 
              2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] - Cos[
              24 Degree] + Cos[33 Degree] + Cos[35 Degree] + Cos[39 Degree] + 
              Sin[Degree] + Sin[10 Degree] + Sin[12 Degree] + 
              2 Sin[27 Degree] + Sin[28 Degree] - 2 Sin[33 Degree] + 
              2 Sin[39 Degree] - Sin[42 Degree]}, {
             Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[10 Degree] - Cos[12 Degree] - 2 Cos[27 Degree] + 
              Cos[28 Degree] - 2 Cos[33 Degree] - 2 Cos[39 Degree] + 
              Cos[42 Degree] - Sin[Degree] + Sin[9 Degree] + Sin[12 Degree] - 
              Sin[21 Degree] - Sin[24 Degree] - Sin[33 Degree] + 
              Sin[35 Degree] + Sin[39 Degree], Rational[-9, 2] + 
              2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] - Cos[
              24 Degree] + Cos[33 Degree] + Cos[35 Degree] + Cos[39 Degree] + 
              Sin[Degree] + Sin[10 Degree] + Sin[12 Degree] + 
              2 Sin[27 Degree] + Sin[28 Degree] - 2 Sin[33 Degree] + 
              2 Sin[39 Degree] - Sin[42 Degree]}, {
             Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[10 Degree] - Cos[12 Degree] - 2 Cos[27 Degree] + 
              Cos[28 Degree] - 2 Cos[33 Degree] - 2 Cos[39 Degree] + 
              Cos[42 Degree] + Sin[9 Degree] + Sin[12 Degree] - Sin[
              21 Degree] - Sin[24 Degree] - Sin[33 Degree] + Sin[35 Degree] + 
              Sin[39 Degree], Rational[-9, 2] + 2^Rational[-1, 2] + 
              2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[9 Degree] + 
              Cos[12 Degree] + Cos[21 Degree] - Cos[24 Degree] + 
              Cos[33 Degree] + Cos[35 Degree] + Cos[39 Degree] + Sin[Degree] + 
              Sin[10 Degree] + Sin[12 Degree] + 2 Sin[27 Degree] + 
              Sin[28 Degree] - 2 Sin[33 Degree] + 2 Sin[39 Degree] - Sin[
              42 Degree]}, {
             Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) + 
              Cos[Degree] + Cos[10 Degree] - Cos[12 Degree] - 2 
              Cos[27 Degree] + Cos[28 Degree] - 2 Cos[33 Degree] - 2 
              Cos[39 Degree] + Cos[42 Degree] + Sin[9 Degree] + 
              Sin[12 Degree] - Sin[21 Degree] - Sin[24 Degree] - Sin[
              33 Degree] + Sin[35 Degree] + Sin[39 Degree], Rational[-9, 2] + 
              2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + Cos[9 Degree] + 
              Cos[12 Degree] + Cos[21 Degree] - Cos[24 Degree] + 
              Cos[33 Degree] + Cos[35 Degree] + Cos[39 Degree] + Sin[Degree] + 
              Sin[10 Degree] + Sin[12 Degree] + 2 Sin[27 Degree] + 
              Sin[28 Degree] - 2 Sin[33 Degree] + 2 Sin[39 Degree] - Sin[
              42 Degree]}, {
             Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) + 
              Cos[Degree] + Cos[10 Degree] - Cos[12 Degree] - 2 
              Cos[27 Degree] + Cos[28 Degree] - 2 Cos[33 Degree] - 2 
              Cos[39 Degree] + Cos[42 Degree] + Sin[9 Degree] + 
              Sin[12 Degree] - Sin[21 Degree] - Sin[24 Degree] - Sin[
              33 Degree] + Sin[35 Degree] + Sin[39 Degree], Rational[-9, 2] + 
              2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[9 Degree] + 
              Cos[12 Degree] + Cos[21 Degree] - Cos[24 Degree] + 
              Cos[33 Degree] + Cos[35 Degree] + Cos[39 Degree] + Sin[Degree] + 
              Sin[10 Degree] + Sin[12 Degree] + 2 Sin[27 Degree] + 
              Sin[28 Degree] - 2 Sin[33 Degree] + 2 Sin[39 Degree] - Sin[
              42 Degree]}, {
             Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) + 
              Cos[Degree] + Cos[10 Degree] - Cos[12 Degree] - 2 
              Cos[27 Degree] + Cos[28 Degree] - 2 Cos[33 Degree] - 2 
              Cos[39 Degree] + Cos[42 Degree] + Sin[9 Degree] + 
              Sin[12 Degree] - Sin[21 Degree] - Sin[24 Degree] - Sin[
              33 Degree] + Sin[39 Degree], Rational[-9, 2] + 
              2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[9 Degree] + 
              Cos[12 Degree] + Cos[21 Degree] - Cos[24 Degree] + 
              Cos[33 Degree] + Cos[39 Degree] + Sin[Degree] + Sin[10 Degree] + 
              Sin[12 Degree] + 2 Sin[27 Degree] + Sin[28 Degree] - 2 
              Sin[33 Degree] + 2 Sin[39 Degree] - Sin[42 Degree]}, {
             Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) + 
              Cos[Degree] + Cos[10 Degree] - Cos[12 Degree] - 2 
              Cos[27 Degree] + Cos[28 Degree] - 2 Cos[33 Degree] - 2 
              Cos[39 Degree] + Cos[42 Degree] + Sin[9 Degree] + 
              Sin[12 Degree] - Sin[21 Degree] - Sin[24 Degree] - Sin[
              33 Degree] + Sin[39 Degree], Rational[-9, 2] + 
              2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[9 Degree] + 
              Cos[12 Degree] + Cos[21 Degree] - Cos[24 Degree] + 
              Cos[33 Degree] + Cos[39 Degree] + Sin[Degree] + Sin[10 Degree] + 
              Sin[12 Degree] + 2 Sin[27 Degree] + Sin[28 Degree] - 2 
              Sin[33 Degree] + 2 Sin[39 Degree] - Sin[42 Degree]}, {
             Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) + 
              Cos[Degree] + Cos[10 Degree] - Cos[12 Degree] - 2 
              Cos[27 Degree] + Cos[28 Degree] - 2 Cos[33 Degree] - 2 
              Cos[39 Degree] + Cos[42 Degree] - Sin[6 Degree] + Sin[9 Degree] + 
              Sin[12 Degree] - Sin[21 Degree] - Sin[24 Degree] - Sin[
              33 Degree] + Sin[39 Degree], Rational[-9, 2] + 
              2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
              Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] - Cos[
              24 Degree] + Cos[33 Degree] + Cos[39 Degree] + Sin[Degree] + 
              Sin[10 Degree] + Sin[12 Degree] + 2 Sin[27 Degree] + 
              Sin[28 Degree] - 2 Sin[33 Degree] + 2 Sin[39 Degree] - Sin[
              42 Degree]}, {
             Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) + 
              Cos[Degree] + Cos[10 Degree] - Cos[12 Degree] - 2 
              Cos[27 Degree] - 2 Cos[33 Degree] - 2 Cos[39 Degree] + 
              Cos[42 Degree] - Sin[6 Degree] + Sin[9 Degree] + Sin[12 Degree] - 
              Sin[21 Degree] - Sin[24 Degree] - Sin[33 Degree] + 
              Sin[39 Degree], Rational[-9, 2] + 2^Rational[-1, 2] + 
              2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
              Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] - Cos[
              24 Degree] + Cos[33 Degree] + Cos[39 Degree] + Sin[Degree] + 
              Sin[10 Degree] + Sin[12 Degree] + 2 Sin[27 Degree] - 2 
              Sin[33 Degree] + 2 Sin[39 Degree] - Sin[42 Degree]}, {
             Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) + 
              Cos[Degree] + Cos[10 Degree] - Cos[12 Degree] - 2 
              Cos[27 Degree] - 2 Cos[33 Degree] - Cos[39 Degree] + 
              Cos[42 Degree] - Sin[6 Degree] + Sin[9 Degree] + Sin[12 Degree] - 
              Sin[21 Degree] - Sin[24 Degree] - Sin[33 Degree] + 
              Sin[39 Degree], Rational[-9, 2] + 2^Rational[-1, 2] + 
              2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
              Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] - Cos[
              24 Degree] + Cos[33 Degree] + Cos[39 Degree] + Sin[Degree] + 
              Sin[10 Degree] + Sin[12 Degree] + 2 Sin[27 Degree] - 2 
              Sin[33 Degree] + Sin[39 Degree] - Sin[42 Degree]}, {
             Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 3^Rational[1, 2] - 
              2^Rational[-1, 2] (-1 + 
               3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) + 
              Cos[Degree] + Cos[10 Degree] - Cos[12 Degree] - 2 
              Cos[27 Degree] - 2 Cos[33 Degree] - Cos[39 Degree] + 
              Cos[42 Degree] - Sin[6 Degree] + Sin[9 Degree] + Sin[12 Degree] - 
              Sin[21 Degree] - Sin[24 Degree] - Sin[33 Degree] + 
              Sin[39 Degree], Rational[-9, 2] + 2^Rational[-1, 2] + 
              2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
              Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] - Cos[
              24 Degree] + Cos[33 Degree] + Cos[39 Degree] + Sin[Degree] + 
              Sin[10 Degree] + Sin[12 Degree] + 2 Sin[27 Degree] - 2 
              Sin[33 Degree] + Sin[39 Degree] - Sin[42 Degree]}, {
             Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 3^Rational[1, 2] - 
              2^Rational[-1, 2] (-1 + 
               3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) + 
              Cos[Degree] - Cos[12 Degree] - 2 Cos[27 Degree] - 2 
              Cos[33 Degree] - Cos[39 Degree] + Cos[42 Degree] - Sin[
              6 Degree] + Sin[9 Degree] + Sin[12 Degree] - Sin[21 Degree] - 
              Sin[24 Degree] - Sin[33 Degree] + Sin[39 Degree], 
              Rational[-9, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 4] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
              Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] - Cos[
              24 Degree] + Cos[33 Degree] + Cos[39 Degree] + Sin[Degree] + 
              Sin[12 Degree] + 2 Sin[27 Degree] - 2 Sin[33 Degree] + 
              Sin[39 Degree] - Sin[42 Degree]}, {
             Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 3^Rational[1, 2] - 
              2^Rational[-1, 2] (-1 + 
               3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) + 
              Cos[Degree] - Cos[12 Degree] - 2 Cos[27 Degree] - 2 
              Cos[33 Degree] - Cos[39 Degree] + Cos[42 Degree] - Sin[
              6 Degree] + Sin[9 Degree] + Sin[12 Degree] - Sin[21 Degree] - 
              Sin[24 Degree] - Sin[33 Degree] + Sin[39 Degree], 
              Rational[-9, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
              Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] - Cos[
              24 Degree] + Cos[33 Degree] + Cos[39 Degree] + Sin[Degree] + 
              Sin[12 Degree] + 2 Sin[27 Degree] - 2 Sin[33 Degree] + 
              Sin[39 Degree] - Sin[42 Degree]}, {
             Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 3^Rational[1, 2] - 
              2^Rational[-1, 2] (-1 + 
               3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) + 
              Cos[Degree] - Cos[12 Degree] - 2 Cos[27 Degree] - 2 
              Cos[33 Degree] - Cos[39 Degree] + Cos[42 Degree] - Sin[
              6 Degree] + Sin[9 Degree] + Sin[12 Degree] - Sin[21 Degree] - 
              Sin[24 Degree] + Sin[27 Degree] - Sin[33 Degree] + 
              Sin[39 Degree], Rational[-9, 2] + 2^Rational[-1, 2] + 
              2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
              Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] - Cos[
              24 Degree] + Cos[27 Degree] + Cos[33 Degree] + Cos[39 Degree] + 
              Sin[Degree] + Sin[12 Degree] + 2 Sin[27 Degree] - 2 
              Sin[33 Degree] + Sin[39 Degree] - Sin[42 Degree]}, {
             Rational[5, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 3^Rational[1, 2] - 
              2^Rational[-1, 2] (-1 + 
               3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              12 Degree] - 2 Cos[27 Degree] - 2 Cos[33 Degree] - Cos[
              39 Degree] + Cos[42 Degree] - Sin[6 Degree] + Sin[9 Degree] + 
              Sin[12 Degree] - Sin[21 Degree] - Sin[24 Degree] + 
              Sin[27 Degree] - Sin[33 Degree] + Sin[39 Degree], 
              Rational[-9, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
              Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] - Cos[
              24 Degree] + Cos[27 Degree] + Cos[33 Degree] + Cos[39 Degree] + 
              Sin[12 Degree] + 2 Sin[27 Degree] - 2 Sin[33 Degree] + 
              Sin[39 Degree] - Sin[42 Degree]}, {
             3 - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 3^Rational[1, 2] - 
              2^Rational[-1, 2] (-1 + 
               3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              12 Degree] - 2 Cos[27 Degree] - 2 Cos[33 Degree] - Cos[
              39 Degree] + Cos[42 Degree] - Sin[6 Degree] + Sin[9 Degree] + 
              Sin[12 Degree] - Sin[21 Degree] - Sin[24 Degree] + 
              Sin[27 Degree] - Sin[33 Degree] + Sin[39 Degree], 
              Rational[-9, 2] + 2^Rational[-1, 2] + 
              2^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
              Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] - Cos[
              24 Degree] + Cos[27 Degree] + Cos[33 Degree] + Cos[39 Degree] + 
              Sin[12 Degree] + 2 Sin[27 Degree] - 2 Sin[33 Degree] + 
              Sin[39 Degree] - Sin[42 Degree]}, {
             Rational[7, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 3^Rational[1, 2] - 
              2^Rational[-1, 2] (-1 + 
               3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              12 Degree] - 2 Cos[27 Degree] - 2 Cos[33 Degree] - Cos[
              39 Degree] + Cos[42 Degree] - Sin[6 Degree] + Sin[9 Degree] + 
              Sin[12 Degree] - Sin[21 Degree] - Sin[24 Degree] + 
              Sin[27 Degree] - Sin[33 Degree] + Sin[39 Degree], 
              Rational[-9, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
              Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] - Cos[
              24 Degree] + Cos[27 Degree] + Cos[33 Degree] + Cos[39 Degree] + 
              Sin[12 Degree] + 2 Sin[27 Degree] - 2 Sin[33 Degree] + 
              Sin[39 Degree] - Sin[42 Degree]}, {
             Rational[7, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 3^Rational[1, 2] - 
              2^Rational[-1, 2] (-1 + 
               3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] - Cos[12 Degree] - 2 Cos[27 Degree] - 2 Cos[33 Degree] - 
              Cos[39 Degree] + Cos[42 Degree] - Sin[6 Degree] + Sin[9 Degree] + 
              Sin[12 Degree] - Sin[21 Degree] - Sin[24 Degree] + 
              Sin[27 Degree] - Sin[33 Degree] + Sin[39 Degree], 
              Rational[-9, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
              Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] - Cos[
              24 Degree] + Cos[27 Degree] + Cos[33 Degree] + Cos[39 Degree] - 
              Sin[Degree] + Sin[12 Degree] + 2 Sin[27 Degree] - 2 
              Sin[33 Degree] + Sin[39 Degree] - Sin[42 Degree]}, {
             Rational[7, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 3^Rational[1, 2] - 
              2^Rational[-1, 2] (-1 + 
               3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] - Cos[12 Degree] - 2 Cos[27 Degree] - 2 Cos[33 Degree] - 
              Cos[39 Degree] + Cos[42 Degree] - Sin[6 Degree] + Sin[9 Degree] + 
              Sin[12 Degree] - Sin[21 Degree] - Sin[24 Degree] + 
              Sin[27 Degree] + Sin[39 Degree], Rational[-9, 2] + 
              2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
              Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] - Cos[
              24 Degree] + Cos[27 Degree] + Cos[39 Degree] - Sin[Degree] + 
              Sin[12 Degree] + 2 Sin[27 Degree] - 2 Sin[33 Degree] + 
              Sin[39 Degree] - Sin[42 Degree]}, {
             Rational[7, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 3^Rational[1, 2] - 
              2^Rational[-1, 2] (-1 + 
               3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] - Cos[12 Degree] - 2 Cos[27 Degree] - 2 Cos[33 Degree] - 
              Cos[39 Degree] + Cos[42 Degree] - Sin[6 Degree] + Sin[9 Degree] + 
              Sin[12 Degree] - Sin[21 Degree] + Sin[27 Degree] + 
              Sin[39 Degree], Rational[-9, 2] + 2^Rational[-1, 2] + 
              2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
              Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] + 
              Cos[27 Degree] + Cos[39 Degree] - Sin[Degree] + Sin[12 Degree] + 
              2 Sin[27 Degree] - 2 Sin[33 Degree] + Sin[39 Degree] - Sin[
              42 Degree]}, {
             Rational[7, 2] - 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 3^Rational[1, 2] - 
              2^Rational[-1, 2] (-1 + 
               3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] - Cos[10 Degree] - Cos[12 Degree] - 2 Cos[27 Degree] - 
              2 Cos[33 Degree] - Cos[39 Degree] + Cos[42 Degree] - Sin[
              6 Degree] + Sin[9 Degree] + Sin[12 Degree] - Sin[21 Degree] + 
              Sin[27 Degree] + Sin[39 Degree], Rational[-9, 2] + 
              2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
              Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] + 
              Cos[27 Degree] + Cos[39 Degree] - Sin[Degree] - Sin[10 Degree] + 
              Sin[12 Degree] + 2 Sin[27 Degree] - 2 Sin[33 Degree] + 
              Sin[39 Degree] - Sin[42 Degree]}, {
             Rational[7, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 3^Rational[1, 2] - 
              2^Rational[-1, 2] (-1 + 
               3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] - Cos[10 Degree] - Cos[12 Degree] - 2 Cos[27 Degree] - 
              2 Cos[33 Degree] - Cos[39 Degree] + Cos[42 Degree] - Sin[
              6 Degree] + Sin[9 Degree] + Sin[12 Degree] - Sin[21 Degree] + 
              Sin[27 Degree] + Sin[39 Degree], Rational[-9, 2] + 
              2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
              Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] + 
              Cos[27 Degree] + Cos[39 Degree] - Sin[Degree] - Sin[10 Degree] + 
              Sin[12 Degree] + 2 Sin[27 Degree] - 2 Sin[33 Degree] + 
              Sin[39 Degree] - Sin[42 Degree]}, {
             Rational[7, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 3^Rational[1, 2] - 
              2^Rational[-1, 2] (-1 + 
               3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] - Cos[10 Degree] - Cos[12 Degree] - 2 Cos[27 Degree] - 
              2 Cos[33 Degree] - Cos[39 Degree] + Cos[42 Degree] - Sin[
              6 Degree] + 2 Sin[9 Degree] + Sin[12 Degree] - Sin[21 Degree] + 
              Sin[27 Degree] + Sin[39 Degree], Rational[-9, 2] + 
              2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
              2 Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] + 
              Cos[27 Degree] + Cos[39 Degree] - Sin[Degree] - Sin[10 Degree] + 
              Sin[12 Degree] + 2 Sin[27 Degree] - 2 Sin[33 Degree] + 
              Sin[39 Degree] - Sin[42 Degree]}, {
             Rational[7, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 3^Rational[1, 2] - 
              2^Rational[-1, 2] (-1 + 
               3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] - Cos[10 Degree] - Cos[12 Degree] - 2 Cos[27 Degree] - 
              Cos[28 Degree] - 2 Cos[33 Degree] - Cos[39 Degree] + 
              Cos[42 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + 
              Sin[12 Degree] - Sin[21 Degree] + Sin[27 Degree] + 
              Sin[39 Degree], Rational[-9, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
              2 Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] + 
              Cos[27 Degree] + Cos[39 Degree] - Sin[Degree] - Sin[10 Degree] + 
              Sin[12 Degree] + 2 Sin[27 Degree] - Sin[28 Degree] - 2 
              Sin[33 Degree] + Sin[39 Degree] - Sin[42 Degree]}, {
             Rational[7, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 3^Rational[1, 2] - 
              2^Rational[-1, 2] (-1 + 
               3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] - Cos[10 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
              Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
              39 Degree] + Cos[42 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + 
              Sin[12 Degree] - Sin[21 Degree] + Sin[27 Degree] + 
              Sin[39 Degree], Rational[-9, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
              2 Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] + 
              Cos[27 Degree] + Cos[39 Degree] - Sin[Degree] - Sin[10 Degree] + 
              Sin[12 Degree] - Sin[24 Degree] + 2 Sin[27 Degree] - Sin[
              28 Degree] - 2 Sin[33 Degree] + Sin[39 Degree] - Sin[
              42 Degree]}, {
             Rational[7, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] - Cos[10 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
              Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
              39 Degree] + Cos[42 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + 
              Sin[12 Degree] - Sin[21 Degree] + Sin[27 Degree] + 
              Sin[39 Degree], Rational[-9, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
              2 Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] + 
              Cos[27 Degree] + Cos[39 Degree] - Sin[Degree] - Sin[10 Degree] + 
              Sin[12 Degree] - Sin[24 Degree] + 2 Sin[27 Degree] - Sin[
              28 Degree] - 2 Sin[33 Degree] + Sin[39 Degree] - Sin[
              42 Degree]}, {
             Rational[7, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] - Cos[10 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
              Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
              39 Degree] + Cos[42 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + 
              Sin[12 Degree] - Sin[21 Degree] + Sin[27 Degree] - Sin[
              35 Degree] + Sin[39 Degree], Rational[-9, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
              2 Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] + 
              Cos[27 Degree] - Cos[35 Degree] + Cos[39 Degree] - Sin[Degree] - 
              Sin[10 Degree] + Sin[12 Degree] - Sin[24 Degree] + 
              2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
              Sin[39 Degree] - Sin[42 Degree]}, {
             Rational[7, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] + Cos[6 Degree] - Cos[10 Degree] - Cos[12 Degree] + 
              Cos[24 Degree] - 2 Cos[27 Degree] - Cos[28 Degree] - 2 
              Cos[33 Degree] - Cos[39 Degree] + Cos[42 Degree] - Sin[
              6 Degree] + 2 Sin[9 Degree] + Sin[12 Degree] - Sin[21 Degree] + 
              Sin[27 Degree] - Sin[35 Degree] + Sin[39 Degree], 
              Rational[-9, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
              2 Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] + 
              Cos[27 Degree] - Cos[35 Degree] + Cos[39 Degree] - Sin[Degree] + 
              Sin[6 Degree] - Sin[10 Degree] + Sin[12 Degree] - Sin[
              24 Degree] + 2 Sin[27 Degree] - Sin[28 Degree] - 2 
              Sin[33 Degree] + Sin[39 Degree] - Sin[42 Degree]}, {
             Rational[7, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] + Cos[6 Degree] - Cos[10 Degree] - Cos[12 Degree] + 
              Cos[24 Degree] - 2 Cos[27 Degree] - Cos[28 Degree] - 2 
              Cos[33 Degree] - Cos[39 Degree] - Sin[6 Degree] + 
              2 Sin[9 Degree] + Sin[12 Degree] - Sin[21 Degree] + 
              Sin[27 Degree] - Sin[35 Degree] + Sin[39 Degree], 
              Rational[-9, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[6 Degree] + 
              2 Cos[9 Degree] + Cos[12 Degree] + Cos[21 Degree] + 
              Cos[27 Degree] - Cos[35 Degree] + Cos[39 Degree] - Sin[Degree] + 
              Sin[6 Degree] - Sin[10 Degree] + Sin[12 Degree] - Sin[
              24 Degree] + 2 Sin[27 Degree] - Sin[28 Degree] - 2 
              Sin[33 Degree] + Sin[39 Degree]}, {
             Rational[7, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] + Cos[6 Degree] - Cos[10 Degree] - Cos[12 Degree] + 
              Cos[24 Degree] - 2 Cos[27 Degree] - Cos[28 Degree] - 2 
              Cos[33 Degree] - Cos[39 Degree] + Sin[Degree] - Sin[6 Degree] + 
              2 Sin[9 Degree] + Sin[12 Degree] - Sin[21 Degree] + 
              Sin[27 Degree] - Sin[35 Degree] + Sin[39 Degree], 
              Rational[-9, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[6 Degree] + 2 Cos[9 Degree] + Cos[12 Degree] + 
              Cos[21 Degree] + Cos[27 Degree] - Cos[35 Degree] + 
              Cos[39 Degree] - Sin[Degree] + Sin[6 Degree] - Sin[10 Degree] + 
              Sin[12 Degree] - Sin[24 Degree] + 2 Sin[27 Degree] - Sin[
              28 Degree] - 2 Sin[33 Degree] + Sin[39 Degree]}, {
             Rational[7, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] + Cos[6 Degree] - Cos[10 Degree] - Cos[12 Degree] + 
              Cos[24 Degree] - 2 Cos[27 Degree] - Cos[28 Degree] - 2 
              Cos[33 Degree] - Cos[39 Degree] + Sin[Degree] - Sin[6 Degree] + 
              2 Sin[9 Degree] + Sin[12 Degree] - Sin[21 Degree] + 
              Sin[27 Degree] - Sin[35 Degree] + Sin[39 Degree], 
              Rational[-9, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[6 Degree] + 2 Cos[9 Degree] + Cos[12 Degree] + 
              Cos[21 Degree] + Cos[27 Degree] - Cos[35 Degree] + 
              Cos[39 Degree] - Sin[Degree] + Sin[6 Degree] - Sin[10 Degree] + 
              Sin[12 Degree] - Sin[24 Degree] + 2 Sin[27 Degree] - Sin[
              28 Degree] - 2 Sin[33 Degree] + Sin[39 Degree]}, {
             Rational[5, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] + Cos[6 Degree] - Cos[10 Degree] - Cos[12 Degree] + 
              Cos[24 Degree] - 2 Cos[27 Degree] - Cos[28 Degree] - 2 
              Cos[33 Degree] - Cos[39 Degree] + Sin[Degree] - Sin[6 Degree] + 
              2 Sin[9 Degree] + Sin[12 Degree] - Sin[21 Degree] + 
              Sin[27 Degree] - Sin[35 Degree] + Sin[39 Degree], 
              Rational[-9, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[6 Degree] + 2 Cos[9 Degree] + Cos[12 Degree] + 
              Cos[21 Degree] + Cos[27 Degree] - Cos[35 Degree] + 
              Cos[39 Degree] - Sin[Degree] + Sin[6 Degree] - Sin[10 Degree] + 
              Sin[12 Degree] - Sin[24 Degree] + 2 Sin[27 Degree] - Sin[
              28 Degree] - 2 Sin[33 Degree] + Sin[39 Degree]}, {
             Rational[5, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] + Cos[6 Degree] - Cos[10 Degree] - Cos[12 Degree] + 
              Cos[24 Degree] - 2 Cos[27 Degree] - Cos[28 Degree] - 2 
              Cos[33 Degree] - Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] - 
              Sin[6 Degree] + 2 Sin[9 Degree] + Sin[12 Degree] - Sin[
              21 Degree] + Sin[27 Degree] - Sin[35 Degree] + Sin[39 Degree], 
              Rational[-9, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[6 Degree] + 2 Cos[9 Degree] + Cos[12 Degree] + 
              Cos[21 Degree] + Cos[27 Degree] - Cos[35 Degree] + 
              Cos[39 Degree] - Sin[Degree] + Sin[6 Degree] - Sin[10 Degree] + 
              Sin[12 Degree] - Sin[24 Degree] + 2 Sin[27 Degree] - Sin[
              28 Degree] - 2 Sin[33 Degree] + Sin[39 Degree] - Sin[
              44 Degree]}, {
             Rational[5, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] + Cos[6 Degree] - Cos[10 Degree] - Cos[12 Degree] + 
              Cos[24 Degree] - 2 Cos[27 Degree] - Cos[28 Degree] - 2 
              Cos[33 Degree] - Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] - 
              Sin[3 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + 
              Sin[12 Degree] - Sin[21 Degree] + Sin[27 Degree] - Sin[
              35 Degree] + Sin[39 Degree], Rational[-9, 2] + 
              2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] + 
              Cos[12 Degree] + Cos[21 Degree] + Cos[27 Degree] - Cos[
              35 Degree] + Cos[39 Degree] - Sin[Degree] + Sin[6 Degree] - Sin[
              10 Degree] + Sin[12 Degree] - Sin[24 Degree] + 2 Sin[27 Degree] - 
              Sin[28 Degree] - 2 Sin[33 Degree] + Sin[39 Degree] - Sin[
              44 Degree]}, {
             Rational[5, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] + Cos[6 Degree] - Cos[10 Degree] - Cos[12 Degree] + 
              Cos[24 Degree] - 2 Cos[27 Degree] - Cos[28 Degree] - 2 
              Cos[33 Degree] - Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] - 
              Sin[3 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + 
              Sin[12 Degree] - Sin[21 Degree] + Sin[27 Degree] - Sin[
              35 Degree], Rational[-9, 2] + 2^Rational[-1, 2] + 
              2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] + 
              Cos[12 Degree] + Cos[21 Degree] + Cos[27 Degree] - Cos[
              35 Degree] - Sin[Degree] + Sin[6 Degree] - Sin[10 Degree] + 
              Sin[12 Degree] - Sin[24 Degree] + 2 Sin[27 Degree] - Sin[
              28 Degree] - 2 Sin[33 Degree] + Sin[39 Degree] - Sin[
              44 Degree]}, {
             Rational[5, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[3, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
              Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
              39 Degree] + Cos[44 Degree] + Sin[Degree] - Sin[3 Degree] - Sin[
              6 Degree] + 2 Sin[9 Degree] + Sin[12 Degree] - Sin[21 Degree] + 
              Sin[27 Degree] - Sin[35 Degree], Rational[-9, 2] + 
              2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] + 
              Cos[12 Degree] + Cos[21 Degree] + Cos[27 Degree] - Cos[
              35 Degree] - Sin[Degree] + Sin[6 Degree] + Sin[12 Degree] - Sin[
              24 Degree] + 2 Sin[27 Degree] - Sin[28 Degree] - 2 
              Sin[33 Degree] + Sin[39 Degree] - Sin[44 Degree]}, {
             Rational[5, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
              Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
              39 Degree] + Cos[44 Degree] + Sin[Degree] - Sin[3 Degree] - Sin[
              6 Degree] + 2 Sin[9 Degree] + Sin[12 Degree] - Sin[21 Degree] + 
              Sin[27 Degree] - Sin[35 Degree], -4 + 2^Rational[-1, 2] + 
              2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] + 
              Cos[12 Degree] + Cos[21 Degree] + Cos[27 Degree] - Cos[
              35 Degree] - Sin[Degree] + Sin[6 Degree] + Sin[12 Degree] - Sin[
              24 Degree] + 2 Sin[27 Degree] - Sin[28 Degree] - 2 
              Sin[33 Degree] + Sin[39 Degree] - Sin[44 Degree]}, {
             Rational[5, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
              Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
              39 Degree] + Cos[44 Degree] + Sin[Degree] - Sin[3 Degree] - Sin[
              6 Degree] + 2 Sin[9 Degree] + Sin[12 Degree] + Sin[27 Degree] - 
              Sin[35 Degree], -4 + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] + 
              Cos[12 Degree] + Cos[27 Degree] - Cos[35 Degree] - Sin[Degree] + 
              Sin[6 Degree] + Sin[12 Degree] - Sin[24 Degree] + 
              2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
              Sin[39 Degree] - Sin[44 Degree]}, {
             Rational[5, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 4] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
              Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
              39 Degree] + Cos[44 Degree] + Sin[Degree] - Sin[3 Degree] - Sin[
              6 Degree] + 2 Sin[9 Degree] + Sin[12 Degree] + Sin[17 Degree] + 
              Sin[27 Degree] - Sin[35 Degree], -4 + 2^Rational[-1, 2] + 
              2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] + 
              Cos[12 Degree] + Cos[17 Degree] + Cos[27 Degree] - Cos[
              35 Degree] - Sin[Degree] + Sin[6 Degree] + Sin[12 Degree] - Sin[
              24 Degree] + 2 Sin[27 Degree] - Sin[28 Degree] - 2 
              Sin[33 Degree] + Sin[39 Degree] - Sin[44 Degree]}, {
             Rational[5, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
              Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
              39 Degree] + Cos[44 Degree] + Sin[Degree] - Sin[3 Degree] - Sin[
              6 Degree] + 2 Sin[9 Degree] + Sin[12 Degree] + Sin[17 Degree] + 
              Sin[27 Degree] - Sin[35 Degree], -4 + 2^Rational[-1, 2] + 
              2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] + 
              Cos[12 Degree] + Cos[17 Degree] + Cos[27 Degree] - Cos[
              35 Degree] - Sin[Degree] + Sin[6 Degree] + Sin[12 Degree] - Sin[
              24 Degree] + 2 Sin[27 Degree] - Sin[28 Degree] - 2 
              Sin[33 Degree] + Sin[39 Degree] - Sin[44 Degree]}, {
             Rational[7, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
              Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
              39 Degree] + Cos[44 Degree] + Sin[Degree] - Sin[3 Degree] - Sin[
              6 Degree] + 2 Sin[9 Degree] + Sin[12 Degree] + Sin[17 Degree] + 
              Sin[27 Degree] - Sin[35 Degree], -4 + 2^Rational[-1, 2] + 
              2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] + 
              Cos[12 Degree] + Cos[17 Degree] + Cos[27 Degree] - Cos[
              35 Degree] - Sin[Degree] + Sin[6 Degree] + Sin[12 Degree] - Sin[
              24 Degree] + 2 Sin[27 Degree] - Sin[28 Degree] - 2 
              Sin[33 Degree] + Sin[39 Degree] - Sin[44 Degree]}, {
             Rational[7, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
              Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
              35 Degree] - Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] - 
              Sin[3 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + 
              Sin[12 Degree] + Sin[17 Degree] + Sin[27 Degree] - Sin[
              35 Degree], -4 + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] + 
              Cos[12 Degree] + Cos[17 Degree] + Cos[27 Degree] - Cos[
              35 Degree] - Sin[Degree] + Sin[6 Degree] + Sin[12 Degree] - Sin[
              24 Degree] + 2 Sin[27 Degree] - Sin[28 Degree] - 2 
              Sin[33 Degree] + Sin[35 Degree] + Sin[39 Degree] - Sin[
              44 Degree]}, {
             Rational[7, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
              Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
              35 Degree] - Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] - 
              Sin[3 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + 
              Sin[12 Degree] + Sin[17 Degree] + Sin[21 Degree] + 
              Sin[27 Degree] - Sin[35 Degree], -4 + 2^Rational[-1, 2] + 
              2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] + 
              Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] + 
              Cos[27 Degree] - Cos[35 Degree] - Sin[Degree] + Sin[6 Degree] + 
              Sin[12 Degree] - Sin[24 Degree] + 2 Sin[27 Degree] - Sin[
              28 Degree] - 2 Sin[33 Degree] + Sin[35 Degree] + Sin[39 Degree] - 
              Sin[44 Degree]}, {
             Rational[7, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
              Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
              35 Degree] - Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] - 
              Sin[3 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + 
              2 Sin[12 Degree] + Sin[17 Degree] + Sin[21 Degree] + 
              Sin[27 Degree] - Sin[35 Degree], -4 + 2^Rational[-1, 2] + 
              2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] + 
              2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] + 
              Cos[27 Degree] - Cos[35 Degree] - Sin[Degree] + Sin[6 Degree] + 
              Sin[12 Degree] - Sin[24 Degree] + 2 Sin[27 Degree] - Sin[
              28 Degree] - 2 Sin[33 Degree] + Sin[35 Degree] + Sin[39 Degree] - 
              Sin[44 Degree]}, {
             Rational[7, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
              Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
              35 Degree] - Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] - 
              Sin[3 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + 
              2 Sin[12 Degree] + Sin[17 Degree] + Sin[21 Degree] + 
              Sin[27 Degree] - Sin[35 Degree] - Sin[44 Degree], -4 + 
              2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] + 
              2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] + 
              Cos[27 Degree] - Cos[35 Degree] - Cos[44 Degree] - Sin[Degree] + 
              Sin[6 Degree] + Sin[12 Degree] - Sin[24 Degree] + 
              2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
              Sin[35 Degree] + Sin[39 Degree] - Sin[44 Degree]}, {
             Rational[7, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
              Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
              35 Degree] - Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] - 
              Sin[3 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + 
              2 Sin[12 Degree] + Sin[17 Degree] + Sin[21 Degree] + 
              Sin[27 Degree] - Sin[35 Degree] - Sin[44 Degree], -4 + 
              2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] + 
              2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] + 
              Cos[27 Degree] - Cos[35 Degree] - Cos[44 Degree] - Sin[Degree] + 
              Sin[6 Degree] + Sin[12 Degree] - Sin[24 Degree] + 
              2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
              Sin[35 Degree] + Sin[39 Degree] - Sin[44 Degree]}, {
             Rational[7, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
              Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
              35 Degree] - Cos[39 Degree] + Cos[44 Degree] + Sin[Degree] - 
              Sin[3 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + 
              2 Sin[12 Degree] + Sin[17 Degree] + Sin[21 Degree] + 
              Sin[27 Degree] - Sin[35 Degree] - Sin[44 Degree], -4 + 
              2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] + 
              2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] + 
              Cos[27 Degree] - Cos[35 Degree] - Cos[44 Degree] - Sin[Degree] + 
              Sin[6 Degree] + Sin[12 Degree] - Sin[24 Degree] + 
              2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
              Sin[35 Degree] + Sin[39 Degree] - Sin[44 Degree]}, {
             Rational[7, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
              Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
              35 Degree] - Cos[39 Degree] + 2 Cos[44 Degree] + Sin[Degree] - 
              Sin[3 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + 
              2 Sin[12 Degree] + Sin[17 Degree] + Sin[21 Degree] + 
              Sin[27 Degree] - Sin[35 Degree] - Sin[44 Degree], -4 + 
              2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] + 
              2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] + 
              Cos[27 Degree] - Cos[35 Degree] - Cos[44 Degree] - Sin[Degree] + 
              Sin[6 Degree] + Sin[12 Degree] - Sin[24 Degree] + 
              2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
              Sin[35 Degree] + Sin[39 Degree] - 2 Sin[44 Degree]}, {
             Rational[7, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
              Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
              35 Degree] - Cos[39 Degree] + 2 Cos[44 Degree] + Sin[Degree] - 
              Sin[3 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + 
              2 Sin[12 Degree] + Sin[17 Degree] + Sin[21 Degree] + 
              Sin[27 Degree] - Sin[35 Degree] - Sin[44 Degree], -4 + 
              2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] + 
              2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] + 
              Cos[27 Degree] - Cos[35 Degree] - Cos[44 Degree] - Sin[Degree] + 
              Sin[6 Degree] + Sin[12 Degree] - Sin[24 Degree] + 
              2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
              Sin[35 Degree] + Sin[39 Degree] - 2 Sin[44 Degree]}, {
             Rational[7, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
              Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
              35 Degree] - Cos[39 Degree] + 2 Cos[44 Degree] + Sin[Degree] - 
              Sin[3 Degree] - Sin[6 Degree] + Sin[9 Degree] + 
              2 Sin[12 Degree] + Sin[17 Degree] + Sin[21 Degree] + 
              Sin[27 Degree] - Sin[35 Degree] - Sin[44 Degree], -4 + 
              2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + Cos[9 Degree] + 
              2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] + 
              Cos[27 Degree] - Cos[35 Degree] - Cos[44 Degree] - Sin[Degree] + 
              Sin[6 Degree] + Sin[12 Degree] - Sin[24 Degree] + 
              2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
              Sin[35 Degree] + Sin[39 Degree] - 2 Sin[44 Degree]}, {
             Rational[7, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
              Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
              35 Degree] - Cos[39 Degree] + 2 Cos[44 Degree] + Sin[Degree] - 
              Sin[3 Degree] - Sin[6 Degree] + Sin[9 Degree] + 
              2 Sin[12 Degree] + Sin[17 Degree] + Sin[21 Degree] + 
              Sin[27 Degree] - Sin[44 Degree], -4 + 2^Rational[-1, 2] + 
              2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + Cos[9 Degree] + 
              2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] + 
              Cos[27 Degree] - Cos[44 Degree] - Sin[Degree] + Sin[6 Degree] + 
              Sin[12 Degree] - Sin[24 Degree] + 2 Sin[27 Degree] - Sin[
              28 Degree] - 2 Sin[33 Degree] + Sin[35 Degree] + Sin[39 Degree] - 
              2 Sin[44 Degree]}, {
             Rational[7, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] + Cos[6 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
              Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
              35 Degree] - Cos[39 Degree] + 2 Cos[44 Degree] + Sin[Degree] - 
              Sin[3 Degree] - Sin[6 Degree] + Sin[9 Degree] + 
              2 Sin[12 Degree] + Sin[17 Degree] + Sin[21 Degree] + 
              Sin[27 Degree] - Sin[44 Degree], Rational[-9, 2] + 
              2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + Cos[9 Degree] + 
              2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] + 
              Cos[27 Degree] - Cos[44 Degree] - Sin[Degree] + Sin[6 Degree] + 
              Sin[12 Degree] - Sin[24 Degree] + 2 Sin[27 Degree] - Sin[
              28 Degree] - 2 Sin[33 Degree] + Sin[35 Degree] + Sin[39 Degree] - 
              2 Sin[44 Degree]}, {
             Rational[7, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] + 2 Cos[6 Degree] - Cos[12 Degree] + Cos[24 Degree] - 2 
              Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
              35 Degree] - Cos[39 Degree] + 2 Cos[44 Degree] + Sin[Degree] - 
              Sin[3 Degree] - Sin[6 Degree] + Sin[9 Degree] + 
              2 Sin[12 Degree] + Sin[17 Degree] + Sin[21 Degree] + 
              Sin[27 Degree] - Sin[44 Degree], Rational[-9, 2] + 
              2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + Cos[9 Degree] + 
              2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] + 
              Cos[27 Degree] - Cos[44 Degree] - Sin[Degree] + 2 Sin[6 Degree] + 
              Sin[12 Degree] - Sin[24 Degree] + 2 Sin[27 Degree] - Sin[
              28 Degree] - 2 Sin[33 Degree] + Sin[35 Degree] + Sin[39 Degree] - 
              2 Sin[44 Degree]}, {
             Rational[7, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] + 2 Cos[6 Degree] - Cos[12 Degree] - Cos[17 Degree] + 
              Cos[24 Degree] - 2 Cos[27 Degree] - Cos[28 Degree] - 2 
              Cos[33 Degree] - Cos[35 Degree] - Cos[39 Degree] + 
              2 Cos[44 Degree] + Sin[Degree] - Sin[3 Degree] - Sin[6 Degree] + 
              Sin[9 Degree] + 2 Sin[12 Degree] + Sin[17 Degree] + 
              Sin[21 Degree] + Sin[27 Degree] - Sin[44 Degree], 
              Rational[-9, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + Cos[9 Degree] + 
              2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] + 
              Cos[27 Degree] - Cos[44 Degree] - Sin[Degree] + 2 Sin[6 Degree] + 
              Sin[12 Degree] + Sin[17 Degree] - Sin[24 Degree] + 
              2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
              Sin[35 Degree] + Sin[39 Degree] - 2 Sin[44 Degree]}, {
             Rational[7, 2] + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] + 2 Cos[6 Degree] - Cos[12 Degree] - Cos[17 Degree] + 
              Cos[24 Degree] - 2 Cos[27 Degree] - Cos[28 Degree] - 2 
              Cos[33 Degree] - Cos[35 Degree] + 2 Cos[44 Degree] + 
              Sin[Degree] - Sin[3 Degree] - Sin[6 Degree] + Sin[9 Degree] + 
              2 Sin[12 Degree] + Sin[17 Degree] + Sin[21 Degree] + 
              Sin[27 Degree] - Sin[44 Degree], Rational[-9, 2] + 
              2^Rational[-1, 2] + 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + Cos[9 Degree] + 
              2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] + 
              Cos[27 Degree] - Cos[44 Degree] - Sin[Degree] + 2 Sin[6 Degree] + 
              Sin[12 Degree] + Sin[17 Degree] - Sin[24 Degree] + 
              2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
              Sin[35 Degree] - 2 Sin[44 Degree]}, {
             3 + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] + 2 Cos[6 Degree] - Cos[12 Degree] - Cos[17 Degree] + 
              Cos[24 Degree] - 2 Cos[27 Degree] - Cos[28 Degree] - 2 
              Cos[33 Degree] - Cos[35 Degree] + 2 Cos[44 Degree] + 
              Sin[Degree] - Sin[3 Degree] - Sin[6 Degree] + Sin[9 Degree] + 
              2 Sin[12 Degree] + Sin[17 Degree] + Sin[21 Degree] + 
              Sin[27 Degree] - Sin[44 Degree], Rational[-9, 2] + 
              2^Rational[-1, 2] + 2^Rational[1, 2] + 
              3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + Cos[9 Degree] + 
              2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] + 
              Cos[27 Degree] - Cos[44 Degree] - Sin[Degree] + 2 Sin[6 Degree] + 
              Sin[12 Degree] + Sin[17 Degree] - Sin[24 Degree] + 
              2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
              Sin[35 Degree] - 2 Sin[44 Degree]}, {
             3 + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] + 2 Cos[6 Degree] - Cos[12 Degree] - Cos[17 Degree] + 
              Cos[24 Degree] - 2 Cos[27 Degree] - Cos[28 Degree] - 2 
              Cos[33 Degree] - Cos[35 Degree] + 2 Cos[44 Degree] + 
              Sin[Degree] - Sin[3 Degree] - Sin[6 Degree] + Sin[9 Degree] + 
              Sin[10 Degree] + 2 Sin[12 Degree] + Sin[17 Degree] + 
              Sin[21 Degree] + Sin[27 Degree] - Sin[44 Degree], 
              Rational[-9, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + Cos[9 Degree] - Cos[10 Degree] + 
              2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] + 
              Cos[27 Degree] - Cos[44 Degree] - Sin[Degree] + 2 Sin[6 Degree] + 
              Sin[12 Degree] + Sin[17 Degree] - Sin[24 Degree] + 
              2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
              Sin[35 Degree] - 2 Sin[44 Degree]}, {
             3 + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] + 2 Cos[6 Degree] - Cos[12 Degree] - Cos[17 Degree] + 
              Cos[24 Degree] - 2 Cos[27 Degree] - Cos[28 Degree] - 2 
              Cos[33 Degree] - Cos[35 Degree] + 2 Cos[44 Degree] + 
              Sin[Degree] - Sin[3 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + 
              Sin[10 Degree] + 2 Sin[12 Degree] + Sin[17 Degree] + 
              Sin[21 Degree] + Sin[27 Degree] - Sin[44 Degree], 
              Rational[-9, 2] + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] - Cos[
              10 Degree] + 2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] + 
              Cos[27 Degree] - Cos[44 Degree] - Sin[Degree] + 2 Sin[6 Degree] + 
              Sin[12 Degree] + Sin[17 Degree] - Sin[24 Degree] + 
              2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
              Sin[35 Degree] - 2 Sin[44 Degree]}, {
             3 + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] + 2 Cos[6 Degree] - Cos[12 Degree] - Cos[17 Degree] + 
              Cos[24 Degree] - 2 Cos[27 Degree] - Cos[28 Degree] - 2 
              Cos[33 Degree] - Cos[35 Degree] + 2 Cos[44 Degree] + 
              Sin[Degree] - Sin[3 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + 
              Sin[10 Degree] + 2 Sin[12 Degree] + Sin[17 Degree] + 
              Sin[21 Degree] - Sin[44 Degree], Rational[-9, 2] + 
              2^Rational[-1, 2] + 2^Rational[1, 2] + 
              3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] - Cos[
              10 Degree] + 2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] - 
              Cos[44 Degree] - Sin[Degree] + 2 Sin[6 Degree] + Sin[12 Degree] + 
              Sin[17 Degree] - Sin[24 Degree] + 2 Sin[27 Degree] - Sin[
              28 Degree] - 2 Sin[33 Degree] + Sin[35 Degree] - 2 
              Sin[44 Degree]}, {
             3 + 2^Rational[-1, 2] + 2 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] + 2 Cos[6 Degree] - Cos[12 Degree] - Cos[17 Degree] + 
              Cos[24 Degree] - 2 Cos[27 Degree] - Cos[28 Degree] - 2 
              Cos[33 Degree] - Cos[35 Degree] + 2 Cos[44 Degree] + 
              Sin[Degree] - Sin[3 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + 
              Sin[10 Degree] + 2 Sin[12 Degree] + Sin[17 Degree] + 
              Sin[21 Degree], Rational[-9, 2] + 2^Rational[-1, 2] + 
              2^Rational[1, 2] + 
              3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] - Cos[
              10 Degree] + 2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] - 
              Sin[Degree] + 2 Sin[6 Degree] + Sin[12 Degree] + Sin[17 Degree] - 
              Sin[24 Degree] + 2 Sin[27 Degree] - Sin[28 Degree] - 2 
              Sin[33 Degree] + Sin[35 Degree] - 2 Sin[44 Degree]}, {
             3 + 2^Rational[-1, 2] + 
              2 2^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] + 2 Cos[6 Degree] - Cos[12 Degree] - Cos[17 Degree] + 
              Cos[24 Degree] - 2 Cos[27 Degree] - Cos[28 Degree] - 2 
              Cos[33 Degree] - Cos[35 Degree] + 2 Cos[44 Degree] + 
              Sin[Degree] - Sin[3 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + 
              Sin[10 Degree] + 2 Sin[12 Degree] + Sin[17 Degree] + 
              Sin[21 Degree], -5 + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[3, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] - Cos[
              10 Degree] + 2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] - 
              Sin[Degree] + 2 Sin[6 Degree] + Sin[12 Degree] + Sin[17 Degree] - 
              Sin[24 Degree] + 2 Sin[27 Degree] - Sin[28 Degree] - 2 
              Sin[33 Degree] + Sin[35 Degree] - 2 Sin[44 Degree]}, {
             3 + 2^Rational[-1, 2] + 
              2 2^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - Cos[
              Degree] + 2 Cos[6 Degree] - Cos[12 Degree] - Cos[17 Degree] + 
              Cos[24 Degree] - 2 Cos[27 Degree] - Cos[28 Degree] - 2 
              Cos[33 Degree] - Cos[35 Degree] + 2 Cos[44 Degree] + 
              Sin[Degree] - Sin[3 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + 
              Sin[10 Degree] + 2 Sin[12 Degree] + Sin[17 Degree] + 
              Sin[21 Degree], -5 + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              3^Rational[1, 2] + 
              2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
                2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] - Cos[
              10 Degree] + 2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] - 
              Sin[Degree] + 2 Sin[6 Degree] + Sin[12 Degree] + Sin[17 Degree] - 
              Sin[24 Degree] + 2 Sin[27 Degree] - Sin[28 Degree] - 2 
              Sin[33 Degree] + Sin[35 Degree] - 2 Sin[44 Degree]}, {
             3 + 2^Rational[-1, 2] + 
              2 2^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 
              Cos[Degree] + 2 Cos[6 Degree] - Cos[12 Degree] - Cos[17 Degree] + 
              Cos[24 Degree] - 2 Cos[27 Degree] - Cos[28 Degree] - 2 
              Cos[33 Degree] - Cos[35 Degree] + 2 Cos[44 Degree] + 
              Sin[Degree] - Sin[3 Degree] - Sin[6 Degree] + 2 Sin[9 Degree] + 
              Sin[10 Degree] + 2 Sin[12 Degree] + Sin[17 Degree] + 
              Sin[21 Degree], -5 + 2^Rational[-1, 2] + 2^Rational[1, 2] + 
              3^Rational[1, 2] + 
              2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
                2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] - Cos[
              10 Degree] + 2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] - 
              2 Sin[Degree] + 2 Sin[6 Degree] + Sin[12 Degree] + 
              Sin[17 Degree] - Sin[24 Degree] + 2 Sin[27 Degree] - Sin[
              28 Degree] - 2 Sin[33 Degree] + Sin[35 Degree] - 2 
              Sin[44 Degree]}, {
             3 + 2^Rational[-1, 2] + 
              2 2^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 
              Cos[Degree] + 2 Cos[6 Degree] - Cos[17 Degree] + Cos[24 Degree] - 
              2 Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
              35 Degree] + 2 Cos[44 Degree] + Sin[Degree] - Sin[3 Degree] - 
              Sin[6 Degree] + 2 Sin[9 Degree] + Sin[10 Degree] + 
              2 Sin[12 Degree] + Sin[17 Degree] + Sin[21 Degree], -5 + 
              2^Rational[-1, 2] + 2^Rational[1, 2] + 3^Rational[1, 2] + 
              2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
                2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] - Cos[
              10 Degree] + 2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] - 
              2 Sin[Degree] + 2 Sin[6 Degree] + Sin[17 Degree] - Sin[
              24 Degree] + 2 Sin[27 Degree] - Sin[28 Degree] - 2 
              Sin[33 Degree] + Sin[35 Degree] - 2 Sin[44 Degree]}, {
             3 + 2^Rational[-1, 2] + 
              2 2^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 
              Cos[Degree] + 2 Cos[6 Degree] - Cos[17 Degree] - 2 
              Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] - Cos[
              35 Degree] + 2 Cos[44 Degree] + Sin[Degree] - Sin[3 Degree] - 
              Sin[6 Degree] + 2 Sin[9 Degree] + Sin[10 Degree] + 
              2 Sin[12 Degree] + Sin[17 Degree] + Sin[21 Degree], -5 + 
              2^Rational[-1, 2] + 2^Rational[1, 2] + 3^Rational[1, 2] + 
              2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
                2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] - Cos[
              10 Degree] + 2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] - 
              2 Sin[Degree] + 2 Sin[6 Degree] + Sin[17 Degree] + 
              2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] + 
              Sin[35 Degree] - 2 Sin[44 Degree]}, {
             3 + 2^Rational[-1, 2] + 
              2 2^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 
              Cos[Degree] + 2 Cos[6 Degree] - Cos[17 Degree] - 2 
              Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] + 
              2 Cos[44 Degree] + Sin[Degree] - Sin[3 Degree] - Sin[6 Degree] + 
              2 Sin[9 Degree] + Sin[10 Degree] + 2 Sin[12 Degree] + 
              Sin[17 Degree] + Sin[21 Degree], -5 + 2^Rational[-1, 2] + 
              2^Rational[1, 2] + 3^Rational[1, 2] + 
              2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
                2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] - Cos[
              10 Degree] + 2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] - 
              2 Sin[Degree] + 2 Sin[6 Degree] + Sin[17 Degree] + 
              2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] - 2 
              Sin[44 Degree]}, {
             3 + 2 2^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 2] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 
              Cos[Degree] + 2 Cos[6 Degree] - Cos[17 Degree] - 2 
              Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] + 
              2 Cos[44 Degree] + Sin[Degree] - Sin[3 Degree] - Sin[6 Degree] + 
              2 Sin[9 Degree] + Sin[10 Degree] + 2 Sin[12 Degree] + 
              Sin[17 Degree] + Sin[21 Degree], -5 + 2 2^Rational[1, 2] + 
              3^Rational[1, 2] + 
              2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
                2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] - Cos[
              10 Degree] + 2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] - 
              2 Sin[Degree] + 2 Sin[6 Degree] + Sin[17 Degree] + 
              2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] - 2 
              Sin[44 Degree]}, {
             3 + 2 2^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 2] (1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 
              Cos[Degree] + 2 Cos[6 Degree] - Cos[17 Degree] - 2 
              Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] + 
              2 Cos[44 Degree] + Sin[Degree] - Sin[3 Degree] - Sin[6 Degree] + 
              2 Sin[9 Degree] + Sin[10 Degree] + 2 Sin[12 Degree] + 
              Sin[17 Degree] + Sin[21 Degree], -5 + 2 2^Rational[1, 2] + 
              3^Rational[1, 2] + 
              2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
                2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) + 
              Rational[3, 4] (-1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] - Cos[
              10 Degree] + 2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] - 
              2 Sin[Degree] + 2 Sin[6 Degree] + Sin[17 Degree] + 
              2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] - 2 
              Sin[44 Degree]}, {
             3 + 2 2^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 2] (1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 
              Cos[Degree] + 2 Cos[6 Degree] - Cos[17 Degree] - 2 
              Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] + 
              2 Cos[44 Degree] + Sin[Degree] - Sin[3 Degree] - Sin[6 Degree] + 
              2 Sin[9 Degree] + Sin[10 Degree] + 2 Sin[12 Degree] + 
              Sin[17 Degree] + Sin[21 Degree] - Sin[28 Degree], -5 + 
              2 2^Rational[1, 2] + 3^Rational[1, 2] + 
              2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
                2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) + 
              Rational[3, 4] (-1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] - Cos[
              10 Degree] + 2 Cos[12 Degree] + Cos[17 Degree] - Cos[21 Degree] + 
              Cos[28 Degree] - 2 Sin[Degree] + 2 Sin[6 Degree] + 
              Sin[17 Degree] + 2 Sin[27 Degree] - Sin[28 Degree] - 2 
              Sin[33 Degree] - 2 Sin[44 Degree]}, {
             3 + 2 
               2^Rational[1, 2] + (Rational[-3, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 2] (1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 
              Cos[Degree] + 2 Cos[6 Degree] - Cos[17 Degree] - 2 
              Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] + 
              2 Cos[44 Degree] + Sin[Degree] - Sin[3 Degree] - Sin[6 Degree] + 
              2 Sin[9 Degree] + Sin[10 Degree] + 2 Sin[12 Degree] + 
              Sin[17 Degree] + 2 Sin[21 Degree] - Sin[28 Degree], -5 + 
              2 2^Rational[1, 2] + 3^Rational[1, 2] + 
              2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + (Rational[3, 2] 
                2^Rational[-1, 2]) (1 + 3^Rational[1, 2]) + 
              Rational[3, 4] (-1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] - Cos[
              10 Degree] + 2 Cos[12 Degree] + Cos[17 Degree] - 2 
              Cos[21 Degree] + Cos[28 Degree] - 2 Sin[Degree] + 
              2 Sin[6 Degree] + Sin[17 Degree] + 2 Sin[27 Degree] - Sin[
              28 Degree] - 2 Sin[33 Degree] - 2 Sin[44 Degree]}, {
             3 + 2 2^Rational[1, 2] - 
              2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
              2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 2] (1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 
              Cos[Degree] + 2 Cos[6 Degree] - Cos[17 Degree] - 2 
              Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] + 
              2 Cos[44 Degree] + Sin[Degree] - Sin[3 Degree] - Sin[6 Degree] + 
              2 Sin[9 Degree] + Sin[10 Degree] + 2 Sin[12 Degree] + 
              Sin[17 Degree] + 2 Sin[21 Degree] - Sin[28 Degree], -5 + 
              2 2^Rational[1, 2] + 3^Rational[1, 2] + 
              2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
              2^Rational[1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[3, 4] (-1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] - Cos[
              10 Degree] + 2 Cos[12 Degree] + Cos[17 Degree] - 2 
              Cos[21 Degree] + Cos[28 Degree] - 2 Sin[Degree] + 
              2 Sin[6 Degree] + Sin[17 Degree] + 2 Sin[27 Degree] - Sin[
              28 Degree] - 2 Sin[33 Degree] - 2 Sin[44 Degree]}, {
             3 + 2 2^Rational[1, 2] - 
              2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
              2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 2] (1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 
              Cos[Degree] + 2 Cos[6 Degree] - Cos[17 Degree] - 2 
              Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] + 
              2 Cos[44 Degree] + Sin[Degree] - Sin[3 Degree] - Sin[6 Degree] + 
              2 Sin[9 Degree] + 2 Sin[10 Degree] + 2 Sin[12 Degree] + 
              Sin[17 Degree] + 2 Sin[21 Degree] - Sin[28 Degree], -5 + 
              2 2^Rational[1, 2] + 3^Rational[1, 2] + 
              2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
              2^Rational[1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[3, 4] (-1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + Cos[6 Degree] + 2 Cos[9 Degree] - 2 
              Cos[10 Degree] + 2 Cos[12 Degree] + Cos[17 Degree] - 2 
              Cos[21 Degree] + Cos[28 Degree] - 2 Sin[Degree] + 
              2 Sin[6 Degree] + Sin[17 Degree] + 2 Sin[27 Degree] - Sin[
              28 Degree] - 2 Sin[33 Degree] - 2 Sin[44 Degree]}, {
             3 + 2 2^Rational[1, 2] - 
              2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
              2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 2] (1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 
              Cos[Degree] + 2 Cos[6 Degree] - Cos[17 Degree] - 2 
              Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] + 
              2 Cos[44 Degree] + Sin[Degree] - Sin[3 Degree] - 2 
              Sin[6 Degree] + 2 Sin[9 Degree] + 2 Sin[10 Degree] + 
              2 Sin[12 Degree] + Sin[17 Degree] + 2 Sin[21 Degree] - Sin[
              28 Degree], -5 + 2 2^Rational[1, 2] + 3^Rational[1, 2] + 
              2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
              2^Rational[1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[3, 4] (-1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              Cos[3 Degree] + 2 Cos[6 Degree] + 2 Cos[9 Degree] - 2 
              Cos[10 Degree] + 2 Cos[12 Degree] + Cos[17 Degree] - 2 
              Cos[21 Degree] + Cos[28 Degree] - 2 Sin[Degree] + 
              2 Sin[6 Degree] + Sin[17 Degree] + 2 Sin[27 Degree] - Sin[
              28 Degree] - 2 Sin[33 Degree] - 2 Sin[44 Degree]}, {
             3 + 2 2^Rational[1, 2] - 
              2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
              2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 2] (1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 
              Cos[Degree] + 2 Cos[6 Degree] - Cos[17 Degree] - 2 
              Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] + 
              2 Cos[44 Degree] + Sin[Degree] - 2 Sin[6 Degree] + 
              2 Sin[9 Degree] + 2 Sin[10 Degree] + 2 Sin[12 Degree] + 
              Sin[17 Degree] + 2 Sin[21 Degree] - Sin[28 Degree], -5 + 
              2 2^Rational[1, 2] + 3^Rational[1, 2] + 
              2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
              2^Rational[1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[3, 4] (-1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) - Cos[Degree] + 
              2 Cos[6 Degree] + 2 Cos[9 Degree] - 2 Cos[10 Degree] + 
              2 Cos[12 Degree] + Cos[17 Degree] - 2 Cos[21 Degree] + 
              Cos[28 Degree] - 2 Sin[Degree] + 2 Sin[6 Degree] + 
              Sin[17 Degree] + 2 Sin[27 Degree] - Sin[28 Degree] - 2 
              Sin[33 Degree] - 2 Sin[44 Degree]}, {
             3 + 2 2^Rational[1, 2] - 
              2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
              2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 2] (1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 
              Cos[Degree] + 2 Cos[6 Degree] - Cos[17 Degree] - 2 
              Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] + 
              2 Cos[44 Degree] - 2 Sin[6 Degree] + 2 Sin[9 Degree] + 
              2 Sin[10 Degree] + 2 Sin[12 Degree] + Sin[17 Degree] + 
              2 Sin[21 Degree] - Sin[28 Degree], -5 + 2 2^Rational[1, 2] + 
              3^Rational[1, 2] + 2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
              2^Rational[1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[3, 4] (-1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[6 Degree] + 
              2 Cos[9 Degree] - 2 Cos[10 Degree] + 2 Cos[12 Degree] + 
              Cos[17 Degree] - 2 Cos[21 Degree] + Cos[28 Degree] - 2 
              Sin[Degree] + 2 Sin[6 Degree] + Sin[17 Degree] + 
              2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] - 2 
              Sin[44 Degree]}, {
             3 + 2 2^Rational[1, 2] - 
              2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
              2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 2] (1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 
              Cos[Degree] + 2 Cos[6 Degree] - Cos[17 Degree] - 2 
              Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] + 
              2 Cos[44 Degree] - 2 Sin[6 Degree] + 2 Sin[9 Degree] + 
              2 Sin[10 Degree] + 2 Sin[12 Degree] + Sin[17 Degree] + 
              2 Sin[21 Degree] - Sin[28 Degree], -6 + 2 2^Rational[1, 2] + 
              3^Rational[1, 2] + 2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
              2^Rational[1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[3, 4] (-1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[6 Degree] + 
              2 Cos[9 Degree] - 2 Cos[10 Degree] + 2 Cos[12 Degree] + 
              Cos[17 Degree] - 2 Cos[21 Degree] + Cos[28 Degree] - 2 
              Sin[Degree] + 2 Sin[6 Degree] + Sin[17 Degree] + 
              2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] - 2 
              Sin[44 Degree]}, {
             3 + 2 2^Rational[1, 2] - 
              2^Rational[1, 2] (-1 + 3^Rational[1, 2]) + 
              2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 2] (-1 - 5^Rational[1, 2]) + 
              Rational[1, 2] (1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (1 + 5^Rational[1, 2]) - 2 
              Cos[Degree] + 2 Cos[6 Degree] - Cos[17 Degree] - 2 
              Cos[27 Degree] - Cos[28 Degree] - 2 Cos[33 Degree] + 
              2 Cos[44 Degree] - 2 Sin[6 Degree] + 2 Sin[9 Degree] + 
              2 Sin[10 Degree] + 2 Sin[12 Degree] + Sin[17 Degree] + 
              2 Sin[21 Degree] - Sin[28 Degree], -5 + 2 2^Rational[1, 2] + 
              3^Rational[1, 2] + 2^Rational[-1, 2] (-1 + 3^Rational[1, 2]) + 
              2^Rational[1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[3, 4] (-1 - 5^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + Rational[1, 2] (-1 + 5^Rational[1, 2]) + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + 2 Cos[6 Degree] + 
              2 Cos[9 Degree] - 2 Cos[10 Degree] + 2 Cos[12 Degree] + 
              Cos[17 Degree] - 2 Cos[21 Degree] + Cos[28 Degree] - 2 
              Sin[Degree] + 2 Sin[6 Degree] + Sin[17 Degree] + 
              2 Sin[27 Degree] - Sin[28 Degree] - 2 Sin[33 Degree] - 2 
              Sin[44 Degree]}}, {{0, 0}, {1, 0}, {1.9998476951563913`, 
             0.01745240643728351}, {2.998477229910965, 0.06978836268022734}, {
             3.9929991252792387`, 0.1743168259478808}, {4.977806878291446, 
             0.3479650036148112}, {5.9437327045805155`, 0.6067840487173319}, {
             6.877313131077717, 0.9651519982626322}, {7.760260723936643, 
             1.434623561048523}, {8.56927771831159, 2.022408813340996}, {
             9.276384499498139, 2.7295155945275438`}, {9.849960935849184, 
             3.5486676388165352`}, {10.256697578924985`, 4.462213096459136}, {
             10.464609269742745`, 5.440360697192942}, {10.44715686330546, 
             6.440208392349334}, {10.188337818202939`, 7.406134218638401}, {
             9.688337818202939, 8.27215962242284}, {8.968998017864289, 
             8.966817992881836}, {8.07799149367592, 9.420808492621385}, {
             7.090303153080782, 9.577242957661614}, {6.105495400068575, 
             9.403594779994684}, {5.239469996284137, 8.903594779994684}, {
             4.610149605234299, 8.126448818537714}, {4.317777900511562, 
             7.170144062574678}, {4.4223063637792155`, 6.175622167206405}, {
             4.9223063637792155`, 5.3095967634219665`}, {5.741458408068207, 
             4.7360203270709205`}, {6.729146748663346, 4.579585862030689}, {
             7.680203264958499, 4.888602856405637}, {8.374861635417496, 
             5.607942656744288}, {8.633680680520017, 6.5738684830333565`}, {
             8.374861635417496, 7.539794309322423}, {7.655521835078845, 
             8.23445267978142}, {6.67737423434504, 8.44236437059918}, {
             5.743793807847838, 8.083996421053879}, {5.170217371496792, 
             7.264844376764888}, {5.170217371496792, 6.26484437676489}, {
             5.758002623789264, 5.455827382389941}, {6.7143073797523, 
             5.163455677667205}, {7.647887806249502, 5.521823627212505}, {
             8.147887806249502, 6.387849030996943}, {7.974239628582572, 
             7.372656784009151}, {7.1970936671256, 8.00197717505899}, {
             6.198464132371026, 7.949641218816045}, {5.503805761912028, 
             7.230301418477394}, {5.503805761912028, 6.230301418477394}, {
             6.210912543098576, 5.523194637290846}, {7.210760238254968, 
             5.54064704372813}, {7.8798908446138265`, 6.283791869205524}, {
             7.775362381346174, 7.278313764573797}, {6.956210337057182, 
             7.851890200924844}, {5.990284510768111, 7.593071155822324}, {
             5.583547867692313, 6.679525698179722}, {6.053019430478202, 
             5.796578105320795}, {7.0407077710733414`, 5.640143640280565}, {
             7.747814552259888, 6.347250421467111}, {7.5741663745929575`, 
             7.332058174479319}, {6.660620916950356, 7.73879481755512}, {
             5.821950349004933, 7.194155782540093}, {5.839402755442215, 
             6.1943080873837015`}, {6.705428159226656, 5.6943080873837015`}, {
             7.571453563011094, 6.1943080873837015`}, {7.554001156573809, 
             7.194155782540093}, {6.662994632385443, 7.648146282279639}, {
             5.853977638010496, 7.060361029987167}, {6.0276258156774265`, 
             6.075553276974959}, {6.9935516419664925`, 5.816734231872437}, {
             7.622872033016329, 6.593880193329408}, {7.153400470230439, 
             7.476827786188336}, {6.158878574862166, 7.372299322920682}, {
             5.9000595297596465`, 6.4063734966316135`}, {6.7192115740486384`, 
             5.832797060280567}, {7.528228568423585, 6.420582312573041}, {
             7.219211574048638, 7.371638828868194}, {6.219363878892247, 
             7.35418642243091}, {5.960544833789726, 6.388260596141842}, {
             6.826570237574165, 5.888260596141842}, {7.521228608033163, 
             6.6076003964804935`}, {6.976589573018136, 7.446270964425919}, {
             6.043009146520934, 7.087903014880618}, {6.216657324187865, 
             6.103095261868409}, {7.216657324187865, 6.103095261868409}, {
             7.373091789228095, 7.090783602463548}, {6.416787033265059, 
             7.383155307186284}, {6.010050390189258, 6.469609849543684}, {
             6.876075793973696, 5.9696098495436845`}, {7.449652230324742, 
             6.7887618938326755`}, {6.672506268867771, 7.418082284882513}, {
             6.003375662508913, 6.674937459405119}, {6.722715462847564, 
             5.980279088946122}, {7.4298222440341135`, 6.687385870132669}, {
             6.722715462847564, 7.394492651319216}, {6.0280570923885675`, 
             6.675152850980565}, {6.771201917865961, 6.006022244621707}, {
             7.400522308915798, 6.783168206078678}, {6.581370264626806, 
             7.356744642429724}, {6.081370264626806, 6.490719238645285}, {
             6.9949157222694085`, 6.083982595569484}, {7.287287426992145, 
             7.04028735153252}, {6.299599086397007, 7.196721816572751}, {
             6.299599086397007, 6.196721816572752}, {7.284406839409216, 
             6.370369994239681}, {6.926038889863916, 7.303950420736883}, {
             6.0873683219184915`, 6.7593113857218565`}, {6.8067081222571435`, 
             6.064653015262858}, {7.3067081222571435`, 6.9306784190472985`}, {
             6.340782295968074, 7.1894974641498175`}, {6.358234702405357, 
             6.1896497689934264`}, {7.309291218700511, 6.498666763368375}, {
             6.721505966408039, 7.307683757743321}, {6.147929530056993, 
             6.48853171345433}, {7.113855356346061, 6.229712668351809}, {
             7.009326893078407, 7.224234563720081}, {6.1263793002194795`, 
             6.754763000934191}, {6.903525261676451, 6.125442609884354}, {
             7.162344306778973, 7.091368436173422}, {6.177536553766766, 
             6.917720258506492}, {6.765321806059239, 6.108703264131545}, {
             7.219312305798784, 6.999709788319912}, {6.219464610642394, 
             6.982257381882629}, {6.719464610642394, 6.11623197809819}, {
             7.219464610642394, 6.982257381882629}, {6.219616915486002, 
             6.964804975445345}, {6.764255950501029, 6.126134407499922}, {
             7.1709925935768295`, 7.0396798651425225`}, {6.186184840564621, 
             6.8660316874755924`}, {6.893291621751168, 6.158924906289043}, {
             7.0497260867914, 7.146613246884181}, {6.166778493932472, 
             6.677141684098291}, {7.080323951575073, 6.270405041022492}, {
             6.821504906472553, 7.23633086731156}, {6.247928470121507, 
             6.417178823022568}, {7.24245036548978, 6.521707286290222}, {
             6.499305540012386, 7.190837892649079}, {6.516757946449669, 
             6.190990197492688}, {7.223864727636217, 6.898096978679236}, {
             6.223864727636217, 6.898096978679236}, {6.943204527974868, 
             6.203438608220239}, {6.890868571731924, 7.202068142974812}, {
             6.2615481806820865`, 6.424922181517841}, {7.246355933694294, 
             6.598570359184771}, {6.380330529909856, 7.098570359184771}, {
             6.738698479455157, 6.16498993268757}, {7.031070184177893, 
             7.121294688650606}, {6.222053189802945, 6.533509436358133}, {
             7.2220531898029465`, 6.533509436358133}, {6.402901145513955, 
             7.107085872709179}, {6.761269095059255, 6.173505446211977}, {
             6.969180785877014, 7.151653046945783}, {6.274522415418016, 
             6.432313246607132}, {7.240448241707085, 6.691132291709652}, {
             6.274522415418016, 6.949951336812173}, {6.993862215756668, 
             6.255292966353176}, {6.684845221381721, 7.20634948264833}, {
             6.52841075634149, 6.218661142053191}, {7.101987192692537, 
             7.037813186342183}, {6.235961788908096, 6.537813186342183}, {
             7.23048368427637, 6.642341649609836}, {6.274178928313335, 
             6.934713354332573}, {7.0513248897703065`, 6.305392963282736}, {
             6.5513248897703065`, 7.171418367067175}, {6.724973067437236, 
             6.186610614054967}, {6.881407532477467, 7.174298954650105}, {
             6.427417032737921, 6.283292430461737}, {7.122075403196917, 
             7.002632230800389}, {6.256049999412478, 6.502632230800389}, {
             7.221975825701546, 6.76145127590291}, {6.222128130545154, 
             6.743998869465627}, {7.200275731278959, 6.536087178647867}, {
             6.28673027363636, 6.942823821723667}, {7.105882317925353, 
             6.369247385372621}, {6.398775536738803, 7.076354166559167}, {
             6.986560789031277, 6.26733717218422}, {6.517089226245386, 
             7.150284765043146}, {6.875457175790687, 6.216704338545945}, {
             6.616638130688165, 7.182630164835013}, {6.790286308355095, 
             6.197822411822806}, {6.685757845087442, 7.192344307191078}, {
             6.738093801330387, 6.193714772436504}, {6.720641394893104, 
             7.193562467592897}, {6.720641394893104, 6.193562467592897}, {
             6.720641394893104, 7.193562467592897}}]]]], "ExerciseOutput", 
        Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"621d1ac9-e862-4dc2-a6dd-f66bad19416e"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make graphics of the path obtained by turning a constant angle 100 times, \
controlling the angle from 0\[Degree] to 360\[Degree] with a ",
 ButtonBox["Manipulate",
  BaseStyle->"Link"],
 ".",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "17.13", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"afec2295-d783-46f9-96d2-720d071a4431"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TagBox[
        StyleBox[
         DynamicModuleBox[{$CellContext`x$$ = 2.412743157956961, 
          Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
          Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, 
          Typeset`animvar$$ = 1, Typeset`name$$ = "\"untitled\"", 
          Typeset`specs$$ = {{
            Hold[$CellContext`x$$], 0, 360 Degree}}, Typeset`size$$ = {
          240., {117., 123.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
          Typeset`skipInitDone$$ = True, $CellContext`x$37399$$ = 0}, 
          
          DynamicBox[Manipulate`ManipulateBoxes[
           1, StandardForm, "Variables" :> {$CellContext`x$$ = 0}, 
            "ControllerVariables" :> {
              Hold[$CellContext`x$$, $CellContext`x$37399$$, 0]}, 
            "OtherVariables" :> {
             Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
              Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
              Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
              Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> 
            Graphics[
              Line[
               AnglePath[
                Table[$CellContext`x$$, 100]]]], 
            "Specifications" :> {{$CellContext`x$$, 0, 360 Degree}}, 
            "Options" :> {}, "DefaultOptions" :> {}],
           ImageSizeCache->{285., {164., 170.}},
           SingleEvaluation->True],
          Deinitialization:>None,
          DynamicModuleValues:>{},
          SynchronousInitialization->True,
          UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
          UnsavedVariables:>{Typeset`initDone$$},
          UntrackedVariables:>{Typeset`size$$}], "Manipulate",
         Deployed->True,
         StripOnInput->False],
        Manipulate`InterpretManipulate[1]]], "ExerciseOutput",ExpressionUUID->
       "30450141-1509-4907-8897-2ee9b4f22353"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TagBox[
          StyleBox[
           
           DynamicModuleBox[{$CellContext`x$$ = 2.412743157956961, 
             Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
             Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, 
             Typeset`animvar$$ = 1, Typeset`name$$ = "\"untitled\"", 
             Typeset`specs$$ = {{
                Hold[$CellContext`x$$], 0, 360 Degree}}, 
             Typeset`size$$ = {240., {117., 123.}}, Typeset`update$$ = 0, 
             Typeset`initDone$$, Typeset`skipInitDone$$ = 
             True, $CellContext`x$37399$$ = 0}, 
            DynamicBox[
             Manipulate`ManipulateBoxes[
             1, StandardForm, "Variables" :> {$CellContext`x$$ = 0}, 
              "ControllerVariables" :> {
                Hold[$CellContext`x$$, $CellContext`x$37399$$, 0]}, 
              "OtherVariables" :> {
               Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$,
                 Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
                Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
                Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> 
              Graphics[
                Line[
                 AnglePath[
                  Table[$CellContext`x$$, 100]]]], 
              "Specifications" :> {{$CellContext`x$$, 0, 360 Degree}}, 
              "Options" :> {}, "DefaultOptions" :> {}], 
             ImageSizeCache -> {291., {165., 172.}}, SingleEvaluation -> 
             True], Deinitialization :> None, DynamicModuleValues :> {}, 
            SynchronousInitialization -> True, 
            UndoTrackedVariables :> {Typeset`show$$, Typeset`bookmarkMode$$}, 
            UnsavedVariables :> {Typeset`initDone$$}, 
            UntrackedVariables :> {Typeset`size$$}], "Manipulate", Deployed -> 
           True, StripOnInput -> False], 
          Manipulate`InterpretManipulate[1]]], "ExerciseOutput", Selectable -> 
        False, Copyable -> False, Editable -> False, ShowCellBracket -> 
        False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"866839bc-be64-4776-aec5-3693ca08b32c"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make graphics of the path obtained by successively turning by the digits of \
2^10000 multiplied by 30\[Degree].",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "17.14", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"13d16776-6254-48df-ad28-f6ece1230bce"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[
        LineBox[NCache[{{0, 0}, {
           Rational[1, 2] 3^Rational[1, 2], Rational[1, 2]}, {
           Rational[1, 2] + Rational[1, 2] 3^Rational[1, 2], Rational[1, 2] + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[3, 2], Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[5, 2], Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[3, 2], Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[3, 2], -1 + Rational[-1, 2] 3^Rational[1, 2]}, {
           2, -1 - 3^Rational[1, 2]}, {
           2 + Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2] - 3^
            Rational[1, 2]}, {2, -1 - 3^Rational[1, 2]}, {
           2 + Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2] - 3^
            Rational[1, 2]}, {
           2 + Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2] - 3^
            Rational[1, 2]}, {
           2 + Rational[1, 2] 3^Rational[1, 2], Rational[-5, 2] - 3^
            Rational[1, 2]}, {
           Rational[3, 2] + Rational[1, 2] 3^Rational[1, 2], Rational[-5, 2] + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[3, 2] + Rational[1, 2] 3^Rational[1, 2], Rational[-7, 2] + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[3, 2], -3 + Rational[-1, 2] 3^Rational[1, 2]}, {
           1, -3 - 3^Rational[1, 2]}, {
           Rational[1, 2], -3 + Rational[-1, 2] 3^Rational[1, 2]}, {
           0, -3 - 3^Rational[1, 2]}, {
           Rational[-1, 2], -3 + Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[1, 2], -3 + Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[1, 2], -2 + Rational[-1, 2] 3^Rational[1, 2]}, {
           1, -2 - 3^Rational[1, 2]}, {
           Rational[3, 2], -2 + Rational[-1, 2] 3^Rational[1, 2]}, {1, -2}, {
           1 + Rational[-1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {1, -2}, {
           1 + Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {1, -2}, {
           1, -1}, {0, -1}, {
           Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2]}, {0, -2}, {
           1, -2}, {2, -2}, {
           Rational[3, 2], -2 + Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[3, 2] + Rational[1, 2] 3^Rational[1, 2], Rational[-5, 2] + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[3, 2], -3 + Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[3, 2], -4 + Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[5, 2], -4 + Rational[-1, 2] 3^Rational[1, 2]}, {2, -4}, {
           2 + Rational[1, 2] 3^Rational[1, 2], Rational[-7, 2]}, {2, -4}, {
           2, -3}, {1, -3}, {
           1 + Rational[-1, 2] 3^Rational[1, 2], Rational[-7, 2]}, {
           1 + Rational[-1, 2] 3^Rational[1, 2], Rational[-5, 2]}, {1, -3}, {
           1 + Rational[-1, 2] 3^Rational[1, 2], Rational[-5, 2]}, {
           Rational[-1, 2] 3^Rational[1, 2], Rational[-5, 2]}, {
           Rational[-1, 2] 3^Rational[1, 2], 
            Rational[-3, 2]}, {-3^Rational[1, 2], -1}, {-3^
             Rational[1, 2], -2}, {
           Rational[1, 2] - 3^Rational[1, 2], -2 + 
            Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] - 3^Rational[1, 2], -2 + 
            Rational[1, 2] 3^Rational[1, 2]}, {-3^Rational[1, 2], -2 + 
            3^Rational[1, 2]}, {
           Rational[-3, 2] 3^Rational[1, 2], Rational[-5, 2] + 
            3^Rational[1, 2]}, {
           Rational[-3, 2] 3^Rational[1, 2], Rational[-7, 2] + 
            3^Rational[1, 2]}, {
           Rational[-3, 2] 3^Rational[1, 2], Rational[-9, 2] + 
            3^Rational[1, 2]}, {
           Rational[-3, 2] 3^Rational[1, 2], Rational[-11, 2] + 
            3^Rational[1, 2]}, {(-2) 3^Rational[1, 2], -5 + 
            3^Rational[1, 2]}, {
           Rational[1, 2] - 2 3^Rational[1, 2], -5 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] - 2 3^Rational[1, 2], -5 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] - 2 3^Rational[1, 2], -4 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + Rational[-3, 2] 3^Rational[1, 2], 
            Rational[-9, 2] + Rational[3, 2] 3^Rational[1, 2]}, {-1 + 
            Rational[-3, 2] 3^Rational[1, 2], Rational[-9, 2] + 
            2 3^Rational[1, 2]}, {-2 + Rational[-3, 2] 3^Rational[1, 2], 
            Rational[-9, 2] + 2 3^Rational[1, 2]}, {-2 + 
            Rational[-3, 2] 3^Rational[1, 2], Rational[-7, 2] + 
            2 3^Rational[1, 2]}, {-2 - 2 3^Rational[1, 2], -4 + 
            2 3^Rational[1, 2]}, {
           Rational[-3, 2] - 2 3^Rational[1, 2], -4 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[-5, 2] - 2 3^Rational[1, 2], -4 + 
            Rational[3, 2] 3^Rational[1, 2]}, {-2 - 2 3^Rational[1, 2], -4 + 
            2 3^Rational[1, 2]}, {-2 + Rational[-5, 2] 3^Rational[1, 2], 
            Rational[-7, 2] + 2 3^Rational[1, 2]}, {-2 - 3 
            3^Rational[1, 2], -3 + 2 3^Rational[1, 2]}, {-2 + 
            Rational[-7, 2] 3^Rational[1, 2], Rational[-7, 2] + 
            2 3^Rational[1, 2]}, {-2 + Rational[-7, 2] 3^Rational[1, 2], 
            Rational[-9, 2] + 2 3^Rational[1, 2]}, {
           Rational[-3, 2] + Rational[-7, 2] 3^Rational[1, 2], 
            Rational[-9, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[-3, 2] - 4 3^Rational[1, 2], -5 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[-3, 2] + Rational[-7, 2] 3^Rational[1, 2], 
            Rational[-11, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[-3, 2] - 4 3^Rational[1, 2], -5 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[-3, 2] + Rational[-7, 2] 3^Rational[1, 2], 
            Rational[-11, 2] + Rational[3, 2] 3^Rational[1, 2]}, {-1 + 
            Rational[-7, 2] 3^Rational[1, 2], Rational[-11, 2] + 
            2 3^Rational[1, 2]}, {-1 + Rational[-7, 2] 3^Rational[1, 2], 
            Rational[-9, 2] + 2 3^Rational[1, 2]}, {
           Rational[-7, 2] 3^Rational[1, 2], Rational[-9, 2] + 
            2 3^Rational[1, 2]}, {(-3) 3^Rational[1, 2], -4 + 
            2 3^Rational[1, 2]}, {
           Rational[1, 2] - 3 3^Rational[1, 2], -4 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[1, 2] + Rational[-7, 2] 3^Rational[1, 2], Rational[-9, 2] + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[1, 2] - 3 3^Rational[1, 2], -4 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           1 - 3 3^Rational[1, 2], -4 + 2 3^Rational[1, 2]}, {
           Rational[1, 2] - 3 3^Rational[1, 2], -4 + 
            Rational[3, 2] 3^Rational[1, 2]}, {(-3) 3^Rational[1, 2], -4 + 
            2 3^Rational[1, 2]}, {
           Rational[-1, 2] - 3 3^Rational[1, 2], -4 + 
            Rational[3, 2] 3^Rational[1, 2]}, {-1 - 3 3^Rational[1, 2], -4 + 
            3^Rational[1, 2]}, {-1 + Rational[-5, 2] 3^Rational[1, 2], 
            Rational[-9, 2] + 3^Rational[1, 2]}, {-1 - 3 3^Rational[1, 2], -4 + 
            3^Rational[1, 2]}, {-2 - 3 3^Rational[1, 2], -4 + 
            3^Rational[1, 2]}, {-2 - 3 3^Rational[1, 2], -3 + 
            3^Rational[1, 2]}, {-2 + Rational[-7, 2] 3^Rational[1, 2], 
            Rational[-7, 2] + 3^Rational[1, 2]}, {-1 + 
            Rational[-7, 2] 3^Rational[1, 2], Rational[-7, 2] + 
            3^Rational[1, 2]}, {-1 + Rational[-7, 2] 3^Rational[1, 2], 
            Rational[-9, 2] + 3^Rational[1, 2]}, {
           Rational[-3, 2] + Rational[-7, 2] 3^Rational[1, 2], 
            Rational[-9, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + Rational[-7, 2] 3^Rational[1, 2], 
            Rational[-9, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + Rational[-7, 2] 3^Rational[1, 2], 
            Rational[-11, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[-3, 2] + Rational[-7, 2] 3^Rational[1, 2], 
            Rational[-11, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[-3, 2] + Rational[-7, 2] 3^Rational[1, 2], 
            Rational[-13, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + Rational[-7, 2] 3^Rational[1, 2], 
            Rational[-13, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] - 3 3^Rational[1, 2], -6 + 
            Rational[3, 2] 3^Rational[1, 2]}, {(-3) 3^Rational[1, 2], -6 + 
            2 3^Rational[1, 2]}, {
           Rational[-1, 2] - 3 3^Rational[1, 2], -6 + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + Rational[-5, 2] 3^Rational[1, 2], 
            Rational[-11, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] - 3 3^Rational[1, 2], -5 + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + Rational[-7, 2] 3^Rational[1, 2], 
            Rational[-11, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
           Rational[-7, 2] 3^Rational[1, 2], Rational[-11, 2] + 
            2 3^Rational[1, 2]}, {
           1 + Rational[-7, 2] 3^Rational[1, 2], Rational[-11, 2] + 
            2 3^Rational[1, 2]}, {
           2 + Rational[-7, 2] 3^Rational[1, 2], Rational[-11, 2] + 
            2 3^Rational[1, 2]}, {
           2 + Rational[-7, 2] 3^Rational[1, 2], Rational[-13, 2] + 
            2 3^Rational[1, 2]}, {
           Rational[5, 2] + Rational[-7, 2] 3^Rational[1, 2], 
            Rational[-13, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[7, 2] + Rational[-7, 2] 3^Rational[1, 2], 
            Rational[-13, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           3 + Rational[-7, 2] 3^Rational[1, 2], Rational[-13, 2] + 
            2 3^Rational[1, 2]}, {
           2 + Rational[-7, 2] 3^Rational[1, 2], Rational[-13, 2] + 
            2 3^Rational[1, 2]}, {
           2 - 3 3^Rational[1, 2], -6 + 2 3^Rational[1, 2]}, {
           Rational[5, 2] - 3 3^Rational[1, 2], -6 + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           Rational[5, 2] + Rational[-7, 2] 3^Rational[1, 2], 
            Rational[-13, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
           Rational[7, 2] + Rational[-7, 2] 3^Rational[1, 2], 
            Rational[-13, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
           Rational[5, 2] + Rational[-7, 2] 3^Rational[1, 2], 
            Rational[-13, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
           3 + Rational[-7, 2] 3^Rational[1, 2], Rational[-13, 2] + 
            2 3^Rational[1, 2]}, {
           3 - 4 3^Rational[1, 2], -7 + 2 3^Rational[1, 2]}, {
           Rational[5, 2] - 4 3^Rational[1, 2], -7 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[5, 2] + Rational[-7, 2] 3^Rational[1, 2], 
            Rational[-15, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[5, 2] + Rational[-7, 2] 3^Rational[1, 2], 
            Rational[-13, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[7, 2] + Rational[-7, 2] 3^Rational[1, 2], 
            Rational[-13, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           3 + Rational[-7, 2] 3^Rational[1, 2], Rational[-13, 2] + 
            2 3^Rational[1, 2]}, {
           3 - 4 3^Rational[1, 2], -6 + 2 3^Rational[1, 2]}, {
           Rational[5, 2] - 4 3^Rational[1, 2], -6 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[5, 2] - 4 3^Rational[1, 2], -5 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[5, 2] + Rational[-7, 2] 3^Rational[1, 2], 
            Rational[-11, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[7, 2] + Rational[-7, 2] 3^Rational[1, 2], 
            Rational[-11, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[7, 2] - 3 3^Rational[1, 2], -5 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           4 - 3 3^Rational[1, 2], -5 + 2 3^Rational[1, 2]}, {
           4 - 3 3^Rational[1, 2], -6 + 2 3^Rational[1, 2]}, {
           Rational[9, 2] - 3 3^Rational[1, 2], -6 + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + Rational[-5, 2] 3^Rational[1, 2], 
            Rational[-13, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
           5 + Rational[-5, 2] 3^Rational[1, 2], Rational[-13, 2] + 
            3 3^Rational[1, 2]}, {
           5 + Rational[-5, 2] 3^Rational[1, 2], Rational[-15, 2] + 
            3 3^Rational[1, 2]}, {
           5 - 3 3^Rational[1, 2], -7 + 3 3^Rational[1, 2]}, {
           Rational[11, 2] - 3 3^Rational[1, 2], -7 + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           Rational[11, 2] + Rational[-7, 2] 3^Rational[1, 2], 
            Rational[-15, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
           6 + Rational[-7, 2] 3^Rational[1, 2], Rational[-15, 2] + 
            2 3^Rational[1, 2]}, {
           7 + Rational[-7, 2] 3^Rational[1, 2], Rational[-15, 2] + 
            2 3^Rational[1, 2]}, {
           8 + Rational[-7, 2] 3^Rational[1, 2], Rational[-15, 2] + 
            2 3^Rational[1, 2]}, {
           8 + Rational[-7, 2] 3^Rational[1, 2], Rational[-17, 2] + 
            2 3^Rational[1, 2]}, {
           8 + Rational[-7, 2] 3^Rational[1, 2], Rational[-15, 2] + 
            2 3^Rational[1, 2]}, {
           7 + Rational[-7, 2] 3^Rational[1, 2], Rational[-15, 2] + 
            2 3^Rational[1, 2]}, {
           Rational[13, 2] + Rational[-7, 2] 3^Rational[1, 2], 
            Rational[-15, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[13, 2] - 3 3^Rational[1, 2], -8 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           6 - 3 3^Rational[1, 2], -8 + 3^Rational[1, 2]}, {
           6 + Rational[-5, 2] 3^Rational[1, 2], Rational[-15, 2] + 
            3^Rational[1, 2]}, {
           Rational[11, 2] + Rational[-5, 2] 3^Rational[1, 2], 
            Rational[-15, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
           5 + Rational[-5, 2] 3^Rational[1, 2], Rational[-15, 2] + 
            3^Rational[1, 2]}, {
           5 + Rational[-5, 2] 3^Rational[1, 2], Rational[-17, 2] + 
            3^Rational[1, 2]}, {
           Rational[11, 2] + Rational[-5, 2] 3^Rational[1, 2], 
            Rational[-17, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[11, 2] + Rational[-5, 2] 3^Rational[1, 2], 
            Rational[-19, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[13, 2] + Rational[-5, 2] 3^Rational[1, 2], 
            Rational[-19, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[15, 2] + Rational[-5, 2] 3^Rational[1, 2], 
            Rational[-19, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[17, 2] + Rational[-5, 2] 3^Rational[1, 2], 
            Rational[-19, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           8 + Rational[-5, 2] 3^Rational[1, 2], Rational[-19, 2] + 
            2 3^Rational[1, 2]}, {
           Rational[17, 2] + Rational[-5, 2] 3^Rational[1, 2], 
            Rational[-19, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[17, 2] - 3 3^Rational[1, 2], -9 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           9 - 3 3^Rational[1, 2], -9 + 2 3^Rational[1, 2]}, {
           9 + Rational[-7, 2] 3^Rational[1, 2], Rational[-17, 2] + 
            2 3^Rational[1, 2]}, {
           10 + Rational[-7, 2] 3^Rational[1, 2], Rational[-17, 2] + 
            2 3^Rational[1, 2]}, {
           10 + Rational[-7, 2] 3^Rational[1, 2], Rational[-19, 2] + 
            2 3^Rational[1, 2]}, {
           10 - 3 3^Rational[1, 2], -9 + 2 3^Rational[1, 2]}, {
           9 - 3 3^Rational[1, 2], -9 + 2 3^Rational[1, 2]}, {
           Rational[17, 2] - 3 3^Rational[1, 2], -9 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           9 - 3 3^Rational[1, 2], -9 + 2 3^Rational[1, 2]}, {
           9 - 3 3^Rational[1, 2], -10 + 2 3^Rational[1, 2]}, {
           9 - 3 3^Rational[1, 2], -9 + 2 3^Rational[1, 2]}, {
           Rational[17, 2] - 3 3^Rational[1, 2], -9 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           9 - 3 3^Rational[1, 2], -9 + 3^Rational[1, 2]}, {
           Rational[19, 2] - 3 3^Rational[1, 2], -9 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           9 - 3 3^Rational[1, 2], -9 + 3^Rational[1, 2]}, {
           9 + Rational[-5, 2] 3^Rational[1, 2], Rational[-17, 2] + 
            3^Rational[1, 2]}, {
           8 + Rational[-5, 2] 3^Rational[1, 2], Rational[-17, 2] + 
            3^Rational[1, 2]}, {
           8 - 3 3^Rational[1, 2], -9 + 3^Rational[1, 2]}, {
           8 - 3 3^Rational[1, 2], -10 + 3^Rational[1, 2]}, {
           8 - 3 3^Rational[1, 2], -9 + 3^Rational[1, 2]}, {
           8 - 3 3^Rational[1, 2], -10 + 3^Rational[1, 2]}, {
           8 - 3 3^Rational[1, 2], -11 + 3^Rational[1, 2]}, {
           Rational[17, 2] - 3 3^Rational[1, 2], -11 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[17, 2] + Rational[-5, 2] 3^Rational[1, 2], 
            Rational[-23, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[17, 2] - 3 3^Rational[1, 2], -12 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           8 - 3 3^Rational[1, 2], -12 + 2 3^Rational[1, 2]}, {
           8 - 3 3^Rational[1, 2], -13 + 2 3^Rational[1, 2]}, {
           Rational[17, 2] - 3 3^Rational[1, 2], -13 + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           8 - 3 3^Rational[1, 2], -13 + 3 3^Rational[1, 2]}, {
           Rational[15, 2] - 3 3^Rational[1, 2], -13 + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[15, 2] - 3 3^Rational[1, 2], -14 + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           8 - 3 3^Rational[1, 2], -14 + 4 3^Rational[1, 2]}, {
           Rational[17, 2] - 3 3^Rational[1, 2], -14 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           9 - 3 3^Rational[1, 2], -14 + 5 3^Rational[1, 2]}, {
           Rational[19, 2] - 3 3^Rational[1, 2], -14 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           9 - 3 3^Rational[1, 2], -14 + 5 3^Rational[1, 2]}, {
           9 + Rational[-5, 2] 3^Rational[1, 2], Rational[-27, 2] + 
            5 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[-5, 2] 3^Rational[1, 2], 
            Rational[-27, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
           10 + Rational[-5, 2] 3^Rational[1, 2], Rational[-27, 2] + 
            5 3^Rational[1, 2]}, {
           10 - 2 3^Rational[1, 2], -14 + 5 3^Rational[1, 2]}, {
           Rational[19, 2] - 2 3^Rational[1, 2], -14 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[-3, 2] 3^Rational[1, 2], 
            Rational[-29, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           10 + Rational[-3, 2] 3^Rational[1, 2], Rational[-29, 2] + 
            5 3^Rational[1, 2]}, {
           10 + Rational[-3, 2] 3^Rational[1, 2], Rational[-27, 2] + 
            5 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[-3, 2] 3^Rational[1, 2], 
            Rational[-27, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[-3, 2] 3^Rational[1, 2], 
            Rational[-29, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] - 3^Rational[1, 2], -14 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] - 3^Rational[1, 2], -13 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           9 - 3^Rational[1, 2], -13 + 5 3^Rational[1, 2]}, {
           Rational[17, 2] - 3^Rational[1, 2], -13 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           8 - 3^Rational[1, 2], -13 + 5 3^Rational[1, 2]}, {
           Rational[17, 2] - 3^Rational[1, 2], -13 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           9 - 3^Rational[1, 2], -13 + 4 3^Rational[1, 2]}, {
           8 - 3^Rational[1, 2], -13 + 4 3^Rational[1, 2]}, {
           Rational[17, 2] - 3^Rational[1, 2], -13 + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           8 - 3^Rational[1, 2], -13 + 4 3^Rational[1, 2]}, {
           Rational[15, 2] - 3^Rational[1, 2], -13 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           8 - 3^Rational[1, 2], -13 + 4 3^Rational[1, 2]}, {
           8 + Rational[-1, 2] 3^Rational[1, 2], Rational[-27, 2] + 
            4 3^Rational[1, 2]}, {
           8 - 3^Rational[1, 2], -14 + 4 3^Rational[1, 2]}, {
           Rational[15, 2] - 3^Rational[1, 2], -14 + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           7 - 3^Rational[1, 2], -14 + 3 3^Rational[1, 2]}, {
           8 - 3^Rational[1, 2], -14 + 3 3^Rational[1, 2]}, {
           7 - 3^Rational[1, 2], -14 + 3 3^Rational[1, 2]}, {
           Rational[15, 2] - 3^Rational[1, 2], -14 + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[15, 2] + Rational[-3, 2] 3^Rational[1, 2], 
            Rational[-29, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[17, 2] + Rational[-3, 2] 3^Rational[1, 2], 
            Rational[-29, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[-3, 2] 3^Rational[1, 2], 
            Rational[-29, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[-3, 2] 3^Rational[1, 2], 
            Rational[-31, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[-3, 2] 3^Rational[1, 2], 
            Rational[-33, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           9 + Rational[-3, 2] 3^Rational[1, 2], Rational[-33, 2] + 
            4 3^Rational[1, 2]}, {
           Rational[17, 2] + Rational[-3, 2] 3^Rational[1, 2], 
            Rational[-33, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           8 + Rational[-3, 2] 3^Rational[1, 2], Rational[-33, 2] + 
            4 3^Rational[1, 2]}, {
           Rational[17, 2] + Rational[-3, 2] 3^Rational[1, 2], 
            Rational[-33, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           8 + Rational[-3, 2] 3^Rational[1, 2], Rational[-33, 2] + 
            4 3^Rational[1, 2]}, {
           Rational[15, 2] + Rational[-3, 2] 3^Rational[1, 2], 
            Rational[-33, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[17, 2] + Rational[-3, 2] 3^Rational[1, 2], 
            Rational[-33, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[17, 2] + Rational[-3, 2] 3^Rational[1, 2], 
            Rational[-35, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[17, 2] + Rational[-3, 2] 3^Rational[1, 2], 
            Rational[-33, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[17, 2] - 2 3^Rational[1, 2], -16 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[17, 2] - 2 3^Rational[1, 2], -17 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[17, 2] + Rational[-5, 2] 3^Rational[1, 2], 
            Rational[-33, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[17, 2] - 2 3^Rational[1, 2], -16 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[17, 2] - 2 3^Rational[1, 2], -17 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[17, 2] - 2 3^Rational[1, 2], -18 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[15, 2] - 2 3^Rational[1, 2], -18 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[13, 2] - 2 3^Rational[1, 2], -18 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           7 - 2 3^Rational[1, 2], -18 + 4 3^Rational[1, 2]}, {
           6 - 2 3^Rational[1, 2], -18 + 4 3^Rational[1, 2]}, {
           6 - 2 3^Rational[1, 2], -17 + 4 3^Rational[1, 2]}, {
           6 + Rational[-3, 2] 3^Rational[1, 2], Rational[-35, 2] + 
            4 3^Rational[1, 2]}, {
           Rational[11, 2] + Rational[-3, 2] 3^Rational[1, 2], 
            Rational[-35, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[13, 2] + Rational[-3, 2] 3^Rational[1, 2], 
            Rational[-35, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           6 + Rational[-3, 2] 3^Rational[1, 2], Rational[-35, 2] + 
            3 3^Rational[1, 2]}, {
           6 - 3^Rational[1, 2], -18 + 3 3^Rational[1, 2]}, {
           6 + Rational[-3, 2] 3^Rational[1, 2], Rational[-37, 2] + 
            3 3^Rational[1, 2]}, {
           6 - 2 3^Rational[1, 2], -19 + 3 3^Rational[1, 2]}, {
           6 + Rational[-5, 2] 3^Rational[1, 2], Rational[-39, 2] + 
            3 3^Rational[1, 2]}, {
           Rational[11, 2] + Rational[-5, 2] 3^Rational[1, 2], 
            Rational[-39, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + Rational[-5, 2] 3^Rational[1, 2], 
            Rational[-39, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] - 2 3^Rational[1, 2], -20 + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           5 - 2 3^Rational[1, 2], -20 + 4 3^Rational[1, 2]}, {
           5 + Rational[-3, 2] 3^Rational[1, 2], Rational[-41, 2] + 
            4 3^Rational[1, 2]}, {
           5 + Rational[-3, 2] 3^Rational[1, 2], Rational[-39, 2] + 
            4 3^Rational[1, 2]}, {
           Rational[9, 2] + Rational[-3, 2] 3^Rational[1, 2], 
            Rational[-39, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           5 + Rational[-3, 2] 3^Rational[1, 2], Rational[-39, 2] + 
            4 3^Rational[1, 2]}, {
           5 - 3^Rational[1, 2], -19 + 4 3^Rational[1, 2]}, {
           Rational[9, 2] - 3^Rational[1, 2], -19 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[7, 2] - 3^Rational[1, 2], -19 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[7, 2] + Rational[-1, 2] 3^Rational[1, 2], 
            Rational[-39, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[5, 2] + Rational[-1, 2] 3^Rational[1, 2], 
            Rational[-39, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           3 + Rational[-1, 2] 3^Rational[1, 2], Rational[-39, 2] + 
            5 3^Rational[1, 2]}, {
           3 - 3^Rational[1, 2], -20 + 5 3^Rational[1, 2]}, {
           3 + Rational[-3, 2] 3^Rational[1, 2], Rational[-41, 2] + 
            5 3^Rational[1, 2]}, {
           3 - 3^Rational[1, 2], -20 + 5 3^Rational[1, 2]}, {
           3 - 3^Rational[1, 2], -19 + 5 3^Rational[1, 2]}, {
           Rational[5, 2] - 3^Rational[1, 2], -19 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[5, 2] - 3^Rational[1, 2], -20 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[5, 2] - 3^Rational[1, 2], -19 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[5, 2] + Rational[-1, 2] 3^Rational[1, 2], 
            Rational[-39, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
           3 + Rational[-1, 2] 3^Rational[1, 2], Rational[-39, 2] + 
            6 3^Rational[1, 2]}, {
           Rational[7, 2] + Rational[-1, 2] 3^Rational[1, 2], 
            Rational[-39, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[7, 2], -20 + Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[7, 2], -19 + Rational[13, 2] 3^Rational[1, 2]}, {
           4, -19 + 6 3^Rational[1, 2]}, {
           4 + Rational[1, 2] 3^Rational[1, 2], Rational[-37, 2] + 
            6 3^Rational[1, 2]}, {
           Rational[9, 2] + Rational[1, 2] 3^Rational[1, 2], Rational[-37, 2] + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           5 + Rational[1, 2] 3^Rational[1, 2], Rational[-37, 2] + 
            5 3^Rational[1, 2]}, {
           6 + Rational[1, 2] 3^Rational[1, 2], Rational[-37, 2] + 
            5 3^Rational[1, 2]}, {6, -18 + 5 3^Rational[1, 2]}, {
           Rational[13, 2], -18 + Rational[9, 2] 3^Rational[1, 2]}, {
           6, -18 + 5 3^Rational[1, 2]}, {
           6 + Rational[1, 2] 3^Rational[1, 2], Rational[-35, 2] + 
            5 3^Rational[1, 2]}, {
           Rational[13, 2] + Rational[1, 2] 3^Rational[1, 2], 
            Rational[-35, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
           6 + Rational[1, 2] 3^Rational[1, 2], Rational[-35, 2] + 
            6 3^Rational[1, 2]}, {6, -18 + 6 3^Rational[1, 2]}, {
           6, -17 + 6 3^Rational[1, 2]}, {
           6 + Rational[1, 2] 3^Rational[1, 2], Rational[-35, 2] + 
            6 3^Rational[1, 2]}, {
           6 + 3^Rational[1, 2], -18 + 6 3^Rational[1, 2]}, {
           6 + Rational[1, 2] 3^Rational[1, 2], Rational[-35, 2] + 
            6 3^Rational[1, 2]}, {
           Rational[13, 2] + Rational[1, 2] 3^Rational[1, 2], 
            Rational[-35, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[15, 2] + Rational[1, 2] 3^Rational[1, 2], 
            Rational[-35, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
           8 + Rational[1, 2] 3^Rational[1, 2], Rational[-35, 2] + 
            6 3^Rational[1, 2]}, {8, -18 + 6 3^Rational[1, 2]}, {
           8 + Rational[-1, 2] 3^Rational[1, 2], Rational[-37, 2] + 
            6 3^Rational[1, 2]}, {
           Rational[15, 2] + Rational[-1, 2] 3^Rational[1, 2], 
            Rational[-37, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
           8 + Rational[-1, 2] 3^Rational[1, 2], Rational[-37, 2] + 
            6 3^Rational[1, 2]}, {
           Rational[15, 2] + Rational[-1, 2] 3^Rational[1, 2], 
            Rational[-37, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
           7 + Rational[-1, 2] 3^Rational[1, 2], Rational[-37, 2] + 
            6 3^Rational[1, 2]}, {7, -19 + 6 3^Rational[1, 2]}, {
           7 + Rational[-1, 2] 3^Rational[1, 2], Rational[-39, 2] + 
            6 3^Rational[1, 2]}, {
           Rational[15, 2] + Rational[-1, 2] 3^Rational[1, 2], 
            Rational[-39, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[13, 2] + Rational[-1, 2] 3^Rational[1, 2], 
            Rational[-39, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
           7 + Rational[-1, 2] 3^Rational[1, 2], Rational[-39, 2] + 
            6 3^Rational[1, 2]}, {
           Rational[15, 2] + Rational[-1, 2] 3^Rational[1, 2], 
            Rational[-39, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[15, 2] + Rational[-1, 2] 3^Rational[1, 2], 
            Rational[-37, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[15, 2] + Rational[-1, 2] 3^Rational[1, 2], 
            Rational[-35, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[15, 2] - 3^Rational[1, 2], -18 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[15, 2] + Rational[-1, 2] 3^Rational[1, 2], 
            Rational[-35, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
           7 + Rational[-1, 2] 3^Rational[1, 2], Rational[-35, 2] + 
            6 3^Rational[1, 2]}, {7, -17 + 6 3^Rational[1, 2]}, {
           Rational[15, 2], -17 + Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[13, 2], -17 + Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[13, 2] + Rational[1, 2] 3^Rational[1, 2], 
            Rational[-33, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
           7 + Rational[1, 2] 3^Rational[1, 2], Rational[-33, 2] + 
            6 3^Rational[1, 2]}, {
           Rational[13, 2] + Rational[1, 2] 3^Rational[1, 2], 
            Rational[-33, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
           7 + Rational[1, 2] 3^Rational[1, 2], Rational[-33, 2] + 
            5 3^Rational[1, 2]}, {
           Rational[13, 2] + Rational[1, 2] 3^Rational[1, 2], 
            Rational[-33, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[13, 2] + 3^Rational[1, 2], -16 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[13, 2] + 3^Rational[1, 2], -17 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           7 + 3^Rational[1, 2], -17 + 6 3^Rational[1, 2]}, {
           6 + 3^Rational[1, 2], -17 + 6 3^Rational[1, 2]}, {
           6 + Rational[3, 2] 3^Rational[1, 2], Rational[-35, 2] + 
            6 3^Rational[1, 2]}, {
           Rational[13, 2] + Rational[3, 2] 3^Rational[1, 2], 
            Rational[-35, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
           6 + Rational[3, 2] 3^Rational[1, 2], Rational[-35, 2] + 
            7 3^Rational[1, 2]}, {
           5 + Rational[3, 2] 3^Rational[1, 2], Rational[-35, 2] + 
            7 3^Rational[1, 2]}, {
           Rational[9, 2] + Rational[3, 2] 3^Rational[1, 2], Rational[-35, 2] + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           4 + Rational[3, 2] 3^Rational[1, 2], Rational[-35, 2] + 
            7 3^Rational[1, 2]}, {
           Rational[9, 2] + Rational[3, 2] 3^Rational[1, 2], Rational[-35, 2] + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[7, 2] + Rational[3, 2] 3^Rational[1, 2], Rational[-35, 2] + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[7, 2] + 2 3^Rational[1, 2], -18 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           4 + 2 3^Rational[1, 2], -18 + 7 3^Rational[1, 2]}, {
           Rational[9, 2] + 2 3^Rational[1, 2], -18 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + Rational[5, 2] 3^Rational[1, 2], Rational[-37, 2] + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + 2 3^Rational[1, 2], -18 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[7, 2] + 2 3^Rational[1, 2], -18 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + 2 3^Rational[1, 2], -18 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + 2 3^Rational[1, 2], -19 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + Rational[5, 2] 3^Rational[1, 2], Rational[-37, 2] + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           4 + Rational[5, 2] 3^Rational[1, 2], Rational[-37, 2] + 
            7 3^Rational[1, 2]}, {
           4 + 2 3^Rational[1, 2], -18 + 7 3^Rational[1, 2]}, {
           Rational[9, 2] + 2 3^Rational[1, 2], -18 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + Rational[3, 2] 3^Rational[1, 2], Rational[-35, 2] + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[11, 2] + Rational[3, 2] 3^Rational[1, 2], 
            Rational[-35, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[11, 2] + 3^Rational[1, 2], -17 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[11, 2] + Rational[3, 2] 3^Rational[1, 2], 
            Rational[-35, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[11, 2] + 2 3^Rational[1, 2], -17 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           6 + 2 3^Rational[1, 2], -17 + 6 3^Rational[1, 2]}, {
           Rational[11, 2] + 2 3^Rational[1, 2], -17 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           5 + 2 3^Rational[1, 2], -17 + 6 3^Rational[1, 2]}, {
           Rational[9, 2] + 2 3^Rational[1, 2], -17 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + 2 3^Rational[1, 2], -16 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + 2 3^Rational[1, 2], -17 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + Rational[5, 2] 3^Rational[1, 2], Rational[-35, 2] + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + 2 3^Rational[1, 2], -18 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           5 + 2 3^Rational[1, 2], -18 + 5 3^Rational[1, 2]}, {
           Rational[9, 2] + 2 3^Rational[1, 2], -18 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[11, 2] + 2 3^Rational[1, 2], -18 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           5 + 2 3^Rational[1, 2], -18 + 5 3^Rational[1, 2]}, {
           Rational[9, 2] + 2 3^Rational[1, 2], -18 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + 2 3^Rational[1, 2], -17 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + 2 3^Rational[1, 2], -18 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + 2 3^Rational[1, 2], -19 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           4 + 2 3^Rational[1, 2], -19 + 5 3^Rational[1, 2]}, {
           4 + Rational[3, 2] 3^Rational[1, 2], Rational[-39, 2] + 
            5 3^Rational[1, 2]}, {
           4 + Rational[3, 2] 3^Rational[1, 2], Rational[-41, 2] + 
            5 3^Rational[1, 2]}, {
           4 + 2 3^Rational[1, 2], -21 + 5 3^Rational[1, 2]}, {
           4 + Rational[5, 2] 3^Rational[1, 2], Rational[-41, 2] + 
            5 3^Rational[1, 2]}, {
           4 + Rational[5, 2] 3^Rational[1, 2], Rational[-43, 2] + 
            5 3^Rational[1, 2]}, {
           Rational[9, 2] + Rational[5, 2] 3^Rational[1, 2], Rational[-43, 2] + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + 2 3^Rational[1, 2], -21 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           5 + 2 3^Rational[1, 2], -21 + 5 3^Rational[1, 2]}, {
           Rational[11, 2] + 2 3^Rational[1, 2], -21 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[11, 2] + Rational[3, 2] 3^Rational[1, 2], 
            Rational[-43, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           5 + Rational[3, 2] 3^Rational[1, 2], Rational[-43, 2] + 
            4 3^Rational[1, 2]}, {
           Rational[11, 2] + Rational[3, 2] 3^Rational[1, 2], 
            Rational[-43, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + Rational[3, 2] 3^Rational[1, 2], Rational[-43, 2] + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + 3^Rational[1, 2], -22 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + Rational[3, 2] 3^Rational[1, 2], Rational[-45, 2] + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[7, 2] + Rational[3, 2] 3^Rational[1, 2], Rational[-45, 2] + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + Rational[3, 2] 3^Rational[1, 2], Rational[-45, 2] + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + 2 3^Rational[1, 2], -22 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + 2 3^Rational[1, 2], -23 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[11, 2] + 2 3^Rational[1, 2], -23 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[11, 2] + 2 3^Rational[1, 2], -24 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           6 + 2 3^Rational[1, 2], -24 + 5 3^Rational[1, 2]}, {
           Rational[11, 2] + 2 3^Rational[1, 2], -24 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[11, 2] + Rational[5, 2] 3^Rational[1, 2], 
            Rational[-49, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[11, 2] + 2 3^Rational[1, 2], -25 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           5 + 2 3^Rational[1, 2], -25 + 4 3^Rational[1, 2]}, {
           6 + 2 3^Rational[1, 2], -25 + 4 3^Rational[1, 2]}, {
           6 + Rational[3, 2] 3^Rational[1, 2], Rational[-49, 2] + 
            4 3^Rational[1, 2]}, {
           6 + 2 3^Rational[1, 2], -24 + 4 3^Rational[1, 2]}, {
           Rational[13, 2] + 2 3^Rational[1, 2], -24 + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           6 + 2 3^Rational[1, 2], -24 + 4 3^Rational[1, 2]}, {
           6 + Rational[5, 2] 3^Rational[1, 2], Rational[-47, 2] + 
            4 3^Rational[1, 2]}, {
           6 + 2 3^Rational[1, 2], -23 + 4 3^Rational[1, 2]}, {
           6 + Rational[5, 2] 3^Rational[1, 2], Rational[-47, 2] + 
            4 3^Rational[1, 2]}, {
           Rational[13, 2] + Rational[5, 2] 3^Rational[1, 2], 
            Rational[-47, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           7 + Rational[5, 2] 3^Rational[1, 2], Rational[-47, 2] + 
            4 3^Rational[1, 2]}, {
           7 + 2 3^Rational[1, 2], -24 + 4 3^Rational[1, 2]}, {
           Rational[13, 2] + 2 3^Rational[1, 2], -24 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           6 + 2 3^Rational[1, 2], -24 + 4 3^Rational[1, 2]}, {
           6 + 2 3^Rational[1, 2], -25 + 4 3^Rational[1, 2]}, {
           6 + 2 3^Rational[1, 2], -26 + 4 3^Rational[1, 2]}, {
           6 + Rational[3, 2] 3^Rational[1, 2], Rational[-51, 2] + 
            4 3^Rational[1, 2]}, {
           6 + Rational[3, 2] 3^Rational[1, 2], Rational[-53, 2] + 
            4 3^Rational[1, 2]}, {
           6 + Rational[3, 2] 3^Rational[1, 2], Rational[-55, 2] + 
            4 3^Rational[1, 2]}, {
           5 + Rational[3, 2] 3^Rational[1, 2], Rational[-55, 2] + 
            4 3^Rational[1, 2]}, {
           6 + Rational[3, 2] 3^Rational[1, 2], Rational[-55, 2] + 
            4 3^Rational[1, 2]}, {
           7 + Rational[3, 2] 3^Rational[1, 2], Rational[-55, 2] + 
            4 3^Rational[1, 2]}, {
           7 + 3^Rational[1, 2], -27 + 4 3^Rational[1, 2]}, {
           Rational[13, 2] + 3^Rational[1, 2], -27 + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           7 + 3^Rational[1, 2], -27 + 4 3^Rational[1, 2]}, {
           Rational[13, 2] + 3^Rational[1, 2], -27 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           7 + 3^Rational[1, 2], -27 + 4 3^Rational[1, 2]}, {
           7 + Rational[1, 2] 3^Rational[1, 2], Rational[-53, 2] + 
            4 3^Rational[1, 2]}, {
           7 + 3^Rational[1, 2], -26 + 4 3^Rational[1, 2]}, {
           7 + 3^Rational[1, 2], -25 + 4 3^Rational[1, 2]}, {
           Rational[13, 2] + 3^Rational[1, 2], -25 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           6 + 3^Rational[1, 2], -25 + 5 3^Rational[1, 2]}, {
           Rational[13, 2] + 3^Rational[1, 2], -25 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           7 + 3^Rational[1, 2], -25 + 5 3^Rational[1, 2]}, {
           Rational[13, 2] + 3^Rational[1, 2], -25 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           7 + 3^Rational[1, 2], -25 + 4 3^Rational[1, 2]}, {
           7 + Rational[3, 2] 3^Rational[1, 2], Rational[-51, 2] + 
            4 3^Rational[1, 2]}, {
           7 + Rational[3, 2] 3^Rational[1, 2], Rational[-49, 2] + 
            4 3^Rational[1, 2]}, {
           7 + 3^Rational[1, 2], -24 + 4 3^Rational[1, 2]}, {
           8 + 3^Rational[1, 2], -24 + 4 3^Rational[1, 2]}, {
           8 + 3^Rational[1, 2], -23 + 4 3^Rational[1, 2]}, {
           7 + 3^Rational[1, 2], -23 + 4 3^Rational[1, 2]}, {
           7 + 3^Rational[1, 2], -24 + 4 3^Rational[1, 2]}, {
           8 + 3^Rational[1, 2], -24 + 4 3^Rational[1, 2]}, {
           8 + 3^Rational[1, 2], -25 + 4 3^Rational[1, 2]}, {
           8 + Rational[3, 2] 3^Rational[1, 2], Rational[-49, 2] + 
            4 3^Rational[1, 2]}, {
           8 + 2 3^Rational[1, 2], -24 + 4 3^Rational[1, 2]}, {
           Rational[15, 2] + 2 3^Rational[1, 2], -24 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           8 + 2 3^Rational[1, 2], -24 + 4 3^Rational[1, 2]}, {
           8 + 2 3^Rational[1, 2], -23 + 4 3^Rational[1, 2]}, {
           8 + Rational[3, 2] 3^Rational[1, 2], Rational[-45, 2] + 
            4 3^Rational[1, 2]}, {
           Rational[17, 2] + Rational[3, 2] 3^Rational[1, 2], 
            Rational[-45, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[17, 2] + Rational[3, 2] 3^Rational[1, 2], 
            Rational[-43, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[17, 2] + Rational[3, 2] 3^Rational[1, 2], 
            Rational[-45, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           9 + Rational[3, 2] 3^Rational[1, 2], Rational[-45, 2] + 
            4 3^Rational[1, 2]}, {
           Rational[17, 2] + Rational[3, 2] 3^Rational[1, 2], 
            Rational[-45, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[3, 2] 3^Rational[1, 2], 
            Rational[-45, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[3, 2] 3^Rational[1, 2], 
            Rational[-47, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           10 + Rational[3, 2] 3^Rational[1, 2], Rational[-47, 2] + 
            4 3^Rational[1, 2]}, {
           10 + 3^Rational[1, 2], -23 + 4 3^Rational[1, 2]}, {
           10 + Rational[1, 2] 3^Rational[1, 2], Rational[-45, 2] + 
            4 3^Rational[1, 2]}, {
           10 + 3^Rational[1, 2], -23 + 4 3^Rational[1, 2]}, {
           10 + Rational[3, 2] 3^Rational[1, 2], Rational[-47, 2] + 
            4 3^Rational[1, 2]}, {
           Rational[21, 2] + Rational[3, 2] 3^Rational[1, 2], 
            Rational[-47, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + Rational[3, 2] 3^Rational[1, 2], 
            Rational[-45, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + 3^Rational[1, 2], -23 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + 3^Rational[1, 2], -24 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + 3^Rational[1, 2], -23 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + Rational[3, 2] 3^Rational[1, 2], 
            Rational[-47, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + 2 3^Rational[1, 2], -24 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + Rational[5, 2] 3^Rational[1, 2], 
            Rational[-47, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           10 + Rational[5, 2] 3^Rational[1, 2], Rational[-47, 2] + 
            5 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[5, 2] 3^Rational[1, 2], 
            Rational[-47, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + 2 3^Rational[1, 2], -23 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[5, 2] 3^Rational[1, 2], 
            Rational[-47, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           9 + Rational[5, 2] 3^Rational[1, 2], Rational[-47, 2] + 
            4 3^Rational[1, 2]}, {
           10 + Rational[5, 2] 3^Rational[1, 2], Rational[-47, 2] + 
            4 3^Rational[1, 2]}, {
           11 + Rational[5, 2] 3^Rational[1, 2], Rational[-47, 2] + 
            4 3^Rational[1, 2]}, {
           12 + Rational[5, 2] 3^Rational[1, 2], Rational[-47, 2] + 
            4 3^Rational[1, 2]}, {
           12 + Rational[5, 2] 3^Rational[1, 2], Rational[-45, 2] + 
            4 3^Rational[1, 2]}, {
           11 + Rational[5, 2] 3^Rational[1, 2], Rational[-45, 2] + 
            4 3^Rational[1, 2]}, {
           11 + 3 3^Rational[1, 2], -23 + 4 3^Rational[1, 2]}, {
           Rational[21, 2] + 3 3^Rational[1, 2], -23 + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + Rational[7, 2] 3^Rational[1, 2], 
            Rational[-47, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + Rational[7, 2] 3^Rational[1, 2], 
            Rational[-45, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[7, 2] 3^Rational[1, 2], 
            Rational[-45, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + 3 3^Rational[1, 2], -23 + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[7, 2] 3^Rational[1, 2], 
            Rational[-45, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + 3 3^Rational[1, 2], -23 + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + 3 3^Rational[1, 2], -23 + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + Rational[7, 2] 3^Rational[1, 2], 
            Rational[-45, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + 3 3^Rational[1, 2], -22 + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           11 + 3 3^Rational[1, 2], -22 + 3 3^Rational[1, 2]}, {
           11 + Rational[5, 2] 3^Rational[1, 2], Rational[-45, 2] + 
            3 3^Rational[1, 2]}, {
           11 + Rational[5, 2] 3^Rational[1, 2], Rational[-47, 2] + 
            3 3^Rational[1, 2]}, {
           10 + Rational[5, 2] 3^Rational[1, 2], Rational[-47, 2] + 
            3 3^Rational[1, 2]}, {
           10 + 3 3^Rational[1, 2], -23 + 3 3^Rational[1, 2]}, {
           Rational[19, 2] + 3 3^Rational[1, 2], -23 + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + 3 3^Rational[1, 2], -22 + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           Rational[17, 2] + 3 3^Rational[1, 2], -22 + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           8 + 3 3^Rational[1, 2], -22 + 2 3^Rational[1, 2]}, {
           8 + 3 3^Rational[1, 2], -21 + 2 3^Rational[1, 2]}, {
           9 + 3 3^Rational[1, 2], -21 + 2 3^Rational[1, 2]}, {
           8 + 3 3^Rational[1, 2], -21 + 2 3^Rational[1, 2]}, {
           9 + 3 3^Rational[1, 2], -21 + 2 3^Rational[1, 2]}, {
           9 + Rational[5, 2] 3^Rational[1, 2], Rational[-41, 2] + 
            2 3^Rational[1, 2]}, {
           10 + Rational[5, 2] 3^Rational[1, 2], Rational[-41, 2] + 
            2 3^Rational[1, 2]}, {
           10 + 2 3^Rational[1, 2], -21 + 2 3^Rational[1, 2]}, {
           11 + 2 3^Rational[1, 2], -21 + 2 3^Rational[1, 2]}, {
           10 + 2 3^Rational[1, 2], -21 + 2 3^Rational[1, 2]}, {
           9 + 2 3^Rational[1, 2], -21 + 2 3^Rational[1, 2]}, {
           10 + 2 3^Rational[1, 2], -21 + 2 3^Rational[1, 2]}, {
           10 + Rational[5, 2] 3^Rational[1, 2], Rational[-41, 2] + 
            2 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[5, 2] 3^Rational[1, 2], 
            Rational[-41, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           10 + Rational[5, 2] 3^Rational[1, 2], Rational[-41, 2] + 
            3^Rational[1, 2]}, {
           10 + Rational[5, 2] 3^Rational[1, 2], Rational[-39, 2] + 
            3^Rational[1, 2]}, {
           10 + 3 3^Rational[1, 2], -20 + 3^Rational[1, 2]}, {
           10 + Rational[7, 2] 3^Rational[1, 2], Rational[-39, 2] + 
            3^Rational[1, 2]}, {
           10 + 4 3^Rational[1, 2], -19 + 3^Rational[1, 2]}, {
           Rational[19, 2] + 4 3^Rational[1, 2], -19 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[7, 2] 3^Rational[1, 2], 
            Rational[-37, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[7, 2] 3^Rational[1, 2], 
            Rational[-39, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[7, 2] 3^Rational[1, 2], 
            Rational[-41, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           9 + Rational[7, 2] 3^Rational[1, 2], Rational[-41, 2] + 
            2 3^Rational[1, 2]}, {
           9 + 4 3^Rational[1, 2], -20 + 2 3^Rational[1, 2]}, {
           Rational[19, 2] + 4 3^Rational[1, 2], -20 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           10 + 4 3^Rational[1, 2], -20 + 2 3^Rational[1, 2]}, {
           10 + 4 3^Rational[1, 2], -19 + 2 3^Rational[1, 2]}, {
           11 + 4 3^Rational[1, 2], -19 + 2 3^Rational[1, 2]}, {
           Rational[21, 2] + 4 3^Rational[1, 2], -19 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + 4 3^Rational[1, 2], -20 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           10 + 4 3^Rational[1, 2], -20 + 2 3^Rational[1, 2]}, {
           10 + Rational[9, 2] 3^Rational[1, 2], Rational[-39, 2] + 
            2 3^Rational[1, 2]}, {
           10 + 4 3^Rational[1, 2], -20 + 2 3^Rational[1, 2]}, {
           10 + Rational[7, 2] 3^Rational[1, 2], Rational[-41, 2] + 
            2 3^Rational[1, 2]}, {
           Rational[21, 2] + Rational[7, 2] 3^Rational[1, 2], 
            Rational[-41, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + 3 3^Rational[1, 2], -20 + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           Rational[23, 2] + 3 3^Rational[1, 2], -20 + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           11 + 3 3^Rational[1, 2], -20 + 2 3^Rational[1, 2]}, {
           Rational[23, 2] + 3 3^Rational[1, 2], -20 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           12 + 3 3^Rational[1, 2], -20 + 2 3^Rational[1, 2]}, {
           12 + Rational[5, 2] 3^Rational[1, 2], Rational[-41, 2] + 
            2 3^Rational[1, 2]}, {
           12 + 3 3^Rational[1, 2], -20 + 2 3^Rational[1, 2]}, {
           12 + 3 3^Rational[1, 2], -21 + 2 3^Rational[1, 2]}, {
           13 + 3 3^Rational[1, 2], -21 + 2 3^Rational[1, 2]}, {
           13 + Rational[5, 2] 3^Rational[1, 2], Rational[-43, 2] + 
            2 3^Rational[1, 2]}, {
           13 + 3 3^Rational[1, 2], -21 + 2 3^Rational[1, 2]}, {
           13 + 3 3^Rational[1, 2], -20 + 2 3^Rational[1, 2]}, {
           13 + Rational[5, 2] 3^Rational[1, 2], Rational[-39, 2] + 
            2 3^Rational[1, 2]}, {
           13 + 3 3^Rational[1, 2], -19 + 2 3^Rational[1, 2]}, {
           13 + Rational[7, 2] 3^Rational[1, 2], Rational[-37, 2] + 
            2 3^Rational[1, 2]}, {
           13 + 4 3^Rational[1, 2], -18 + 2 3^Rational[1, 2]}, {
           Rational[25, 2] + 4 3^Rational[1, 2], -18 + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + Rational[9, 2] 3^Rational[1, 2], 
            Rational[-37, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
           13 + Rational[9, 2] 3^Rational[1, 2], Rational[-37, 2] + 
            3 3^Rational[1, 2]}, {
           Rational[27, 2] + Rational[9, 2] 3^Rational[1, 2], 
            Rational[-37, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           13 + Rational[9, 2] 3^Rational[1, 2], Rational[-37, 2] + 
            4 3^Rational[1, 2]}, {
           14 + Rational[9, 2] 3^Rational[1, 2], Rational[-37, 2] + 
            4 3^Rational[1, 2]}, {
           Rational[27, 2] + Rational[9, 2] 3^Rational[1, 2], 
            Rational[-37, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[27, 2] + 5 3^Rational[1, 2], -18 + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[27, 2] + Rational[9, 2] 3^Rational[1, 2], 
            Rational[-35, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[27, 2] + 5 3^Rational[1, 2], -17 + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           13 + 5 3^Rational[1, 2], -17 + 3 3^Rational[1, 2]}, {
           Rational[27, 2] + 5 3^Rational[1, 2], -17 + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           Rational[27, 2] + 5 3^Rational[1, 2], -16 + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           13 + 5 3^Rational[1, 2], -16 + 3 3^Rational[1, 2]}, {
           13 + Rational[11, 2] 3^Rational[1, 2], Rational[-31, 2] + 
            3 3^Rational[1, 2]}, {
           13 + 6 3^Rational[1, 2], -15 + 3 3^Rational[1, 2]}, {
           13 + Rational[13, 2] 3^Rational[1, 2], Rational[-29, 2] + 
            3 3^Rational[1, 2]}, {
           13 + Rational[13, 2] 3^Rational[1, 2], Rational[-31, 2] + 
            3 3^Rational[1, 2]}, {
           14 + Rational[13, 2] 3^Rational[1, 2], Rational[-31, 2] + 
            3 3^Rational[1, 2]}, {
           Rational[27, 2] + Rational[13, 2] 3^Rational[1, 2], 
            Rational[-31, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           13 + Rational[13, 2] 3^Rational[1, 2], Rational[-31, 2] + 
            3 3^Rational[1, 2]}, {
           Rational[27, 2] + Rational[13, 2] 3^Rational[1, 2], 
            Rational[-31, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + Rational[13, 2] 3^Rational[1, 2], 
            Rational[-31, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + 7 3^Rational[1, 2], -16 + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + Rational[13, 2] 3^Rational[1, 2], 
            Rational[-33, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           12 + Rational[13, 2] 3^Rational[1, 2], Rational[-33, 2] + 
            3 3^Rational[1, 2]}, {
           13 + Rational[13, 2] 3^Rational[1, 2], Rational[-33, 2] + 
            3 3^Rational[1, 2]}, {
           13 + 6 3^Rational[1, 2], -16 + 3 3^Rational[1, 2]}, {
           13 + 6 3^Rational[1, 2], -17 + 3 3^Rational[1, 2]}, {
           13 + 6 3^Rational[1, 2], -16 + 3 3^Rational[1, 2]}, {
           Rational[25, 2] + 6 3^Rational[1, 2], -16 + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           12 + 6 3^Rational[1, 2], -16 + 2 3^Rational[1, 2]}, {
           12 + Rational[13, 2] 3^Rational[1, 2], Rational[-31, 2] + 
            2 3^Rational[1, 2]}, {
           11 + Rational[13, 2] 3^Rational[1, 2], Rational[-31, 2] + 
            2 3^Rational[1, 2]}, {
           11 + 7 3^Rational[1, 2], -15 + 2 3^Rational[1, 2]}, {
           Rational[23, 2] + 7 3^Rational[1, 2], -15 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + 7 3^Rational[1, 2], -15 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + 7 3^Rational[1, 2], -16 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + 7 3^Rational[1, 2], -15 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + 7 3^Rational[1, 2], -14 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           12 + 7 3^Rational[1, 2], -14 + 2 3^Rational[1, 2]}, {
           Rational[23, 2] + 7 3^Rational[1, 2], -14 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[23, 2] + 7 3^Rational[1, 2], -15 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[23, 2] + Rational[15, 2] 3^Rational[1, 2], 
            Rational[-29, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[23, 2] + Rational[15, 2] 3^Rational[1, 2], 
            Rational[-31, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + Rational[15, 2] 3^Rational[1, 2], 
            Rational[-31, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + Rational[15, 2] 3^Rational[1, 2], 
            Rational[-29, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[27, 2] + Rational[15, 2] 3^Rational[1, 2], 
            Rational[-29, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           14 + Rational[15, 2] 3^Rational[1, 2], Rational[-29, 2] + 
            2 3^Rational[1, 2]}, {
           14 + Rational[15, 2] 3^Rational[1, 2], Rational[-27, 2] + 
            2 3^Rational[1, 2]}, {
           14 + Rational[15, 2] 3^Rational[1, 2], Rational[-29, 2] + 
            2 3^Rational[1, 2]}, {
           Rational[29, 2] + Rational[15, 2] 3^Rational[1, 2], 
            Rational[-29, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[29, 2] + Rational[15, 2] 3^Rational[1, 2], 
            Rational[-27, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           15 + Rational[15, 2] 3^Rational[1, 2], Rational[-27, 2] + 
            3^Rational[1, 2]}, {
           15 + 8 3^Rational[1, 2], -13 + 3^Rational[1, 2]}, {
           15 + Rational[15, 2] 3^Rational[1, 2], Rational[-25, 2] + 
            3^Rational[1, 2]}, {
           Rational[31, 2] + Rational[15, 2] 3^Rational[1, 2], 
            Rational[-25, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[29, 2] + Rational[15, 2] 3^Rational[1, 2], 
            Rational[-25, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
           15 + Rational[15, 2] 3^Rational[1, 2], Rational[-25, 2] + 
            3^Rational[1, 2]}, {
           15 + Rational[15, 2] 3^Rational[1, 2], Rational[-23, 2] + 
            3^Rational[1, 2]}, {
           14 + Rational[15, 2] 3^Rational[1, 2], Rational[-23, 2] + 
            3^Rational[1, 2]}, {
           14 + Rational[15, 2] 3^Rational[1, 2], Rational[-21, 2] + 
            3^Rational[1, 2]}, {
           14 + 7 3^Rational[1, 2], -10 + 3^Rational[1, 2]}, {
           Rational[29, 2] + 7 3^Rational[1, 2], -10 + 
            Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[29, 2] + Rational[13, 2] 3^Rational[1, 2], 
            Rational[-19, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[29, 2] + 6 3^Rational[1, 2], -9 + 
            Rational[1, 2] 3^Rational[1, 2]}, {
           15 + 6 3^Rational[1, 2], -9 + 3^Rational[1, 2]}, {
           15 + Rational[11, 2] 3^Rational[1, 2], Rational[-19, 2] + 
            3^Rational[1, 2]}, {
           Rational[31, 2] + Rational[11, 2] 3^Rational[1, 2], 
            Rational[-19, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[31, 2] + 5 3^Rational[1, 2], -9 + 
            Rational[1, 2] 3^Rational[1, 2]}, {
           16 + 5 3^Rational[1, 2], -9 + 3^Rational[1, 2]}, {
           16 + 5 3^Rational[1, 2], -10 + 3^Rational[1, 2]}, {
           16 + 5 3^Rational[1, 2], -9 + 3^Rational[1, 2]}, {
           17 + 5 3^Rational[1, 2], -9 + 3^Rational[1, 2]}, {
           17 + Rational[11, 2] 3^Rational[1, 2], Rational[-17, 2] + 
            3^Rational[1, 2]}, {
           Rational[35, 2] + Rational[11, 2] 3^Rational[1, 2], 
            Rational[-17, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[35, 2] + 6 3^Rational[1, 2], -9 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[35, 2] + Rational[13, 2] 3^Rational[1, 2], 
            Rational[-17, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           17 + Rational[13, 2] 3^Rational[1, 2], Rational[-17, 2] + 
            3^Rational[1, 2]}, {
           17 + Rational[13, 2] 3^Rational[1, 2], Rational[-15, 2] + 
            3^Rational[1, 2]}, {
           17 + 7 3^Rational[1, 2], -8 + 3^Rational[1, 2]}, {
           17 + Rational[15, 2] 3^Rational[1, 2], Rational[-17, 2] + 
            3^Rational[1, 2]}, {
           17 + 8 3^Rational[1, 2], -9 + 3^Rational[1, 2]}, {
           17 + Rational[15, 2] 3^Rational[1, 2], Rational[-19, 2] + 
            3^Rational[1, 2]}, {
           17 + Rational[15, 2] 3^Rational[1, 2], Rational[-21, 2] + 
            3^Rational[1, 2]}, {
           17 + Rational[15, 2] 3^Rational[1, 2], Rational[-19, 2] + 
            3^Rational[1, 2]}, {
           18 + Rational[15, 2] 3^Rational[1, 2], Rational[-19, 2] + 
            3^Rational[1, 2]}, {
           18 + 7 3^Rational[1, 2], -9 + 3^Rational[1, 2]}, {
           19 + 7 3^Rational[1, 2], -9 + 3^Rational[1, 2]}, {
           19 + Rational[13, 2] 3^Rational[1, 2], Rational[-19, 2] + 
            3^Rational[1, 2]}, {
           Rational[39, 2] + Rational[13, 2] 3^Rational[1, 2], 
            Rational[-19, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[39, 2] + Rational[13, 2] 3^Rational[1, 2], 
            Rational[-17, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[39, 2] + Rational[13, 2] 3^Rational[1, 2], 
            Rational[-19, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
           19 + Rational[13, 2] 3^Rational[1, 2], Rational[-19, 2] + 
            3^Rational[1, 2]}, {
           Rational[37, 2] + Rational[13, 2] 3^Rational[1, 2], 
            Rational[-19, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[39, 2] + Rational[13, 2] 3^Rational[1, 2], 
            Rational[-19, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
           19 + Rational[13, 2] 3^Rational[1, 2], Rational[-19, 2] + 
            3^Rational[1, 2]}, {
           Rational[37, 2] + Rational[13, 2] 3^Rational[1, 2], 
            Rational[-19, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[37, 2] + Rational[13, 2] 3^Rational[1, 2], 
            Rational[-21, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[37, 2] + 7 3^Rational[1, 2], -11 + 
            Rational[1, 2] 3^Rational[1, 2]}, {
           19 + 7 3^Rational[1, 2], -11 + 3^Rational[1, 2]}, {
           Rational[39, 2] + 7 3^Rational[1, 2], -11 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           19 + 7 3^Rational[1, 2], -11 + 3^Rational[1, 2]}, {
           Rational[39, 2] + 7 3^Rational[1, 2], -11 + 
            Rational[1, 2] 3^Rational[1, 2]}, {
           20 + 7 3^Rational[1, 2], -11}, {
           20 + Rational[15, 2] 3^Rational[1, 2], Rational[-23, 2]}, {
           20 + 7 3^Rational[1, 2], -12}, {
           Rational[41, 2] + 7 3^Rational[1, 2], -12 + 
            Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[41, 2] + Rational[13, 2] 3^Rational[1, 2], 
            Rational[-25, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
           21 + Rational[13, 2] 3^Rational[1, 2], Rational[-25, 2] + 
            3^Rational[1, 2]}, {
           Rational[43, 2] + Rational[13, 2] 3^Rational[1, 2], 
            Rational[-25, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[43, 2] + 7 3^Rational[1, 2], -12 + 
            Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[43, 2] + Rational[13, 2] 3^Rational[1, 2], 
            Rational[-25, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
           22 + Rational[13, 2] 3^Rational[1, 2], Rational[-25, 2]}, {
           23 + Rational[13, 2] 3^Rational[1, 2], Rational[-25, 2]}, {
           23 + 6 3^Rational[1, 2], -12}, {
           Rational[47, 2] + 6 3^Rational[1, 2], -12 + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           24 + 6 3^Rational[1, 2], -12 - 3^Rational[1, 2]}, {
           25 + 6 3^Rational[1, 2], -12 - 3^Rational[1, 2]}, {
           25 + Rational[11, 2] 3^Rational[1, 2], Rational[-25, 2] - 3^
            Rational[1, 2]}, {
           25 + Rational[11, 2] 3^Rational[1, 2], Rational[-27, 2] - 3^
            Rational[1, 2]}, {
           25 + 5 3^Rational[1, 2], -13 - 3^Rational[1, 2]}, {
           Rational[49, 2] + 5 3^Rational[1, 2], -13 + 
            Rational[-3, 2] 3^Rational[1, 2]}, {
           25 + 5 3^Rational[1, 2], -13 - 2 3^Rational[1, 2]}, {
           25 + Rational[11, 2] 3^Rational[1, 2], Rational[-25, 2] - 2 
            3^Rational[1, 2]}, {
           Rational[49, 2] + Rational[11, 2] 3^Rational[1, 2], 
            Rational[-25, 2] + Rational[-5, 2] 3^Rational[1, 2]}, {
           24 + Rational[11, 2] 3^Rational[1, 2], Rational[-25, 2] - 2 
            3^Rational[1, 2]}, {
           24 + 6 3^Rational[1, 2], -12 - 2 3^Rational[1, 2]}, {
           24 + 6 3^Rational[1, 2], -11 - 2 3^Rational[1, 2]}, {
           Rational[49, 2] + 6 3^Rational[1, 2], -11 + 
            Rational[-5, 2] 3^Rational[1, 2]}, {
           25 + 6 3^Rational[1, 2], -11 - 3 3^Rational[1, 2]}, {
           25 + Rational[11, 2] 3^Rational[1, 2], Rational[-21, 2] - 3 
            3^Rational[1, 2]}, {
           24 + Rational[11, 2] 3^Rational[1, 2], Rational[-21, 2] - 3 
            3^Rational[1, 2]}, {
           23 + Rational[11, 2] 3^Rational[1, 2], Rational[-21, 2] - 3 
            3^Rational[1, 2]}, {
           23 + Rational[11, 2] 3^Rational[1, 2], Rational[-23, 2] - 3 
            3^Rational[1, 2]}, {
           Rational[45, 2] + Rational[11, 2] 3^Rational[1, 2], 
            Rational[-23, 2] + Rational[-5, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + 5 3^Rational[1, 2], -12 + 
            Rational[-5, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + 5 3^Rational[1, 2], -11 + 
            Rational[-5, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + 5 3^Rational[1, 2], -10 + 
            Rational[-5, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + Rational[9, 2] 3^Rational[1, 2], 
            Rational[-19, 2] + Rational[-5, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + 5 3^Rational[1, 2], -9 + 
            Rational[-5, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + Rational[9, 2] 3^Rational[1, 2], 
            Rational[-19, 2] + Rational[-5, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + 5 3^Rational[1, 2], -9 + 
            Rational[-5, 2] 3^Rational[1, 2]}, {
           22 + 5 3^Rational[1, 2], -9 - 2 3^Rational[1, 2]}, {
           22 + Rational[11, 2] 3^Rational[1, 2], Rational[-17, 2] - 2 
            3^Rational[1, 2]}, {
           Rational[43, 2] + Rational[11, 2] 3^Rational[1, 2], 
            Rational[-17, 2] + Rational[-3, 2] 3^Rational[1, 2]}, {
           21 + Rational[11, 2] 3^Rational[1, 2], Rational[-17, 2] - 3^
            Rational[1, 2]}, {
           21 + 5 3^Rational[1, 2], -9 - 3^Rational[1, 2]}, {
           Rational[41, 2] + 5 3^Rational[1, 2], -9 + 
            Rational[-3, 2] 3^Rational[1, 2]}, {
           Rational[43, 2] + 5 3^Rational[1, 2], -9 + 
            Rational[-3, 2] 3^Rational[1, 2]}, {
           22 + 5 3^Rational[1, 2], -9 - 3^Rational[1, 2]}, {
           Rational[45, 2] + 5 3^Rational[1, 2], -9 + 
            Rational[-3, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + Rational[11, 2] 3^Rational[1, 2], 
            Rational[-19, 2] + Rational[-3, 2] 3^Rational[1, 2]}, {
           23 + Rational[11, 2] 3^Rational[1, 2], Rational[-19, 2] - 3^
            Rational[1, 2]}, {
           23 + 5 3^Rational[1, 2], -9 - 3^Rational[1, 2]}, {
           23 + Rational[9, 2] 3^Rational[1, 2], Rational[-19, 2] - 3^
            Rational[1, 2]}, {
           23 + 5 3^Rational[1, 2], -10 - 3^Rational[1, 2]}, {
           24 + 5 3^Rational[1, 2], -10 - 3^Rational[1, 2]}, {
           Rational[47, 2] + 5 3^Rational[1, 2], -10 + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           23 + 5 3^Rational[1, 2], -10}, {
           23 + Rational[9, 2] 3^Rational[1, 2], Rational[-19, 2]}, {
           23 + 5 3^Rational[1, 2], -10}, {
           23 + Rational[11, 2] 3^Rational[1, 2], Rational[-19, 2]}, {
           23 + 5 3^Rational[1, 2], -9}, {22 + 5 3^Rational[1, 2], -9}, {
           22 + 5 3^Rational[1, 2], -8}, {
           Rational[43, 2] + 5 3^Rational[1, 2], -8 + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           22 + 5 3^Rational[1, 2], -8}, {22 + 5 3^Rational[1, 2], -9}, {
           Rational[45, 2] + 5 3^Rational[1, 2], -9 + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           22 + 5 3^Rational[1, 2], -9}, {
           22 + Rational[11, 2] 3^Rational[1, 2], Rational[-17, 2]}, {
           22 + 6 3^Rational[1, 2], -8}, {21 + 6 3^Rational[1, 2], -8}, {
           21 + Rational[13, 2] 3^Rational[1, 2], Rational[-15, 2]}, {
           21 + 6 3^Rational[1, 2], -7}, {
           21 + Rational[11, 2] 3^Rational[1, 2], Rational[-13, 2]}, {
           21 + 6 3^Rational[1, 2], -7}, {22 + 6 3^Rational[1, 2], -7}, {
           Rational[43, 2] + 6 3^Rational[1, 2], -7 + 
            Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[43, 2] + Rational[11, 2] 3^Rational[1, 2], 
            Rational[-13, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
           22 + Rational[11, 2] 3^Rational[1, 2], Rational[-13, 2] + 
            3^Rational[1, 2]}, {
           Rational[43, 2] + Rational[11, 2] 3^Rational[1, 2], 
            Rational[-13, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[43, 2] + 6 3^Rational[1, 2], -6 + 
            Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[43, 2] + Rational[11, 2] 3^Rational[1, 2], 
            Rational[-11, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
           21 + Rational[11, 2] 3^Rational[1, 2], Rational[-11, 2]}, {
           22 + Rational[11, 2] 3^Rational[1, 2], Rational[-11, 2]}, {
           Rational[45, 2] + Rational[11, 2] 3^Rational[1, 2], 
            Rational[-11, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + 5 3^Rational[1, 2], -5 + 
            Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + Rational[9, 2] 3^Rational[1, 2], 
            Rational[-11, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + 5 3^Rational[1, 2], -6 + 
            Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + Rational[9, 2] 3^Rational[1, 2], 
            Rational[-11, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
           22 + Rational[9, 2] 3^Rational[1, 2], Rational[-11, 2]}, {
           Rational[43, 2] + Rational[9, 2] 3^Rational[1, 2], 
            Rational[-11, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + Rational[9, 2] 3^Rational[1, 2], 
            Rational[-11, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[47, 2] + Rational[9, 2] 3^Rational[1, 2], 
            Rational[-11, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[47, 2] + 5 3^Rational[1, 2], -5 + 
            Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[47, 2] + 5 3^Rational[1, 2], -4 + 
            Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[47, 2] + Rational[9, 2] 3^Rational[1, 2], Rational[-9, 2] + 
            Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[47, 2] + Rational[9, 2] 3^Rational[1, 2], Rational[-7, 2] + 
            Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[47, 2] + 5 3^Rational[1, 2], -4 + 
            Rational[1, 2] 3^Rational[1, 2]}, {
           23 + 5 3^Rational[1, 2], -4 + 3^Rational[1, 2]}, {
           Rational[47, 2] + 5 3^Rational[1, 2], -4 + 
            Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[47, 2] + Rational[11, 2] 3^Rational[1, 2], 
            Rational[-9, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[47, 2] + Rational[11, 2] 3^Rational[1, 2], 
            Rational[-7, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
           24 + Rational[11, 2] 3^Rational[1, 2], Rational[-7, 2]}, {
           24 + 6 3^Rational[1, 2], -3}, {
           24 + Rational[13, 2] 3^Rational[1, 2], Rational[-5, 2]}, {
           23 + Rational[13, 2] 3^Rational[1, 2], Rational[-5, 2]}, {
           Rational[45, 2] + Rational[13, 2] 3^Rational[1, 2], 
            Rational[-5, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
           22 + Rational[13, 2] 3^Rational[1, 2], Rational[-5, 2] - 3^
            Rational[1, 2]}, {
           22 + Rational[13, 2] 3^Rational[1, 2], Rational[-3, 2] - 3^
            Rational[1, 2]}, {
           22 + 6 3^Rational[1, 2], -2 - 3^Rational[1, 2]}, {
           Rational[45, 2] + 6 3^Rational[1, 2], -2 + 
            Rational[-3, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + Rational[13, 2] 3^Rational[1, 2], 
            Rational[-5, 2] + Rational[-3, 2] 3^Rational[1, 2]}, {
           22 + Rational[13, 2] 3^Rational[1, 2], Rational[-5, 2] - 2 
            3^Rational[1, 2]}, {
           22 + 6 3^Rational[1, 2], -2 - 2 3^Rational[1, 2]}, {
           22 + Rational[11, 2] 3^Rational[1, 2], Rational[-5, 2] - 2 
            3^Rational[1, 2]}, {
           22 + Rational[11, 2] 3^Rational[1, 2], Rational[-7, 2] - 2 
            3^Rational[1, 2]}, {
           Rational[45, 2] + Rational[11, 2] 3^Rational[1, 2], 
            Rational[-7, 2] + Rational[-3, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + 6 3^Rational[1, 2], -4 + 
            Rational[-3, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + Rational[11, 2] 3^Rational[1, 2], 
            Rational[-7, 2] + Rational[-3, 2] 3^Rational[1, 2]}, {
           Rational[43, 2] + Rational[11, 2] 3^Rational[1, 2], 
            Rational[-7, 2] + Rational[-3, 2] 3^Rational[1, 2]}, {
           Rational[43, 2] + 5 3^Rational[1, 2], -4 + 
            Rational[-3, 2] 3^Rational[1, 2]}, {
           22 + 5 3^Rational[1, 2], -4 - 3^Rational[1, 2]}, {
           22 + Rational[11, 2] 3^Rational[1, 2], Rational[-9, 2] - 3^
            Rational[1, 2]}, {
           22 + 5 3^Rational[1, 2], -4 - 3^Rational[1, 2]}, {
           22 + Rational[9, 2] 3^Rational[1, 2], Rational[-9, 2] - 3^
            Rational[1, 2]}, {
           23 + Rational[9, 2] 3^Rational[1, 2], Rational[-9, 2] - 3^
            Rational[1, 2]}, {
           24 + Rational[9, 2] 3^Rational[1, 2], Rational[-9, 2] - 3^
            Rational[1, 2]}, {
           24 + 5 3^Rational[1, 2], -4 - 3^Rational[1, 2]}, {
           Rational[47, 2] + 5 3^Rational[1, 2], -4 + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           23 + 5 3^Rational[1, 2], -4}, {
           23 + Rational[11, 2] 3^Rational[1, 2], Rational[-7, 2]}, {
           Rational[47, 2] + Rational[11, 2] 3^Rational[1, 2], 
            Rational[-7, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[49, 2] + Rational[11, 2] 3^Rational[1, 2], 
            Rational[-7, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
           24 + Rational[11, 2] 3^Rational[1, 2], Rational[-7, 2] - 3^
            Rational[1, 2]}, {
           Rational[49, 2] + Rational[11, 2] 3^Rational[1, 2], 
            Rational[-7, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
           25 + Rational[11, 2] 3^Rational[1, 2], Rational[-7, 2]}, {
           Rational[49, 2] + Rational[11, 2] 3^Rational[1, 2], 
            Rational[-7, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
           24 + Rational[11, 2] 3^Rational[1, 2], Rational[-7, 2]}, {
           24 + Rational[11, 2] 3^Rational[1, 2], Rational[-9, 2]}, {
           Rational[47, 2] + Rational[11, 2] 3^Rational[1, 2], 
            Rational[-9, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
           23 + Rational[11, 2] 3^Rational[1, 2], Rational[-9, 2] + 
            3^Rational[1, 2]}, {
           24 + Rational[11, 2] 3^Rational[1, 2], Rational[-9, 2] + 
            3^Rational[1, 2]}, {
           24 + Rational[11, 2] 3^Rational[1, 2], Rational[-7, 2] + 
            3^Rational[1, 2]}, {
           24 + 5 3^Rational[1, 2], -4 + 3^Rational[1, 2]}, {
           24 + Rational[9, 2] 3^Rational[1, 2], Rational[-9, 2] + 
            3^Rational[1, 2]}, {
           24 + Rational[9, 2] 3^Rational[1, 2], Rational[-7, 2] + 
            3^Rational[1, 2]}, {
           24 + Rational[9, 2] 3^Rational[1, 2], Rational[-5, 2] + 
            3^Rational[1, 2]}, {
           Rational[49, 2] + Rational[9, 2] 3^Rational[1, 2], Rational[-5, 2] + 
            Rational[1, 2] 3^Rational[1, 2]}, {
           24 + Rational[9, 2] 3^Rational[1, 2], Rational[-5, 2] + 
            3^Rational[1, 2]}, {
           Rational[47, 2] + Rational[9, 2] 3^Rational[1, 2], Rational[-5, 2] + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[47, 2] + Rational[9, 2] 3^Rational[1, 2], Rational[-7, 2] + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + Rational[9, 2] 3^Rational[1, 2], Rational[-7, 2] + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + Rational[9, 2] 3^Rational[1, 2], Rational[-9, 2] + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + 5 3^Rational[1, 2], -5 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           23 + 5 3^Rational[1, 2], -5 + 2 3^Rational[1, 2]}, {
           Rational[45, 2] + 5 3^Rational[1, 2], -5 + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           22 + 5 3^Rational[1, 2], -5 + 3 3^Rational[1, 2]}, {
           22 + Rational[9, 2] 3^Rational[1, 2], Rational[-9, 2] + 
            3 3^Rational[1, 2]}, {
           22 + 5 3^Rational[1, 2], -5 + 3 3^Rational[1, 2]}, {
           23 + 5 3^Rational[1, 2], -5 + 3 3^Rational[1, 2]}, {
           Rational[47, 2] + 5 3^Rational[1, 2], -5 + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           23 + 5 3^Rational[1, 2], -5 + 3 3^Rational[1, 2]}, {
           Rational[45, 2] + 5 3^Rational[1, 2], -5 + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           22 + 5 3^Rational[1, 2], -5 + 3 3^Rational[1, 2]}, {
           22 + Rational[9, 2] 3^Rational[1, 2], Rational[-9, 2] + 
            3 3^Rational[1, 2]}, {
           22 + 4 3^Rational[1, 2], -5 + 3 3^Rational[1, 2]}, {
           22 + 4 3^Rational[1, 2], -6 + 3 3^Rational[1, 2]}, {
           22 + Rational[7, 2] 3^Rational[1, 2], Rational[-11, 2] + 
            3 3^Rational[1, 2]}, {
           22 + 4 3^Rational[1, 2], -5 + 3 3^Rational[1, 2]}, {
           22 + Rational[7, 2] 3^Rational[1, 2], Rational[-9, 2] + 
            3 3^Rational[1, 2]}, {
           Rational[45, 2] + Rational[7, 2] 3^Rational[1, 2], Rational[-9, 2] + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           22 + Rational[7, 2] 3^Rational[1, 2], Rational[-9, 2] + 
            3 3^Rational[1, 2]}, {
           Rational[45, 2] + Rational[7, 2] 3^Rational[1, 2], Rational[-9, 2] + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + Rational[7, 2] 3^Rational[1, 2], Rational[-7, 2] + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           22 + Rational[7, 2] 3^Rational[1, 2], Rational[-7, 2] + 
            2 3^Rational[1, 2]}, {
           Rational[43, 2] + Rational[7, 2] 3^Rational[1, 2], Rational[-7, 2] + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           21 + Rational[7, 2] 3^Rational[1, 2], Rational[-7, 2] + 
            2 3^Rational[1, 2]}, {
           21 + Rational[7, 2] 3^Rational[1, 2], Rational[-9, 2] + 
            2 3^Rational[1, 2]}, {
           22 + Rational[7, 2] 3^Rational[1, 2], Rational[-9, 2] + 
            2 3^Rational[1, 2]}, {
           22 + 4 3^Rational[1, 2], -4 + 2 3^Rational[1, 2]}, {
           22 + 4 3^Rational[1, 2], -3 + 2 3^Rational[1, 2]}, {
           22 + Rational[9, 2] 3^Rational[1, 2], Rational[-7, 2] + 
            2 3^Rational[1, 2]}, {
           22 + Rational[9, 2] 3^Rational[1, 2], Rational[-5, 2] + 
            2 3^Rational[1, 2]}, {
           22 + 4 3^Rational[1, 2], -3 + 2 3^Rational[1, 2]}, {
           22 + Rational[7, 2] 3^Rational[1, 2], Rational[-7, 2] + 
            2 3^Rational[1, 2]}, {
           22 + 4 3^Rational[1, 2], -3 + 2 3^Rational[1, 2]}, {
           Rational[45, 2] + 4 3^Rational[1, 2], -3 + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + Rational[7, 2] 3^Rational[1, 2], Rational[-7, 2] + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           23 + Rational[7, 2] 3^Rational[1, 2], Rational[-7, 2] + 
            2 3^Rational[1, 2]}, {
           Rational[45, 2] + Rational[7, 2] 3^Rational[1, 2], Rational[-7, 2] + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + 4 3^Rational[1, 2], -4 + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           23 + 4 3^Rational[1, 2], -4 + 3 3^Rational[1, 2]}, {
           Rational[47, 2] + 4 3^Rational[1, 2], -4 + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           Rational[47, 2] + Rational[7, 2] 3^Rational[1, 2], Rational[-9, 2] + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           Rational[49, 2] + Rational[7, 2] 3^Rational[1, 2], Rational[-9, 2] + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           Rational[49, 2] + 4 3^Rational[1, 2], -4 + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           Rational[49, 2] + Rational[7, 2] 3^Rational[1, 2], Rational[-7, 2] + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           Rational[49, 2] + 4 3^Rational[1, 2], -3 + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           24 + 4 3^Rational[1, 2], -3 + 2 3^Rational[1, 2]}, {
           24 + 4 3^Rational[1, 2], -4 + 2 3^Rational[1, 2]}, {
           Rational[49, 2] + 4 3^Rational[1, 2], -4 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           25 + 4 3^Rational[1, 2], -4 + 2 3^Rational[1, 2]}, {
           Rational[49, 2] + 4 3^Rational[1, 2], -4 + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           Rational[49, 2] + 4 3^Rational[1, 2], -5 + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           Rational[49, 2] + 4 3^Rational[1, 2], -4 + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           Rational[47, 2] + 4 3^Rational[1, 2], -4 + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           Rational[47, 2] + Rational[7, 2] 3^Rational[1, 2], Rational[-9, 2] + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           Rational[49, 2] + Rational[7, 2] 3^Rational[1, 2], Rational[-9, 2] + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           Rational[49, 2] + 4 3^Rational[1, 2], -4 + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           25 + 4 3^Rational[1, 2], -4 + 3 3^Rational[1, 2]}, {
           25 + 4 3^Rational[1, 2], -3 + 3 3^Rational[1, 2]}, {
           25 + 4 3^Rational[1, 2], -2 + 3 3^Rational[1, 2]}, {
           25 + Rational[9, 2] 3^Rational[1, 2], Rational[-5, 2] + 
            3 3^Rational[1, 2]}, {
           Rational[49, 2] + Rational[9, 2] 3^Rational[1, 2], Rational[-5, 2] + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           Rational[49, 2] + Rational[9, 2] 3^Rational[1, 2], Rational[-3, 2] + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           Rational[49, 2] + 4 3^Rational[1, 2], -2 + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           Rational[51, 2] + 4 3^Rational[1, 2], -2 + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           Rational[51, 2] + Rational[7, 2] 3^Rational[1, 2], Rational[-3, 2] + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           Rational[49, 2] + Rational[7, 2] 3^Rational[1, 2], Rational[-3, 2] + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           25 + Rational[7, 2] 3^Rational[1, 2], Rational[-3, 2] + 
            2 3^Rational[1, 2]}, {
           26 + Rational[7, 2] 3^Rational[1, 2], Rational[-3, 2] + 
            2 3^Rational[1, 2]}, {
           27 + Rational[7, 2] 3^Rational[1, 2], Rational[-3, 2] + 
            2 3^Rational[1, 2]}, {
           27 + Rational[7, 2] 3^Rational[1, 2], Rational[-1, 2] + 
            2 3^Rational[1, 2]}, {
           26 + Rational[7, 2] 3^Rational[1, 2], Rational[-1, 2] + 
            2 3^Rational[1, 2]}, {
           26 + 3 3^Rational[1, 2], -1 + 2 3^Rational[1, 2]}, {
           Rational[53, 2] + 3 3^Rational[1, 2], -1 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[51, 2] + 3 3^Rational[1, 2], -1 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           25 + 3 3^Rational[1, 2], -1 + 3^Rational[1, 2]}, {
           Rational[49, 2] + 3 3^Rational[1, 2], -1 + 
            Rational[1, 2] 3^Rational[1, 2]}, {25 + 3 3^Rational[1, 2], -1}, {
           Rational[51, 2] + 3 3^Rational[1, 2], -1 + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[53, 2] + 3 3^Rational[1, 2], -1 + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[53, 2] + 3 3^Rational[1, 2], -2 + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[55, 2] + 3 3^Rational[1, 2], -2 + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[55, 2] + Rational[7, 2] 3^Rational[1, 2], Rational[-3, 2] + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[55, 2] + 3 3^Rational[1, 2], -2 + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[55, 2] + Rational[7, 2] 3^Rational[1, 2], Rational[-5, 2] + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[55, 2] + 4 3^Rational[1, 2], -3 + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           27 + 4 3^Rational[1, 2], -3 - 3^Rational[1, 2]}, {
           27 + Rational[9, 2] 3^Rational[1, 2], Rational[-5, 2] - 3^
            Rational[1, 2]}, {
           Rational[53, 2] + Rational[9, 2] 3^Rational[1, 2], Rational[-5, 2] + 
            Rational[-3, 2] 3^Rational[1, 2]}, {
           Rational[53, 2] + 5 3^Rational[1, 2], -2 + 
            Rational[-3, 2] 3^Rational[1, 2]}, {
           27 + 5 3^Rational[1, 2], -2 - 2 3^Rational[1, 2]}, {
           Rational[53, 2] + 5 3^Rational[1, 2], -2 + 
            Rational[-3, 2] 3^Rational[1, 2]}, {
           26 + 5 3^Rational[1, 2], -2 - 2 3^Rational[1, 2]}, {
           Rational[53, 2] + 5 3^Rational[1, 2], -2 + 
            Rational[-3, 2] 3^Rational[1, 2]}, {
           Rational[51, 2] + 5 3^Rational[1, 2], -2 + 
            Rational[-3, 2] 3^Rational[1, 2]}, {
           Rational[51, 2] + Rational[11, 2] 3^Rational[1, 2], 
            Rational[-3, 2] + Rational[-3, 2] 3^Rational[1, 2]}, {
           Rational[49, 2] + Rational[11, 2] 3^Rational[1, 2], 
            Rational[-3, 2] + Rational[-3, 2] 3^Rational[1, 2]}, {
           Rational[51, 2] + Rational[11, 2] 3^Rational[1, 2], 
            Rational[-3, 2] + Rational[-3, 2] 3^Rational[1, 2]}, {
           Rational[53, 2] + Rational[11, 2] 3^Rational[1, 2], 
            Rational[-3, 2] + Rational[-3, 2] 3^Rational[1, 2]}, {
           Rational[53, 2] + 6 3^Rational[1, 2], -1 + 
            Rational[-3, 2] 3^Rational[1, 2]}, {
           Rational[53, 2] + Rational[13, 2] 3^Rational[1, 2], 
            Rational[-1, 2] + Rational[-3, 2] 3^Rational[1, 2]}, {
           Rational[53, 2] + 6 3^Rational[1, 2], Rational[-3, 2] 
            3^Rational[1, 2]}, {
           Rational[53, 2] + Rational[11, 2] 3^Rational[1, 2], Rational[1, 2] + 
            Rational[-3, 2] 3^Rational[1, 2]}, {
           27 + Rational[11, 2] 3^Rational[1, 2], Rational[1, 2] - 2 
            3^Rational[1, 2]}, {
           26 + Rational[11, 2] 3^Rational[1, 2], Rational[1, 2] - 2 
            3^Rational[1, 2]}, {
           Rational[53, 2] + Rational[11, 2] 3^Rational[1, 2], Rational[1, 2] + 
            Rational[-5, 2] 3^Rational[1, 2]}, {
           Rational[53, 2] + Rational[11, 2] 3^Rational[1, 2], Rational[3, 2] + 
            Rational[-5, 2] 3^Rational[1, 2]}, {
           Rational[53, 2] + 6 3^Rational[1, 2], 1 + 
            Rational[-5, 2] 3^Rational[1, 2]}, {
           Rational[53, 2] + 6 3^Rational[1, 2], 2 + 
            Rational[-5, 2] 3^Rational[1, 2]}, {
           26 + 6 3^Rational[1, 2], 2 - 2 3^Rational[1, 2]}, {
           26 + 6 3^Rational[1, 2], 1 - 2 3^Rational[1, 2]}, {
           26 + 6 3^Rational[1, 2], 2 - 2 3^Rational[1, 2]}, {
           26 + 6 3^Rational[1, 2], 1 - 2 3^Rational[1, 2]}, {
           26 + 6 3^Rational[1, 2], (-2) 3^Rational[1, 2]}, {
           Rational[51, 2] + 6 3^Rational[1, 2], Rational[-3, 2] 
            3^Rational[1, 2]}, {
           Rational[49, 2] + 6 3^Rational[1, 2], Rational[-3, 2] 
            3^Rational[1, 2]}, {
           Rational[47, 2] + 6 3^Rational[1, 2], Rational[-3, 2] 
            3^Rational[1, 2]}, {
           24 + 6 3^Rational[1, 2], (-2) 3^Rational[1, 2]}, {
           Rational[49, 2] + 6 3^Rational[1, 2], Rational[-3, 2] 
            3^Rational[1, 2]}, {
           Rational[49, 2] + Rational[13, 2] 3^Rational[1, 2], 
            Rational[-1, 2] + Rational[-3, 2] 3^Rational[1, 2]}, {
           Rational[49, 2] + 6 3^Rational[1, 2], Rational[-3, 2] 
            3^Rational[1, 2]}, {
           Rational[49, 2] + Rational[11, 2] 3^Rational[1, 2], 
            Rational[-1, 2] + Rational[-3, 2] 3^Rational[1, 2]}, {
           Rational[49, 2] + Rational[11, 2] 3^Rational[1, 2], Rational[1, 2] + 
            Rational[-3, 2] 3^Rational[1, 2]}, {
           Rational[49, 2] + Rational[11, 2] 3^Rational[1, 2], 
            Rational[-1, 2] + Rational[-3, 2] 3^Rational[1, 2]}, {
           24 + Rational[11, 2] 3^Rational[1, 2], Rational[-1, 2] - 3^
            Rational[1, 2]}, {
           Rational[47, 2] + Rational[11, 2] 3^Rational[1, 2], 
            Rational[-1, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[47, 2] + 5 3^Rational[1, 2], Rational[-1, 2] 
            3^Rational[1, 2]}, {
           Rational[47, 2] + Rational[11, 2] 3^Rational[1, 2], 
            Rational[-1, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
           23 + Rational[11, 2] 3^Rational[1, 2], Rational[-1, 2]}, {
           23 + 5 3^Rational[1, 2], 0}, {
           Rational[47, 2] + 5 3^Rational[1, 2], Rational[-1, 2] 
            3^Rational[1, 2]}, {24 + 5 3^Rational[1, 2], -3^Rational[1, 2]}, {
           Rational[47, 2] + 5 3^Rational[1, 2], Rational[-1, 2] 
            3^Rational[1, 2]}, {
           Rational[47, 2] + Rational[9, 2] 3^Rational[1, 2], Rational[1, 2] + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           24 + Rational[9, 2] 3^Rational[1, 2], Rational[1, 2]}, {
           Rational[47, 2] + Rational[9, 2] 3^Rational[1, 2], Rational[1, 2] + 
            Rational[1, 2] 3^Rational[1, 2]}, {
           23 + Rational[9, 2] 3^Rational[1, 2], Rational[1, 2] + 
            3^Rational[1, 2]}, {
           Rational[47, 2] + Rational[9, 2] 3^Rational[1, 2], Rational[1, 2] + 
            Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[47, 2] + 5 3^Rational[1, 2], 1 + 
            Rational[1, 2] 3^Rational[1, 2]}, {
           24 + 5 3^Rational[1, 2], 1 + 3^Rational[1, 2]}, {
           Rational[49, 2] + 5 3^Rational[1, 2], 1 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           25 + 5 3^Rational[1, 2], 1 + 2 3^Rational[1, 2]}, {
           24 + 5 3^Rational[1, 2], 1 + 2 3^Rational[1, 2]}, {
           24 + Rational[9, 2] 3^Rational[1, 2], Rational[1, 2] + 
            2 3^Rational[1, 2]}, {
           24 + Rational[9, 2] 3^Rational[1, 2], Rational[3, 2] + 
            2 3^Rational[1, 2]}, {
           24 + Rational[9, 2] 3^Rational[1, 2], Rational[1, 2] + 
            2 3^Rational[1, 2]}, {
           24 + 5 3^Rational[1, 2], 1 + 2 3^Rational[1, 2]}, {
           24 + 5 3^Rational[1, 2], 2 + 2 3^Rational[1, 2]}, {
           24 + Rational[9, 2] 3^Rational[1, 2], Rational[5, 2] + 
            2 3^Rational[1, 2]}, {
           24 + 4 3^Rational[1, 2], 2 + 2 3^Rational[1, 2]}, {
           Rational[49, 2] + 4 3^Rational[1, 2], 2 + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           Rational[49, 2] + Rational[7, 2] 3^Rational[1, 2], Rational[3, 2] + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           24 + Rational[7, 2] 3^Rational[1, 2], Rational[3, 2] + 
            3 3^Rational[1, 2]}, {
           Rational[47, 2] + Rational[7, 2] 3^Rational[1, 2], Rational[3, 2] + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[49, 2] + Rational[7, 2] 3^Rational[1, 2], Rational[3, 2] + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[47, 2] + Rational[7, 2] 3^Rational[1, 2], Rational[3, 2] + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[47, 2] + 4 3^Rational[1, 2], 2 + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[47, 2] + Rational[9, 2] 3^Rational[1, 2], Rational[5, 2] + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           24 + Rational[9, 2] 3^Rational[1, 2], Rational[5, 2] + 
            3 3^Rational[1, 2]}, {
           Rational[49, 2] + Rational[9, 2] 3^Rational[1, 2], Rational[5, 2] + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           25 + Rational[9, 2] 3^Rational[1, 2], Rational[5, 2] + 
            2 3^Rational[1, 2]}, {
           25 + Rational[9, 2] 3^Rational[1, 2], Rational[7, 2] + 
            2 3^Rational[1, 2]}, {
           Rational[51, 2] + Rational[9, 2] 3^Rational[1, 2], Rational[7, 2] + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           26 + Rational[9, 2] 3^Rational[1, 2], Rational[7, 2] + 
            2 3^Rational[1, 2]}, {
           Rational[51, 2] + Rational[9, 2] 3^Rational[1, 2], Rational[7, 2] + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           25 + Rational[9, 2] 3^Rational[1, 2], Rational[7, 2] + 
            3^Rational[1, 2]}, {
           Rational[51, 2] + Rational[9, 2] 3^Rational[1, 2], Rational[7, 2] + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[49, 2] + Rational[9, 2] 3^Rational[1, 2], Rational[7, 2] + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[49, 2] + 4 3^Rational[1, 2], 3 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           25 + 4 3^Rational[1, 2], 3 + 2 3^Rational[1, 2]}, {
           Rational[51, 2] + 4 3^Rational[1, 2], 3 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[51, 2] + 4 3^Rational[1, 2], 4 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[51, 2] + 4 3^Rational[1, 2], 3 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[49, 2] + 4 3^Rational[1, 2], 3 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[49, 2] + Rational[9, 2] 3^Rational[1, 2], Rational[5, 2] + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[51, 2] + Rational[9, 2] 3^Rational[1, 2], Rational[5, 2] + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[51, 2] + Rational[9, 2] 3^Rational[1, 2], Rational[3, 2] + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           26 + Rational[9, 2] 3^Rational[1, 2], Rational[3, 2] + 
            3^Rational[1, 2]}, {
           26 + 5 3^Rational[1, 2], 1 + 3^Rational[1, 2]}, {
           26 + 5 3^Rational[1, 2], 2 + 3^Rational[1, 2]}, {
           Rational[51, 2] + 5 3^Rational[1, 2], 2 + 
            Rational[1, 2] 3^Rational[1, 2]}, {
           26 + 5 3^Rational[1, 2], 2 + 3^Rational[1, 2]}, {
           Rational[53, 2] + 5 3^Rational[1, 2], 2 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[53, 2] + Rational[9, 2] 3^Rational[1, 2], Rational[3, 2] + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[55, 2] + Rational[9, 2] 3^Rational[1, 2], Rational[3, 2] + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[57, 2] + Rational[9, 2] 3^Rational[1, 2], Rational[3, 2] + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[55, 2] + Rational[9, 2] 3^Rational[1, 2], Rational[3, 2] + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           28 + Rational[9, 2] 3^Rational[1, 2], Rational[3, 2] + 
            2 3^Rational[1, 2]}, {
           Rational[55, 2] + Rational[9, 2] 3^Rational[1, 2], Rational[3, 2] + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           Rational[55, 2] + Rational[9, 2] 3^Rational[1, 2], Rational[1, 2] + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           28 + Rational[9, 2] 3^Rational[1, 2], Rational[1, 2] + 
            2 3^Rational[1, 2]}, {
           29 + Rational[9, 2] 3^Rational[1, 2], Rational[1, 2] + 
            2 3^Rational[1, 2]}, {
           29 + 4 3^Rational[1, 2], 1 + 2 3^Rational[1, 2]}, {
           29 + Rational[7, 2] 3^Rational[1, 2], Rational[3, 2] + 
            2 3^Rational[1, 2]}, {
           29 + Rational[7, 2] 3^Rational[1, 2], Rational[1, 2] + 
            2 3^Rational[1, 2]}, {
           29 + Rational[7, 2] 3^Rational[1, 2], Rational[-1, 2] + 
            2 3^Rational[1, 2]}, {
           29 + Rational[7, 2] 3^Rational[1, 2], Rational[1, 2] + 
            2 3^Rational[1, 2]}, {
           29 + Rational[7, 2] 3^Rational[1, 2], Rational[3, 2] + 
            2 3^Rational[1, 2]}, {
           29 + Rational[7, 2] 3^Rational[1, 2], Rational[5, 2] + 
            2 3^Rational[1, 2]}, {
           Rational[59, 2] + Rational[7, 2] 3^Rational[1, 2], Rational[5, 2] + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[59, 2] + Rational[7, 2] 3^Rational[1, 2], Rational[7, 2] + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           29 + Rational[7, 2] 3^Rational[1, 2], Rational[7, 2] + 
            2 3^Rational[1, 2]}, {
           29 + 4 3^Rational[1, 2], 4 + 2 3^Rational[1, 2]}, {
           29 + 4 3^Rational[1, 2], 3 + 2 3^Rational[1, 2]}, {
           29 + Rational[9, 2] 3^Rational[1, 2], Rational[7, 2] + 
            2 3^Rational[1, 2]}, {
           29 + Rational[9, 2] 3^Rational[1, 2], Rational[9, 2] + 
            2 3^Rational[1, 2]}, {
           29 + 4 3^Rational[1, 2], 5 + 2 3^Rational[1, 2]}, {
           29 + Rational[9, 2] 3^Rational[1, 2], Rational[9, 2] + 
            2 3^Rational[1, 2]}, {
           30 + Rational[9, 2] 3^Rational[1, 2], Rational[9, 2] + 
            2 3^Rational[1, 2]}, {
           Rational[59, 2] + Rational[9, 2] 3^Rational[1, 2], Rational[9, 2] + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[59, 2] + 4 3^Rational[1, 2], 5 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[59, 2] + Rational[9, 2] 3^Rational[1, 2], Rational[11, 2] + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[59, 2] + 5 3^Rational[1, 2], 6 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[57, 2] + 5 3^Rational[1, 2], 6 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[57, 2] + 5 3^Rational[1, 2], 7 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[57, 2] + Rational[9, 2] 3^Rational[1, 2], Rational[15, 2] + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           28 + Rational[9, 2] 3^Rational[1, 2], Rational[15, 2] + 
            3^Rational[1, 2]}, {
           28 + Rational[9, 2] 3^Rational[1, 2], Rational[17, 2] + 
            3^Rational[1, 2]}, {
           Rational[55, 2] + Rational[9, 2] 3^Rational[1, 2], Rational[17, 2] + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[55, 2] + 4 3^Rational[1, 2], 9 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[55, 2] + Rational[9, 2] 3^Rational[1, 2], Rational[19, 2] + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[55, 2] + 5 3^Rational[1, 2], 10 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[53, 2] + 5 3^Rational[1, 2], 10 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           27 + 5 3^Rational[1, 2], 10 + 3^Rational[1, 2]}, {
           Rational[55, 2] + 5 3^Rational[1, 2], 10 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[53, 2] + 5 3^Rational[1, 2], 10 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           27 + 5 3^Rational[1, 2], 10 + 3^Rational[1, 2]}, {
           27 + Rational[9, 2] 3^Rational[1, 2], Rational[21, 2] + 
            3^Rational[1, 2]}, {
           27 + 5 3^Rational[1, 2], 11 + 3^Rational[1, 2]}, {
           27 + 5 3^Rational[1, 2], 10 + 3^Rational[1, 2]}, {
           27 + 5 3^Rational[1, 2], 9 + 3^Rational[1, 2]}, {
           Rational[53, 2] + 5 3^Rational[1, 2], 9 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[51, 2] + 5 3^Rational[1, 2], 9 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[51, 2] + 5 3^Rational[1, 2], 10 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[51, 2] + 5 3^Rational[1, 2], 11 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[51, 2] + 5 3^Rational[1, 2], 10 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[53, 2] + 5 3^Rational[1, 2], 10 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[53, 2] + 5 3^Rational[1, 2], 9 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           27 + 5 3^Rational[1, 2], 9 + 2 3^Rational[1, 2]}, {
           Rational[53, 2] + 5 3^Rational[1, 2], 9 + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           26 + 5 3^Rational[1, 2], 9 + 2 3^Rational[1, 2]}, {
           Rational[53, 2] + 5 3^Rational[1, 2], 9 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[53, 2] + 5 3^Rational[1, 2], 10 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[53, 2] + Rational[9, 2] 3^Rational[1, 2], Rational[19, 2] + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[53, 2] + Rational[9, 2] 3^Rational[1, 2], Rational[21, 2] + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[51, 2] + Rational[9, 2] 3^Rational[1, 2], Rational[21, 2] + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[51, 2] + Rational[9, 2] 3^Rational[1, 2], Rational[19, 2] + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[49, 2] + Rational[9, 2] 3^Rational[1, 2], Rational[19, 2] + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           24 + Rational[9, 2] 3^Rational[1, 2], Rational[19, 2] + 
            3^Rational[1, 2]}, {
           Rational[49, 2] + Rational[9, 2] 3^Rational[1, 2], Rational[19, 2] + 
            Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[49, 2] + 5 3^Rational[1, 2], 9 + 
            Rational[1, 2] 3^Rational[1, 2]}, {24 + 5 3^Rational[1, 2], 9}, {
           Rational[47, 2] + 5 3^Rational[1, 2], 9 + 
            Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + 5 3^Rational[1, 2], 9 + 
            Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + Rational[11, 2] 3^Rational[1, 2], 
            Rational[19, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + 6 3^Rational[1, 2], 10 + 
            Rational[1, 2] 3^Rational[1, 2]}, {22 + 6 3^Rational[1, 2], 10}, {
           23 + 6 3^Rational[1, 2], 10}, {24 + 6 3^Rational[1, 2], 10}, {
           Rational[47, 2] + 6 3^Rational[1, 2], 10 + 
            Rational[1, 2] 3^Rational[1, 2]}, {23 + 6 3^Rational[1, 2], 10}, {
           23 + 6 3^Rational[1, 2], 11}, {22 + 6 3^Rational[1, 2], 11}, {
           22 + Rational[11, 2] 3^Rational[1, 2], Rational[21, 2]}, {
           22 + 6 3^Rational[1, 2], 11}, {22 + 6 3^Rational[1, 2], 12}, {
           21 + 6 3^Rational[1, 2], 12}, {
           21 + Rational[13, 2] 3^Rational[1, 2], Rational[25, 2]}, {
           21 + 6 3^Rational[1, 2], 12}, {
           Rational[43, 2] + 6 3^Rational[1, 2], 12 + 
            Rational[1, 2] 3^Rational[1, 2]}, {21 + 6 3^Rational[1, 2], 12}, {
           Rational[41, 2] + 6 3^Rational[1, 2], 12 + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           20 + 6 3^Rational[1, 2], 12}, {
           Rational[39, 2] + 6 3^Rational[1, 2], 12 + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           20 + 6 3^Rational[1, 2], 12}, {
           Rational[39, 2] + 6 3^Rational[1, 2], 12 + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[39, 2] + 6 3^Rational[1, 2], 11 + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[41, 2] + 6 3^Rational[1, 2], 11 + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[43, 2] + 6 3^Rational[1, 2], 11 + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[43, 2] + 6 3^Rational[1, 2], 12 + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[41, 2] + 6 3^Rational[1, 2], 12 + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[41, 2] + Rational[13, 2] 3^Rational[1, 2], 
            Rational[25, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
           20 + Rational[13, 2] 3^Rational[1, 2], Rational[25, 2] - 3^
            Rational[1, 2]}, {
           Rational[39, 2] + Rational[13, 2] 3^Rational[1, 2], 
            Rational[25, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[39, 2] + 7 3^Rational[1, 2], 12 + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[39, 2] + Rational[15, 2] 3^Rational[1, 2], 
            Rational[23, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[39, 2] + 7 3^Rational[1, 2], 12 + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[39, 2] + Rational[13, 2] 3^Rational[1, 2], 
            Rational[25, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
           19 + Rational[13, 2] 3^Rational[1, 2], Rational[25, 2] - 3^
            Rational[1, 2]}, {
           19 + 6 3^Rational[1, 2], 13 - 3^Rational[1, 2]}, {
           19 + Rational[13, 2] 3^Rational[1, 2], Rational[27, 2] - 3^
            Rational[1, 2]}, {
           19 + 7 3^Rational[1, 2], 14 - 3^Rational[1, 2]}, {
           Rational[37, 2] + 7 3^Rational[1, 2], 14 + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           18 + 7 3^Rational[1, 2], 14 - 3^Rational[1, 2]}, {
           18 + 7 3^Rational[1, 2], 13 - 3^Rational[1, 2]}, {
           19 + 7 3^Rational[1, 2], 13 - 3^Rational[1, 2]}, {
           19 + Rational[15, 2] 3^Rational[1, 2], Rational[27, 2] - 3^
            Rational[1, 2]}, {
           Rational[39, 2] + Rational[15, 2] 3^Rational[1, 2], 
            Rational[27, 2] + Rational[-3, 2] 3^Rational[1, 2]}, {
           Rational[39, 2] + 7 3^Rational[1, 2], 14 + 
            Rational[-3, 2] 3^Rational[1, 2]}, {
           Rational[37, 2] + 7 3^Rational[1, 2], 14 + 
            Rational[-3, 2] 3^Rational[1, 2]}, {
           Rational[37, 2] + 7 3^Rational[1, 2], 13 + 
            Rational[-3, 2] 3^Rational[1, 2]}, {
           Rational[39, 2] + 7 3^Rational[1, 2], 13 + 
            Rational[-3, 2] 3^Rational[1, 2]}, {
           19 + 7 3^Rational[1, 2], 13 - 3^Rational[1, 2]}, {
           19 + Rational[15, 2] 3^Rational[1, 2], Rational[27, 2] - 3^
            Rational[1, 2]}, {
           Rational[37, 2] + Rational[15, 2] 3^Rational[1, 2], 
            Rational[27, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
           19 + Rational[15, 2] 3^Rational[1, 2], Rational[27, 2] - 3^
            Rational[1, 2]}, {
           19 + Rational[15, 2] 3^Rational[1, 2], Rational[29, 2] - 3^
            Rational[1, 2]}, {
           19 + 7 3^Rational[1, 2], 14 - 3^Rational[1, 2]}, {
           19 + Rational[15, 2] 3^Rational[1, 2], Rational[29, 2] - 3^
            Rational[1, 2]}, {
           19 + Rational[15, 2] 3^Rational[1, 2], Rational[31, 2] - 3^
            Rational[1, 2]}, {
           19 + 7 3^Rational[1, 2], 16 - 3^Rational[1, 2]}, {
           20 + 7 3^Rational[1, 2], 16 - 3^Rational[1, 2]}, {
           21 + 7 3^Rational[1, 2], 16 - 3^Rational[1, 2]}, {
           22 + 7 3^Rational[1, 2], 16 - 3^Rational[1, 2]}, {
           22 + Rational[13, 2] 3^Rational[1, 2], Rational[33, 2] - 3^
            Rational[1, 2]}, {
           22 + 7 3^Rational[1, 2], 16 - 3^Rational[1, 2]}, {
           Rational[45, 2] + 7 3^Rational[1, 2], 16 + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + 7 3^Rational[1, 2], 17 + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + 7 3^Rational[1, 2], 16 + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[43, 2] + 7 3^Rational[1, 2], 16 + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[43, 2] + 7 3^Rational[1, 2], 17 + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[41, 2] + 7 3^Rational[1, 2], 17 + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[41, 2] + Rational[15, 2] 3^Rational[1, 2], 
            Rational[35, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[41, 2] + 7 3^Rational[1, 2], 18 + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           21 + 7 3^Rational[1, 2], 18 - 3^Rational[1, 2]}, {
           21 + 7 3^Rational[1, 2], 19 - 3^Rational[1, 2]}, {
           Rational[41, 2] + 7 3^Rational[1, 2], 19 + 
            Rational[-3, 2] 3^Rational[1, 2]}, {
           20 + 7 3^Rational[1, 2], 19 - 2 3^Rational[1, 2]}, {
           Rational[39, 2] + 7 3^Rational[1, 2], 19 + 
            Rational[-3, 2] 3^Rational[1, 2]}, {
           Rational[37, 2] + 7 3^Rational[1, 2], 19 + 
            Rational[-3, 2] 3^Rational[1, 2]}, {
           19 + 7 3^Rational[1, 2], 19 - 2 3^Rational[1, 2]}, {
           19 + Rational[15, 2] 3^Rational[1, 2], Rational[37, 2] - 2 
            3^Rational[1, 2]}, {
           18 + Rational[15, 2] 3^Rational[1, 2], Rational[37, 2] - 2 
            3^Rational[1, 2]}, {
           Rational[37, 2] + Rational[15, 2] 3^Rational[1, 2], 
            Rational[37, 2] + Rational[-3, 2] 3^Rational[1, 2]}, {
           19 + Rational[15, 2] 3^Rational[1, 2], Rational[37, 2] - 3^
            Rational[1, 2]}, {19 + 8 3^Rational[1, 2], 18 - 3^Rational[1, 2]},
            {18 + 8 3^Rational[1, 2], 18 - 3^Rational[1, 2]}, {
           Rational[35, 2] + 8 3^Rational[1, 2], 18 + 
            Rational[-3, 2] 3^Rational[1, 2]}, {
           17 + 8 3^Rational[1, 2], 18 - 3^Rational[1, 2]}, {
           17 + Rational[15, 2] 3^Rational[1, 2], Rational[37, 2] - 3^
            Rational[1, 2]}, {
           17 + 7 3^Rational[1, 2], 19 - 3^Rational[1, 2]}, {
           Rational[35, 2] + 7 3^Rational[1, 2], 19 + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           18 + 7 3^Rational[1, 2], 19 - 3^Rational[1, 2]}, {
           18 + Rational[15, 2] 3^Rational[1, 2], Rational[39, 2] - 3^
            Rational[1, 2]}, {
           18 + Rational[15, 2] 3^Rational[1, 2], Rational[41, 2] - 3^
            Rational[1, 2]}, {
           19 + Rational[15, 2] 3^Rational[1, 2], Rational[41, 2] - 3^
            Rational[1, 2]}, {
           19 + 8 3^Rational[1, 2], 21 - 3^Rational[1, 2]}, {
           Rational[37, 2] + 8 3^Rational[1, 2], 21 + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[37, 2] + Rational[15, 2] 3^Rational[1, 2], 
            Rational[43, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[37, 2] + Rational[15, 2] 3^Rational[1, 2], 
            Rational[41, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[37, 2] + 8 3^Rational[1, 2], 21 + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[37, 2] + Rational[17, 2] 3^Rational[1, 2], 
            Rational[43, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
           18 + Rational[17, 2] 3^Rational[1, 2], Rational[43, 2]}, {
           18 + Rational[17, 2] 3^Rational[1, 2], Rational[41, 2]}, {
           Rational[35, 2] + Rational[17, 2] 3^Rational[1, 2], 
            Rational[41, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[35, 2] + 8 3^Rational[1, 2], 21 + 
            Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[35, 2] + Rational[17, 2] 3^Rational[1, 2], 
            Rational[43, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
           17 + Rational[17, 2] 3^Rational[1, 2], Rational[43, 2]}, {
           17 + Rational[17, 2] 3^Rational[1, 2], Rational[45, 2]}, {
           Rational[33, 2] + Rational[17, 2] 3^Rational[1, 2], 
            Rational[45, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
           17 + Rational[17, 2] 3^Rational[1, 2], Rational[45, 2] - 3^
            Rational[1, 2]}, {
           Rational[35, 2] + Rational[17, 2] 3^Rational[1, 2], 
            Rational[45, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[35, 2] + Rational[17, 2] 3^Rational[1, 2], 
            Rational[43, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[35, 2] + Rational[17, 2] 3^Rational[1, 2], 
            Rational[45, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
           Rational[35, 2] + 9 3^Rational[1, 2], 22 + 
            Rational[-1, 2] 3^Rational[1, 2]}, {
           17 + 9 3^Rational[1, 2], 22}, {
           Rational[33, 2] + 9 3^Rational[1, 2], 22 + 
            Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[33, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[45, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[33, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[43, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
           17 + Rational[19, 2] 3^Rational[1, 2], Rational[43, 2] + 
            3^Rational[1, 2]}, {
           17 + Rational[19, 2] 3^Rational[1, 2], Rational[41, 2] + 
            3^Rational[1, 2]}, {
           17 + 10 3^Rational[1, 2], 20 + 3^Rational[1, 2]}, {
           16 + 10 3^Rational[1, 2], 20 + 3^Rational[1, 2]}, {
           17 + 10 3^Rational[1, 2], 20 + 3^Rational[1, 2]}, {
           17 + 10 3^Rational[1, 2], 19 + 3^Rational[1, 2]}, {
           18 + 10 3^Rational[1, 2], 19 + 3^Rational[1, 2]}, {
           18 + Rational[19, 2] 3^Rational[1, 2], Rational[37, 2] + 
            3^Rational[1, 2]}, {
           Rational[35, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[37, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[33, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[37, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[35, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[37, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           17 + Rational[19, 2] 3^Rational[1, 2], Rational[37, 2] + 
            2 3^Rational[1, 2]}, {
           17 + 9 3^Rational[1, 2], 18 + 2 3^Rational[1, 2]}, {
           Rational[35, 2] + 9 3^Rational[1, 2], 18 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[37, 2] + 9 3^Rational[1, 2], 18 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           19 + 9 3^Rational[1, 2], 18 + 2 3^Rational[1, 2]}, {
           19 + 9 3^Rational[1, 2], 19 + 2 3^Rational[1, 2]}, {
           Rational[37, 2] + 9 3^Rational[1, 2], 19 + 
            Rational[3, 2] 3^Rational[1, 2]}, {
           Rational[37, 2] + Rational[17, 2] 3^Rational[1, 2], 
            Rational[39, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
           19 + Rational[17, 2] 3^Rational[1, 2], Rational[39, 2] + 
            2 3^Rational[1, 2]}, {
           19 + 8 3^Rational[1, 2], 20 + 2 3^Rational[1, 2]}, {
           Rational[39, 2] + 8 3^Rational[1, 2], 20 + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           Rational[39, 2] + Rational[17, 2] 3^Rational[1, 2], 
            Rational[39, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
           Rational[39, 2] + 8 3^Rational[1, 2], 19 + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           20 + 8 3^Rational[1, 2], 19 + 3 3^Rational[1, 2]}, {
           Rational[39, 2] + 8 3^Rational[1, 2], 19 + 
            Rational[5, 2] 3^Rational[1, 2]}, {
           19 + 8 3^Rational[1, 2], 19 + 3 3^Rational[1, 2]}, {
           20 + 8 3^Rational[1, 2], 19 + 3 3^Rational[1, 2]}, {
           19 + 8 3^Rational[1, 2], 19 + 3 3^Rational[1, 2]}, {
           20 + 8 3^Rational[1, 2], 19 + 3 3^Rational[1, 2]}, {
           19 + 8 3^Rational[1, 2], 19 + 3 3^Rational[1, 2]}, {
           18 + 8 3^Rational[1, 2], 19 + 3 3^Rational[1, 2]}, {
           Rational[37, 2] + 8 3^Rational[1, 2], 19 + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           19 + 8 3^Rational[1, 2], 19 + 4 3^Rational[1, 2]}, {
           Rational[39, 2] + 8 3^Rational[1, 2], 19 + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[39, 2] + Rational[17, 2] 3^Rational[1, 2], 
            Rational[39, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[39, 2] + 8 3^Rational[1, 2], 19 + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[39, 2] + 8 3^Rational[1, 2], 20 + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[39, 2] + Rational[17, 2] 3^Rational[1, 2], 
            Rational[39, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           20 + Rational[17, 2] 3^Rational[1, 2], Rational[39, 2] + 
            4 3^Rational[1, 2]}, {
           20 + Rational[17, 2] 3^Rational[1, 2], Rational[37, 2] + 
            4 3^Rational[1, 2]}, {
           20 + 8 3^Rational[1, 2], 19 + 4 3^Rational[1, 2]}, {
           Rational[39, 2] + 8 3^Rational[1, 2], 19 + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           19 + 8 3^Rational[1, 2], 19 + 4 3^Rational[1, 2]}, {
           Rational[37, 2] + 8 3^Rational[1, 2], 19 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[35, 2] + 8 3^Rational[1, 2], 19 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[35, 2] + Rational[17, 2] 3^Rational[1, 2], 
            Rational[39, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[35, 2] + 8 3^Rational[1, 2], 19 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[35, 2] + Rational[17, 2] 3^Rational[1, 2], 
            Rational[37, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           18 + Rational[17, 2] 3^Rational[1, 2], Rational[37, 2] + 
            5 3^Rational[1, 2]}, {
           Rational[35, 2] + Rational[17, 2] 3^Rational[1, 2], 
            Rational[37, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[37, 2] + Rational[17, 2] 3^Rational[1, 2], 
            Rational[37, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
           19 + Rational[17, 2] 3^Rational[1, 2], Rational[37, 2] + 
            6 3^Rational[1, 2]}, {
           19 + Rational[17, 2] 3^Rational[1, 2], Rational[35, 2] + 
            6 3^Rational[1, 2]}, {
           Rational[37, 2] + Rational[17, 2] 3^Rational[1, 2], 
            Rational[35, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[37, 2] + Rational[17, 2] 3^Rational[1, 2], 
            Rational[33, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
           19 + Rational[17, 2] 3^Rational[1, 2], Rational[33, 2] + 
            6 3^Rational[1, 2]}, {
           19 + 8 3^Rational[1, 2], 17 + 6 3^Rational[1, 2]}, {
           19 + Rational[15, 2] 3^Rational[1, 2], Rational[33, 2] + 
            6 3^Rational[1, 2]}, {
           19 + Rational[15, 2] 3^Rational[1, 2], Rational[31, 2] + 
            6 3^Rational[1, 2]}, {
           Rational[37, 2] + Rational[15, 2] 3^Rational[1, 2], 
            Rational[31, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[37, 2] + 7 3^Rational[1, 2], 15 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[37, 2] + Rational[15, 2] 3^Rational[1, 2], 
            Rational[31, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[35, 2] + Rational[15, 2] 3^Rational[1, 2], 
            Rational[31, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[35, 2] + 8 3^Rational[1, 2], 16 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[33, 2] + 8 3^Rational[1, 2], 16 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[33, 2] + Rational[17, 2] 3^Rational[1, 2], 
            Rational[33, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[33, 2] + Rational[17, 2] 3^Rational[1, 2], 
            Rational[35, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
           17 + Rational[17, 2] 3^Rational[1, 2], Rational[35, 2] + 
            6 3^Rational[1, 2]}, {
           Rational[35, 2] + Rational[17, 2] 3^Rational[1, 2], 
            Rational[35, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[33, 2] + Rational[17, 2] 3^Rational[1, 2], 
            Rational[35, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[33, 2] + 9 3^Rational[1, 2], 18 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[33, 2] + 9 3^Rational[1, 2], 17 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[33, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[35, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
           17 + Rational[19, 2] 3^Rational[1, 2], Rational[35, 2] + 
            7 3^Rational[1, 2]}, {
           17 + Rational[19, 2] 3^Rational[1, 2], Rational[37, 2] + 
            7 3^Rational[1, 2]}, {
           17 + 9 3^Rational[1, 2], 19 + 7 3^Rational[1, 2]}, {
           17 + Rational[17, 2] 3^Rational[1, 2], Rational[37, 2] + 
            7 3^Rational[1, 2]}, {
           Rational[33, 2] + Rational[17, 2] 3^Rational[1, 2], 
            Rational[37, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
           16 + Rational[17, 2] 3^Rational[1, 2], Rational[37, 2] + 
            7 3^Rational[1, 2]}, {
           16 + 9 3^Rational[1, 2], 18 + 7 3^Rational[1, 2]}, {
           16 + Rational[17, 2] 3^Rational[1, 2], Rational[35, 2] + 
            7 3^Rational[1, 2]}, {
           Rational[31, 2] + Rational[17, 2] 3^Rational[1, 2], 
            Rational[35, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[31, 2] + 9 3^Rational[1, 2], 17 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           16 + 9 3^Rational[1, 2], 17 + 8 3^Rational[1, 2]}, {
           16 + Rational[17, 2] 3^Rational[1, 2], Rational[35, 2] + 
            8 3^Rational[1, 2]}, {
           16 + 9 3^Rational[1, 2], 18 + 8 3^Rational[1, 2]}, {
           Rational[33, 2] + 9 3^Rational[1, 2], 18 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           17 + 9 3^Rational[1, 2], 18 + 9 3^Rational[1, 2]}, {
           Rational[35, 2] + 9 3^Rational[1, 2], 18 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           17 + 9 3^Rational[1, 2], 18 + 9 3^Rational[1, 2]}, {
           17 + Rational[17, 2] 3^Rational[1, 2], Rational[37, 2] + 
            9 3^Rational[1, 2]}, {
           17 + 9 3^Rational[1, 2], 18 + 9 3^Rational[1, 2]}, {
           17 + Rational[19, 2] 3^Rational[1, 2], Rational[35, 2] + 
            9 3^Rational[1, 2]}, {
           16 + Rational[19, 2] 3^Rational[1, 2], Rational[35, 2] + 
            9 3^Rational[1, 2]}, {
           Rational[33, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[35, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[35, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[35, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[35, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[37, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[35, 2] + 9 3^Rational[1, 2], 19 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           18 + 9 3^Rational[1, 2], 19 + 8 3^Rational[1, 2]}, {
           18 + Rational[19, 2] 3^Rational[1, 2], Rational[39, 2] + 
            8 3^Rational[1, 2]}, {
           18 + Rational[19, 2] 3^Rational[1, 2], Rational[41, 2] + 
            8 3^Rational[1, 2]}, {
           19 + Rational[19, 2] 3^Rational[1, 2], Rational[41, 2] + 
            8 3^Rational[1, 2]}, {
           19 + 10 3^Rational[1, 2], 21 + 8 3^Rational[1, 2]}, {
           Rational[39, 2] + 10 3^Rational[1, 2], 21 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[39, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[43, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[39, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[41, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[39, 2] + 9 3^Rational[1, 2], 21 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[37, 2] + 9 3^Rational[1, 2], 21 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[37, 2] + 9 3^Rational[1, 2], 20 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           19 + 9 3^Rational[1, 2], 20 + 7 3^Rational[1, 2]}, {
           20 + 9 3^Rational[1, 2], 20 + 7 3^Rational[1, 2]}, {
           21 + 9 3^Rational[1, 2], 20 + 7 3^Rational[1, 2]}, {
           21 + Rational[19, 2] 3^Rational[1, 2], Rational[41, 2] + 
            7 3^Rational[1, 2]}, {
           Rational[43, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[41, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[43, 2] + 9 3^Rational[1, 2], 21 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[43, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[41, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[43, 2] + 10 3^Rational[1, 2], 20 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[43, 2] + 10 3^Rational[1, 2], 21 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           21 + 10 3^Rational[1, 2], 21 + 7 3^Rational[1, 2]}, {
           21 + Rational[21, 2] 3^Rational[1, 2], Rational[41, 2] + 
            7 3^Rational[1, 2]}, {
           21 + 10 3^Rational[1, 2], 20 + 7 3^Rational[1, 2]}, {
           21 + 10 3^Rational[1, 2], 19 + 7 3^Rational[1, 2]}, {
           21 + Rational[19, 2] 3^Rational[1, 2], Rational[39, 2] + 
            7 3^Rational[1, 2]}, {
           20 + Rational[19, 2] 3^Rational[1, 2], Rational[39, 2] + 
            7 3^Rational[1, 2]}, {
           20 + Rational[19, 2] 3^Rational[1, 2], Rational[41, 2] + 
            7 3^Rational[1, 2]}, {
           20 + Rational[19, 2] 3^Rational[1, 2], Rational[39, 2] + 
            7 3^Rational[1, 2]}, {
           Rational[41, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[39, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
           20 + Rational[19, 2] 3^Rational[1, 2], Rational[39, 2] + 
            7 3^Rational[1, 2]}, {
           20 + 9 3^Rational[1, 2], 20 + 7 3^Rational[1, 2]}, {
           21 + 9 3^Rational[1, 2], 20 + 7 3^Rational[1, 2]}, {
           Rational[41, 2] + 9 3^Rational[1, 2], 20 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[41, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[39, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
           20 + Rational[19, 2] 3^Rational[1, 2], Rational[39, 2] + 
            8 3^Rational[1, 2]}, {
           21 + Rational[19, 2] 3^Rational[1, 2], Rational[39, 2] + 
            8 3^Rational[1, 2]}, {
           21 + Rational[19, 2] 3^Rational[1, 2], Rational[37, 2] + 
            8 3^Rational[1, 2]}, {
           21 + 9 3^Rational[1, 2], 19 + 8 3^Rational[1, 2]}, {
           20 + 9 3^Rational[1, 2], 19 + 8 3^Rational[1, 2]}, {
           21 + 9 3^Rational[1, 2], 19 + 8 3^Rational[1, 2]}, {
           Rational[41, 2] + 9 3^Rational[1, 2], 19 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[41, 2] + 9 3^Rational[1, 2], 18 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[43, 2] + 9 3^Rational[1, 2], 18 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[43, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[37, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[43, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[39, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
           21 + Rational[19, 2] 3^Rational[1, 2], Rational[39, 2] + 
            8 3^Rational[1, 2]}, {
           Rational[41, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[39, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
           20 + Rational[19, 2] 3^Rational[1, 2], Rational[39, 2] + 
            8 3^Rational[1, 2]}, {
           20 + 10 3^Rational[1, 2], 19 + 8 3^Rational[1, 2]}, {
           20 + 10 3^Rational[1, 2], 20 + 8 3^Rational[1, 2]}, {
           Rational[39, 2] + 10 3^Rational[1, 2], 20 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[39, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[39, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[41, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[39, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[41, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[37, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
           21 + Rational[19, 2] 3^Rational[1, 2], Rational[37, 2] + 
            9 3^Rational[1, 2]}, {
           21 + 10 3^Rational[1, 2], 18 + 9 3^Rational[1, 2]}, {
           21 + Rational[19, 2] 3^Rational[1, 2], Rational[35, 2] + 
            9 3^Rational[1, 2]}, {
           21 + 10 3^Rational[1, 2], 18 + 9 3^Rational[1, 2]}, {
           21 + 10 3^Rational[1, 2], 19 + 9 3^Rational[1, 2]}, {
           Rational[43, 2] + 10 3^Rational[1, 2], 19 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[41, 2] + 10 3^Rational[1, 2], 19 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           21 + 10 3^Rational[1, 2], 19 + 8 3^Rational[1, 2]}, {
           21 + Rational[21, 2] 3^Rational[1, 2], Rational[37, 2] + 
            8 3^Rational[1, 2]}, {
           Rational[43, 2] + Rational[21, 2] 3^Rational[1, 2], 
            Rational[37, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
           22 + Rational[21, 2] 3^Rational[1, 2], Rational[37, 2] + 
            9 3^Rational[1, 2]}, {
           22 + Rational[21, 2] 3^Rational[1, 2], Rational[39, 2] + 
            9 3^Rational[1, 2]}, {
           22 + 10 3^Rational[1, 2], 20 + 9 3^Rational[1, 2]}, {
           22 + Rational[21, 2] 3^Rational[1, 2], Rational[41, 2] + 
            9 3^Rational[1, 2]}, {
           Rational[45, 2] + Rational[21, 2] 3^Rational[1, 2], 
            Rational[41, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
           23 + Rational[21, 2] 3^Rational[1, 2], Rational[41, 2] + 
            9 3^Rational[1, 2]}, {
           23 + Rational[21, 2] 3^Rational[1, 2], Rational[43, 2] + 
            9 3^Rational[1, 2]}, {
           23 + 10 3^Rational[1, 2], 21 + 9 3^Rational[1, 2]}, {
           23 + Rational[19, 2] 3^Rational[1, 2], Rational[41, 2] + 
            9 3^Rational[1, 2]}, {
           23 + 10 3^Rational[1, 2], 21 + 9 3^Rational[1, 2]}, {
           23 + 10 3^Rational[1, 2], 22 + 9 3^Rational[1, 2]}, {
           23 + Rational[21, 2] 3^Rational[1, 2], Rational[43, 2] + 
            9 3^Rational[1, 2]}, {
           Rational[47, 2] + Rational[21, 2] 3^Rational[1, 2], 
            Rational[43, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + Rational[21, 2] 3^Rational[1, 2], 
            Rational[43, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + 11 3^Rational[1, 2], 22 + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + Rational[21, 2] 3^Rational[1, 2], 
            Rational[43, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + 11 3^Rational[1, 2], 22 + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + Rational[21, 2] 3^Rational[1, 2], 
            Rational[45, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
           23 + Rational[21, 2] 3^Rational[1, 2], Rational[45, 2] + 
            10 3^Rational[1, 2]}, {
           Rational[47, 2] + Rational[21, 2] 3^Rational[1, 2], 
            Rational[45, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
           24 + Rational[21, 2] 3^Rational[1, 2], Rational[45, 2] + 
            10 3^Rational[1, 2]}, {
           23 + Rational[21, 2] 3^Rational[1, 2], Rational[45, 2] + 
            10 3^Rational[1, 2]}, {
           24 + Rational[21, 2] 3^Rational[1, 2], Rational[45, 2] + 
            10 3^Rational[1, 2]}, {
           24 + Rational[21, 2] 3^Rational[1, 2], Rational[43, 2] + 
            10 3^Rational[1, 2]}, {
           24 + Rational[21, 2] 3^Rational[1, 2], Rational[41, 2] + 
            10 3^Rational[1, 2]}, {
           Rational[49, 2] + Rational[21, 2] 3^Rational[1, 2], 
            Rational[41, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
           24 + Rational[21, 2] 3^Rational[1, 2], Rational[41, 2] + 
            11 3^Rational[1, 2]}, {
           24 + 10 3^Rational[1, 2], 21 + 11 3^Rational[1, 2]}, {
           24 + Rational[19, 2] 3^Rational[1, 2], Rational[43, 2] + 
            11 3^Rational[1, 2]}, {
           24 + Rational[19, 2] 3^Rational[1, 2], Rational[41, 2] + 
            11 3^Rational[1, 2]}, {
           Rational[47, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[41, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[47, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[39, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[47, 2] + 9 3^Rational[1, 2], 20 + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[47, 2] + Rational[17, 2] 3^Rational[1, 2], 
            Rational[41, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[47, 2] + 9 3^Rational[1, 2], 21 + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[47, 2] + 9 3^Rational[1, 2], 20 + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[47, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[39, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[47, 2] + 9 3^Rational[1, 2], 20 + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + 9 3^Rational[1, 2], 20 + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[39, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + 9 3^Rational[1, 2], 19 + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + 9 3^Rational[1, 2], 18 + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[47, 2] + 9 3^Rational[1, 2], 18 + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[47, 2] + 9 3^Rational[1, 2], 17 + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[47, 2] + 9 3^Rational[1, 2], 18 + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           23 + 9 3^Rational[1, 2], 18 + 12 3^Rational[1, 2]}, {
           23 + Rational[19, 2] 3^Rational[1, 2], Rational[37, 2] + 
            12 3^Rational[1, 2]}, {
           23 + Rational[19, 2] 3^Rational[1, 2], Rational[35, 2] + 
            12 3^Rational[1, 2]}, {
           Rational[47, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[35, 2] + Rational[25, 2] 3^Rational[1, 2]}, {
           Rational[47, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[33, 2] + Rational[25, 2] 3^Rational[1, 2]}, {
           23 + Rational[19, 2] 3^Rational[1, 2], Rational[33, 2] + 
            13 3^Rational[1, 2]}, {
           Rational[45, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[33, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + 9 3^Rational[1, 2], 17 + 
            Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + Rational[17, 2] 3^Rational[1, 2], 
            Rational[33, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + Rational[17, 2] 3^Rational[1, 2], 
            Rational[31, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + 9 3^Rational[1, 2], 16 + 
            Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[33, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           22 + Rational[19, 2] 3^Rational[1, 2], Rational[33, 2] + 
            13 3^Rational[1, 2]}, {
           Rational[43, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[33, 2] + Rational[25, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[33, 2] + Rational[25, 2] 3^Rational[1, 2]}, {
           22 + Rational[19, 2] 3^Rational[1, 2], Rational[33, 2] + 
            13 3^Rational[1, 2]}, {
           22 + 9 3^Rational[1, 2], 16 + 13 3^Rational[1, 2]}, {
           Rational[45, 2] + 9 3^Rational[1, 2], 16 + 
            Rational[25, 2] 3^Rational[1, 2]}, {
           23 + 9 3^Rational[1, 2], 16 + 12 3^Rational[1, 2]}, {
           23 + 9 3^Rational[1, 2], 17 + 12 3^Rational[1, 2]}, {
           23 + Rational[19, 2] 3^Rational[1, 2], Rational[33, 2] + 
            12 3^Rational[1, 2]}, {
           Rational[47, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[33, 2] + Rational[25, 2] 3^Rational[1, 2]}, {
           24 + Rational[19, 2] 3^Rational[1, 2], Rational[33, 2] + 
            13 3^Rational[1, 2]}, {
           24 + Rational[19, 2] 3^Rational[1, 2], Rational[31, 2] + 
            13 3^Rational[1, 2]}, {
           Rational[49, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[31, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           25 + Rational[19, 2] 3^Rational[1, 2], Rational[31, 2] + 
            13 3^Rational[1, 2]}, {
           Rational[49, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[31, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[49, 2] + 10 3^Rational[1, 2], 16 + 
            Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[49, 2] + Rational[21, 2] 3^Rational[1, 2], 
            Rational[33, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           24 + Rational[21, 2] 3^Rational[1, 2], Rational[33, 2] + 
            14 3^Rational[1, 2]}, {
           24 + 11 3^Rational[1, 2], 17 + 14 3^Rational[1, 2]}, {
           Rational[47, 2] + 11 3^Rational[1, 2], 17 + 
            Rational[29, 2] 3^Rational[1, 2]}, {
           Rational[47, 2] + Rational[21, 2] 3^Rational[1, 2], 
            Rational[35, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
           24 + Rational[21, 2] 3^Rational[1, 2], Rational[35, 2] + 
            15 3^Rational[1, 2]}, {
           Rational[47, 2] + Rational[21, 2] 3^Rational[1, 2], 
            Rational[35, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
           23 + Rational[21, 2] 3^Rational[1, 2], Rational[35, 2] + 
            14 3^Rational[1, 2]}, {
           24 + Rational[21, 2] 3^Rational[1, 2], Rational[35, 2] + 
            14 3^Rational[1, 2]}, {
           23 + Rational[21, 2] 3^Rational[1, 2], Rational[35, 2] + 
            14 3^Rational[1, 2]}, {
           22 + Rational[21, 2] 3^Rational[1, 2], Rational[35, 2] + 
            14 3^Rational[1, 2]}, {
           22 + Rational[21, 2] 3^Rational[1, 2], Rational[33, 2] + 
            14 3^Rational[1, 2]}, {
           22 + 11 3^Rational[1, 2], 17 + 14 3^Rational[1, 2]}, {
           22 + Rational[23, 2] 3^Rational[1, 2], Rational[35, 2] + 
            14 3^Rational[1, 2]}, {
           22 + 11 3^Rational[1, 2], 18 + 14 3^Rational[1, 2]}, {
           Rational[45, 2] + 11 3^Rational[1, 2], 18 + 
            Rational[29, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + 11 3^Rational[1, 2], 17 + 
            Rational[29, 2] 3^Rational[1, 2]}, {
           Rational[47, 2] + 11 3^Rational[1, 2], 17 + 
            Rational[29, 2] 3^Rational[1, 2]}, {
           Rational[47, 2] + Rational[23, 2] 3^Rational[1, 2], 
            Rational[35, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
           Rational[45, 2] + Rational[23, 2] 3^Rational[1, 2], 
            Rational[35, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
           Rational[47, 2] + Rational[23, 2] 3^Rational[1, 2], 
            Rational[35, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
           Rational[47, 2] + 11 3^Rational[1, 2], 18 + 
            Rational[29, 2] 3^Rational[1, 2]}, {
           Rational[47, 2] + Rational[23, 2] 3^Rational[1, 2], 
            Rational[37, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
           23 + Rational[23, 2] 3^Rational[1, 2], Rational[37, 2] + 
            15 3^Rational[1, 2]}, {
           22 + Rational[23, 2] 3^Rational[1, 2], Rational[37, 2] + 
            15 3^Rational[1, 2]}, {
           21 + Rational[23, 2] 3^Rational[1, 2], Rational[37, 2] + 
            15 3^Rational[1, 2]}, {
           Rational[43, 2] + Rational[23, 2] 3^Rational[1, 2], 
            Rational[37, 2] + Rational[31, 2] 3^Rational[1, 2]}, {
           21 + Rational[23, 2] 3^Rational[1, 2], Rational[37, 2] + 
            15 3^Rational[1, 2]}, {
           21 + Rational[23, 2] 3^Rational[1, 2], Rational[39, 2] + 
            15 3^Rational[1, 2]}, {
           21 + 11 3^Rational[1, 2], 20 + 15 3^Rational[1, 2]}, {
           20 + 11 3^Rational[1, 2], 20 + 15 3^Rational[1, 2]}, {
           19 + 11 3^Rational[1, 2], 20 + 15 3^Rational[1, 2]}, {
           19 + Rational[23, 2] 3^Rational[1, 2], Rational[39, 2] + 
            15 3^Rational[1, 2]}, {
           Rational[37, 2] + Rational[23, 2] 3^Rational[1, 2], 
            Rational[39, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
           Rational[37, 2] + Rational[23, 2] 3^Rational[1, 2], 
            Rational[37, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
           Rational[39, 2] + Rational[23, 2] 3^Rational[1, 2], 
            Rational[37, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
           Rational[39, 2] + Rational[23, 2] 3^Rational[1, 2], 
            Rational[39, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
           Rational[39, 2] + Rational[23, 2] 3^Rational[1, 2], 
            Rational[41, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
           Rational[39, 2] + Rational[23, 2] 3^Rational[1, 2], 
            Rational[43, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
           Rational[41, 2] + Rational[23, 2] 3^Rational[1, 2], 
            Rational[43, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
           Rational[43, 2] + Rational[23, 2] 3^Rational[1, 2], 
            Rational[43, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
           Rational[43, 2] + Rational[23, 2] 3^Rational[1, 2], 
            Rational[45, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
           22 + Rational[23, 2] 3^Rational[1, 2], Rational[45, 2] + 
            14 3^Rational[1, 2]}, {
           22 + Rational[23, 2] 3^Rational[1, 2], Rational[47, 2] + 
            14 3^Rational[1, 2]}, {
           22 + 11 3^Rational[1, 2], 24 + 14 3^Rational[1, 2]}, {
           22 + Rational[23, 2] 3^Rational[1, 2], Rational[49, 2] + 
            14 3^Rational[1, 2]}, {
           22 + Rational[23, 2] 3^Rational[1, 2], Rational[51, 2] + 
            14 3^Rational[1, 2]}, {
           21 + Rational[23, 2] 3^Rational[1, 2], Rational[51, 2] + 
            14 3^Rational[1, 2]}, {
           Rational[43, 2] + Rational[23, 2] 3^Rational[1, 2], 
            Rational[51, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[43, 2] + 12 3^Rational[1, 2], 25 + 
            Rational[27, 2] 3^Rational[1, 2]}, {
           21 + 12 3^Rational[1, 2], 25 + 14 3^Rational[1, 2]}, {
           21 + 12 3^Rational[1, 2], 24 + 14 3^Rational[1, 2]}, {
           22 + 12 3^Rational[1, 2], 24 + 14 3^Rational[1, 2]}, {
           22 + 12 3^Rational[1, 2], 23 + 14 3^Rational[1, 2]}, {
           Rational[43, 2] + 12 3^Rational[1, 2], 23 + 
            Rational[29, 2] 3^Rational[1, 2]}, {
           21 + 12 3^Rational[1, 2], 23 + 14 3^Rational[1, 2]}, {
           21 + Rational[25, 2] 3^Rational[1, 2], Rational[47, 2] + 
            14 3^Rational[1, 2]}, {
           Rational[41, 2] + Rational[25, 2] 3^Rational[1, 2], 
            Rational[47, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
           Rational[41, 2] + 13 3^Rational[1, 2], 24 + 
            Rational[29, 2] 3^Rational[1, 2]}, {
           Rational[41, 2] + Rational[25, 2] 3^Rational[1, 2], 
            Rational[49, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
           20 + Rational[25, 2] 3^Rational[1, 2], Rational[49, 2] + 
            14 3^Rational[1, 2]}, {
           20 + 12 3^Rational[1, 2], 25 + 14 3^Rational[1, 2]}, {
           21 + 12 3^Rational[1, 2], 25 + 14 3^Rational[1, 2]}, {
           21 + Rational[23, 2] 3^Rational[1, 2], Rational[49, 2] + 
            14 3^Rational[1, 2]}, {
           Rational[41, 2] + Rational[23, 2] 3^Rational[1, 2], 
            Rational[49, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[41, 2] + 12 3^Rational[1, 2], 25 + 
            Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[41, 2] + 12 3^Rational[1, 2], 26 + 
            Rational[27, 2] 3^Rational[1, 2]}, {
           20 + 12 3^Rational[1, 2], 26 + 13 3^Rational[1, 2]}, {
           20 + 12 3^Rational[1, 2], 27 + 13 3^Rational[1, 2]}, {
           20 + Rational[23, 2] 3^Rational[1, 2], Rational[53, 2] + 
            13 3^Rational[1, 2]}, {
           21 + Rational[23, 2] 3^Rational[1, 2], Rational[53, 2] + 
            13 3^Rational[1, 2]}, {
           21 + 11 3^Rational[1, 2], 27 + 13 3^Rational[1, 2]}, {
           21 + Rational[21, 2] 3^Rational[1, 2], Rational[53, 2] + 
            13 3^Rational[1, 2]}, {
           Rational[41, 2] + Rational[21, 2] 3^Rational[1, 2], 
            Rational[53, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           20 + Rational[21, 2] 3^Rational[1, 2], Rational[53, 2] + 
            14 3^Rational[1, 2]}, {
           20 + Rational[21, 2] 3^Rational[1, 2], Rational[51, 2] + 
            14 3^Rational[1, 2]}, {
           Rational[41, 2] + Rational[21, 2] 3^Rational[1, 2], 
            Rational[51, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           21 + Rational[21, 2] 3^Rational[1, 2], Rational[51, 2] + 
            13 3^Rational[1, 2]}, {
           22 + Rational[21, 2] 3^Rational[1, 2], Rational[51, 2] + 
            13 3^Rational[1, 2]}, {
           22 + 11 3^Rational[1, 2], 26 + 13 3^Rational[1, 2]}, {
           22 + 11 3^Rational[1, 2], 27 + 13 3^Rational[1, 2]}, {
           21 + 11 3^Rational[1, 2], 27 + 13 3^Rational[1, 2]}, {
           21 + Rational[21, 2] 3^Rational[1, 2], Rational[53, 2] + 
            13 3^Rational[1, 2]}, {
           21 + 10 3^Rational[1, 2], 26 + 13 3^Rational[1, 2]}, {
           Rational[41, 2] + 10 3^Rational[1, 2], 26 + 
            Rational[27, 2] 3^Rational[1, 2]}, {
           20 + 10 3^Rational[1, 2], 26 + 13 3^Rational[1, 2]}, {
           20 + 10 3^Rational[1, 2], 27 + 13 3^Rational[1, 2]}, {
           19 + 10 3^Rational[1, 2], 27 + 13 3^Rational[1, 2]}, {
           Rational[37, 2] + 10 3^Rational[1, 2], 27 + 
            Rational[25, 2] 3^Rational[1, 2]}, {
           Rational[37, 2] + 10 3^Rational[1, 2], 26 + 
            Rational[25, 2] 3^Rational[1, 2]}, {
           Rational[37, 2] + 10 3^Rational[1, 2], 27 + 
            Rational[25, 2] 3^Rational[1, 2]}, {
           18 + 10 3^Rational[1, 2], 27 + 13 3^Rational[1, 2]}, {
           Rational[35, 2] + 10 3^Rational[1, 2], 27 + 
            Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[35, 2] + Rational[21, 2] 3^Rational[1, 2], 
            Rational[53, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           17 + Rational[21, 2] 3^Rational[1, 2], Rational[53, 2] + 
            14 3^Rational[1, 2]}, {
           17 + 10 3^Rational[1, 2], 26 + 14 3^Rational[1, 2]}, {
           17 + Rational[21, 2] 3^Rational[1, 2], Rational[51, 2] + 
            14 3^Rational[1, 2]}, {
           16 + Rational[21, 2] 3^Rational[1, 2], Rational[51, 2] + 
            14 3^Rational[1, 2]}, {
           Rational[33, 2] + Rational[21, 2] 3^Rational[1, 2], 
            Rational[51, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[31, 2] + Rational[21, 2] 3^Rational[1, 2], 
            Rational[51, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           15 + Rational[21, 2] 3^Rational[1, 2], Rational[51, 2] + 
            13 3^Rational[1, 2]}, {
           15 + 11 3^Rational[1, 2], 26 + 13 3^Rational[1, 2]}, {
           Rational[29, 2] + 11 3^Rational[1, 2], 26 + 
            Rational[25, 2] 3^Rational[1, 2]}, {
           Rational[31, 2] + 11 3^Rational[1, 2], 26 + 
            Rational[25, 2] 3^Rational[1, 2]}, {
           Rational[33, 2] + 11 3^Rational[1, 2], 26 + 
            Rational[25, 2] 3^Rational[1, 2]}, {
           Rational[33, 2] + Rational[21, 2] 3^Rational[1, 2], 
            Rational[51, 2] + Rational[25, 2] 3^Rational[1, 2]}, {
           17 + Rational[21, 2] 3^Rational[1, 2], Rational[51, 2] + 
            13 3^Rational[1, 2]}, {
           17 + 10 3^Rational[1, 2], 25 + 13 3^Rational[1, 2]}, {
           17 + 10 3^Rational[1, 2], 24 + 13 3^Rational[1, 2]}, {
           Rational[33, 2] + 10 3^Rational[1, 2], 24 + 
            Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[33, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[47, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           16 + Rational[19, 2] 3^Rational[1, 2], Rational[47, 2] + 
            14 3^Rational[1, 2]}, {
           17 + Rational[19, 2] 3^Rational[1, 2], Rational[47, 2] + 
            14 3^Rational[1, 2]}, {
           16 + Rational[19, 2] 3^Rational[1, 2], Rational[47, 2] + 
            14 3^Rational[1, 2]}, {
           16 + Rational[19, 2] 3^Rational[1, 2], Rational[45, 2] + 
            14 3^Rational[1, 2]}, {
           16 + 10 3^Rational[1, 2], 23 + 14 3^Rational[1, 2]}, {
           16 + 10 3^Rational[1, 2], 22 + 14 3^Rational[1, 2]}, {
           16 + Rational[21, 2] 3^Rational[1, 2], Rational[43, 2] + 
            14 3^Rational[1, 2]}, {
           Rational[31, 2] + Rational[21, 2] 3^Rational[1, 2], 
            Rational[43, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           15 + Rational[21, 2] 3^Rational[1, 2], Rational[43, 2] + 
            14 3^Rational[1, 2]}, {
           Rational[29, 2] + Rational[21, 2] 3^Rational[1, 2], 
            Rational[43, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[29, 2] + 10 3^Rational[1, 2], 22 + 
            Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[29, 2] + Rational[21, 2] 3^Rational[1, 2], 
            Rational[45, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           14 + Rational[21, 2] 3^Rational[1, 2], Rational[45, 2] + 
            14 3^Rational[1, 2]}, {
           Rational[27, 2] + Rational[21, 2] 3^Rational[1, 2], 
            Rational[45, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           13 + Rational[21, 2] 3^Rational[1, 2], Rational[45, 2] + 
            13 3^Rational[1, 2]}, {
           13 + Rational[21, 2] 3^Rational[1, 2], Rational[47, 2] + 
            13 3^Rational[1, 2]}, {
           Rational[25, 2] + Rational[21, 2] 3^Rational[1, 2], 
            Rational[47, 2] + Rational[25, 2] 3^Rational[1, 2]}, {
           13 + Rational[21, 2] 3^Rational[1, 2], Rational[47, 2] + 
            13 3^Rational[1, 2]}, {
           13 + 11 3^Rational[1, 2], 23 + 13 3^Rational[1, 2]}, {
           Rational[27, 2] + 11 3^Rational[1, 2], 23 + 
            Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[27, 2] + 11 3^Rational[1, 2], 22 + 
            Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + 11 3^Rational[1, 2], 22 + 
            Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + Rational[23, 2] 3^Rational[1, 2], 
            Rational[43, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           12 + Rational[23, 2] 3^Rational[1, 2], Rational[43, 2] + 
            14 3^Rational[1, 2]}, {
           Rational[25, 2] + Rational[23, 2] 3^Rational[1, 2], 
            Rational[43, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           13 + Rational[23, 2] 3^Rational[1, 2], Rational[43, 2] + 
            14 3^Rational[1, 2]}, {
           Rational[25, 2] + Rational[23, 2] 3^Rational[1, 2], 
            Rational[43, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           13 + Rational[23, 2] 3^Rational[1, 2], Rational[43, 2] + 
            14 3^Rational[1, 2]}, {
           13 + 11 3^Rational[1, 2], 22 + 14 3^Rational[1, 2]}, {
           13 + Rational[23, 2] 3^Rational[1, 2], Rational[45, 2] + 
            14 3^Rational[1, 2]}, {
           13 + 11 3^Rational[1, 2], 22 + 14 3^Rational[1, 2]}, {
           13 + 11 3^Rational[1, 2], 21 + 14 3^Rational[1, 2]}, {
           Rational[27, 2] + 11 3^Rational[1, 2], 21 + 
            Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + 11 3^Rational[1, 2], 21 + 
            Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + Rational[23, 2] 3^Rational[1, 2], 
            Rational[43, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + 11 3^Rational[1, 2], 22 + 
            Rational[27, 2] 3^Rational[1, 2]}, {
           13 + 11 3^Rational[1, 2], 22 + 13 3^Rational[1, 2]}, {
           Rational[25, 2] + 11 3^Rational[1, 2], 22 + 
            Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + Rational[23, 2] 3^Rational[1, 2], 
            Rational[45, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + 11 3^Rational[1, 2], 23 + 
            Rational[27, 2] 3^Rational[1, 2]}, {
           13 + 11 3^Rational[1, 2], 23 + 14 3^Rational[1, 2]}, {
           13 + Rational[23, 2] 3^Rational[1, 2], Rational[45, 2] + 
            14 3^Rational[1, 2]}, {
           13 + 12 3^Rational[1, 2], 23 + 14 3^Rational[1, 2]}, {
           Rational[25, 2] + 12 3^Rational[1, 2], 23 + 
            Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + Rational[23, 2] 3^Rational[1, 2], 
            Rational[47, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + 11 3^Rational[1, 2], 24 + 
            Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[23, 2] + 11 3^Rational[1, 2], 24 + 
            Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + 11 3^Rational[1, 2], 24 + 
            Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + Rational[21, 2] 3^Rational[1, 2], 
            Rational[49, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[27, 2] + Rational[21, 2] 3^Rational[1, 2], 
            Rational[49, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           14 + Rational[21, 2] 3^Rational[1, 2], Rational[49, 2] + 
            14 3^Rational[1, 2]}, {
           14 + Rational[21, 2] 3^Rational[1, 2], Rational[51, 2] + 
            14 3^Rational[1, 2]}, {
           14 + Rational[21, 2] 3^Rational[1, 2], Rational[53, 2] + 
            14 3^Rational[1, 2]}, {
           13 + Rational[21, 2] 3^Rational[1, 2], Rational[53, 2] + 
            14 3^Rational[1, 2]}, {
           13 + 11 3^Rational[1, 2], 27 + 14 3^Rational[1, 2]}, {
           13 + Rational[23, 2] 3^Rational[1, 2], Rational[55, 2] + 
            14 3^Rational[1, 2]}, {
           Rational[27, 2] + Rational[23, 2] 3^Rational[1, 2], 
            Rational[55, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
           Rational[27, 2] + 11 3^Rational[1, 2], 28 + 
            Rational[29, 2] 3^Rational[1, 2]}, {
           Rational[27, 2] + Rational[23, 2] 3^Rational[1, 2], 
            Rational[55, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
           Rational[27, 2] + Rational[23, 2] 3^Rational[1, 2], 
            Rational[57, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
           Rational[27, 2] + 11 3^Rational[1, 2], 28 + 
            Rational[29, 2] 3^Rational[1, 2]}, {
           14 + 11 3^Rational[1, 2], 28 + 14 3^Rational[1, 2]}, {
           14 + Rational[23, 2] 3^Rational[1, 2], Rational[57, 2] + 
            14 3^Rational[1, 2]}, {
           Rational[29, 2] + Rational[23, 2] 3^Rational[1, 2], 
            Rational[57, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
           Rational[29, 2] + 11 3^Rational[1, 2], 29 + 
            Rational[29, 2] 3^Rational[1, 2]}, {
           15 + 11 3^Rational[1, 2], 29 + 14 3^Rational[1, 2]}, {
           14 + 11 3^Rational[1, 2], 29 + 14 3^Rational[1, 2]}, {
           14 + Rational[21, 2] 3^Rational[1, 2], Rational[57, 2] + 
            14 3^Rational[1, 2]}, {
           Rational[29, 2] + Rational[21, 2] 3^Rational[1, 2], 
            Rational[57, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
           14 + Rational[21, 2] 3^Rational[1, 2], Rational[57, 2] + 
            15 3^Rational[1, 2]}, {
           14 + 10 3^Rational[1, 2], 29 + 15 3^Rational[1, 2]}, {
           14 + 10 3^Rational[1, 2], 28 + 15 3^Rational[1, 2]}, {
           15 + 10 3^Rational[1, 2], 28 + 15 3^Rational[1, 2]}, {
           15 + Rational[21, 2] 3^Rational[1, 2], Rational[57, 2] + 
            15 3^Rational[1, 2]}, {
           Rational[31, 2] + Rational[21, 2] 3^Rational[1, 2], 
            Rational[57, 2] + Rational[31, 2] 3^Rational[1, 2]}, {
           Rational[31, 2] + Rational[21, 2] 3^Rational[1, 2], 
            Rational[55, 2] + Rational[31, 2] 3^Rational[1, 2]}, {
           Rational[29, 2] + Rational[21, 2] 3^Rational[1, 2], 
            Rational[55, 2] + Rational[31, 2] 3^Rational[1, 2]}, {
           Rational[29, 2] + 10 3^Rational[1, 2], 27 + 
            Rational[31, 2] 3^Rational[1, 2]}, {
           15 + 10 3^Rational[1, 2], 27 + 15 3^Rational[1, 2]}, {
           15 + Rational[19, 2] 3^Rational[1, 2], Rational[53, 2] + 
            15 3^Rational[1, 2]}, {
           15 + Rational[19, 2] 3^Rational[1, 2], Rational[55, 2] + 
            15 3^Rational[1, 2]}, {
           15 + 9 3^Rational[1, 2], 28 + 15 3^Rational[1, 2]}, {
           15 + Rational[17, 2] 3^Rational[1, 2], Rational[55, 2] + 
            15 3^Rational[1, 2]}, {
           15 + Rational[17, 2] 3^Rational[1, 2], Rational[53, 2] + 
            15 3^Rational[1, 2]}, {
           14 + Rational[17, 2] 3^Rational[1, 2], Rational[53, 2] + 
            15 3^Rational[1, 2]}, {
           Rational[29, 2] + Rational[17, 2] 3^Rational[1, 2], 
            Rational[53, 2] + Rational[31, 2] 3^Rational[1, 2]}, {
           Rational[29, 2] + 8 3^Rational[1, 2], 27 + 
            Rational[31, 2] 3^Rational[1, 2]}, {
           Rational[29, 2] + Rational[17, 2] 3^Rational[1, 2], 
            Rational[55, 2] + Rational[31, 2] 3^Rational[1, 2]}, {
           Rational[29, 2] + 8 3^Rational[1, 2], 28 + 
            Rational[31, 2] 3^Rational[1, 2]}, {
           15 + 8 3^Rational[1, 2], 28 + 15 3^Rational[1, 2]}, {
           14 + 8 3^Rational[1, 2], 28 + 15 3^Rational[1, 2]}, {
           Rational[29, 2] + 8 3^Rational[1, 2], 28 + 
            Rational[29, 2] 3^Rational[1, 2]}, {
           Rational[29, 2] + Rational[15, 2] 3^Rational[1, 2], 
            Rational[57, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
           14 + Rational[15, 2] 3^Rational[1, 2], Rational[57, 2] + 
            14 3^Rational[1, 2]}, {
           14 + 8 3^Rational[1, 2], 28 + 14 3^Rational[1, 2]}, {
           14 + 8 3^Rational[1, 2], 29 + 14 3^Rational[1, 2]}, {
           14 + Rational[15, 2] 3^Rational[1, 2], Rational[57, 2] + 
            14 3^Rational[1, 2]}, {
           14 + 8 3^Rational[1, 2], 28 + 14 3^Rational[1, 2]}, {
           14 + Rational[17, 2] 3^Rational[1, 2], Rational[55, 2] + 
            14 3^Rational[1, 2]}, {
           14 + 9 3^Rational[1, 2], 28 + 14 3^Rational[1, 2]}, {
           Rational[27, 2] + 9 3^Rational[1, 2], 28 + 
            Rational[27, 2] 3^Rational[1, 2]}, {
           13 + 9 3^Rational[1, 2], 28 + 13 3^Rational[1, 2]}, {
           13 + Rational[17, 2] 3^Rational[1, 2], Rational[57, 2] + 
            13 3^Rational[1, 2]}, {
           13 + 9 3^Rational[1, 2], 28 + 13 3^Rational[1, 2]}, {
           13 + 9 3^Rational[1, 2], 29 + 13 3^Rational[1, 2]}, {
           Rational[25, 2] + 9 3^Rational[1, 2], 29 + 
            Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[27, 2] + 9 3^Rational[1, 2], 29 + 
            Rational[27, 2] 3^Rational[1, 2]}, {
           14 + 9 3^Rational[1, 2], 29 + 14 3^Rational[1, 2]}, {
           Rational[29, 2] + 9 3^Rational[1, 2], 29 + 
            Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[29, 2] + 9 3^Rational[1, 2], 30 + 
            Rational[27, 2] 3^Rational[1, 2]}, {
           14 + 9 3^Rational[1, 2], 30 + 14 3^Rational[1, 2]}, {
           Rational[27, 2] + 9 3^Rational[1, 2], 30 + 
            Rational[29, 2] 3^Rational[1, 2]}, {
           13 + 9 3^Rational[1, 2], 30 + 15 3^Rational[1, 2]}, {
           13 + 9 3^Rational[1, 2], 29 + 15 3^Rational[1, 2]}, {
           13 + 9 3^Rational[1, 2], 28 + 15 3^Rational[1, 2]}, {
           Rational[25, 2] + 9 3^Rational[1, 2], 28 + 
            Rational[31, 2] 3^Rational[1, 2]}, {
           Rational[23, 2] + 9 3^Rational[1, 2], 28 + 
            Rational[31, 2] 3^Rational[1, 2]}, {
           Rational[23, 2] + 9 3^Rational[1, 2], 29 + 
            Rational[31, 2] 3^Rational[1, 2]}, {
           Rational[23, 2] + Rational[17, 2] 3^Rational[1, 2], 
            Rational[59, 2] + Rational[31, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + Rational[17, 2] 3^Rational[1, 2], 
            Rational[59, 2] + Rational[31, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + 8 3^Rational[1, 2], 29 + 
            Rational[31, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + Rational[17, 2] 3^Rational[1, 2], 
            Rational[57, 2] + Rational[31, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + 8 3^Rational[1, 2], 28 + 
            Rational[31, 2] 3^Rational[1, 2]}, {
           13 + 8 3^Rational[1, 2], 28 + 15 3^Rational[1, 2]}, {
           Rational[25, 2] + 8 3^Rational[1, 2], 28 + 
            Rational[31, 2] 3^Rational[1, 2]}, {
           12 + 8 3^Rational[1, 2], 28 + 15 3^Rational[1, 2]}, {
           12 + Rational[17, 2] 3^Rational[1, 2], Rational[57, 2] + 
            15 3^Rational[1, 2]}, {
           11 + Rational[17, 2] 3^Rational[1, 2], Rational[57, 2] + 
            15 3^Rational[1, 2]}, {
           10 + Rational[17, 2] 3^Rational[1, 2], Rational[57, 2] + 
            15 3^Rational[1, 2]}, {
           10 + 9 3^Rational[1, 2], 28 + 15 3^Rational[1, 2]}, {
           9 + 9 3^Rational[1, 2], 28 + 15 3^Rational[1, 2]}, {
           Rational[19, 2] + 9 3^Rational[1, 2], 28 + 
            Rational[31, 2] 3^Rational[1, 2]}, {
           9 + 9 3^Rational[1, 2], 28 + 15 3^Rational[1, 2]}, {
           9 + Rational[19, 2] 3^Rational[1, 2], Rational[55, 2] + 
            15 3^Rational[1, 2]}, {
           9 + Rational[19, 2] 3^Rational[1, 2], Rational[57, 2] + 
            15 3^Rational[1, 2]}, {
           Rational[17, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[57, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
           8 + Rational[19, 2] 3^Rational[1, 2], Rational[57, 2] + 
            14 3^Rational[1, 2]}, {
           8 + Rational[19, 2] 3^Rational[1, 2], Rational[55, 2] + 
            14 3^Rational[1, 2]}, {
           Rational[17, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[55, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           9 + Rational[19, 2] 3^Rational[1, 2], Rational[55, 2] + 
            13 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[55, 2] + Rational[25, 2] 3^Rational[1, 2]}, {
           Rational[17, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[55, 2] + Rational[25, 2] 3^Rational[1, 2]}, {
           Rational[17, 2] + 10 3^Rational[1, 2], 27 + 
            Rational[25, 2] 3^Rational[1, 2]}, {
           Rational[17, 2] + Rational[21, 2] 3^Rational[1, 2], 
            Rational[55, 2] + Rational[25, 2] 3^Rational[1, 2]}, {
           9 + Rational[21, 2] 3^Rational[1, 2], Rational[55, 2] + 
            12 3^Rational[1, 2]}, {
           8 + Rational[21, 2] 3^Rational[1, 2], Rational[55, 2] + 
            12 3^Rational[1, 2]}, {
           8 + 11 3^Rational[1, 2], 28 + 12 3^Rational[1, 2]}, {
           8 + 11 3^Rational[1, 2], 27 + 12 3^Rational[1, 2]}, {
           Rational[17, 2] + 11 3^Rational[1, 2], 27 + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + 11 3^Rational[1, 2], 27 + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + 11 3^Rational[1, 2], 28 + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[23, 2] 3^Rational[1, 2], 
            Rational[55, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
           9 + Rational[23, 2] 3^Rational[1, 2], Rational[55, 2] + 
            11 3^Rational[1, 2]}, {
           10 + Rational[23, 2] 3^Rational[1, 2], Rational[55, 2] + 
            11 3^Rational[1, 2]}, {
           10 + 11 3^Rational[1, 2], 27 + 11 3^Rational[1, 2]}, {
           Rational[21, 2] + 11 3^Rational[1, 2], 27 + 
            Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + Rational[21, 2] 3^Rational[1, 2], 
            Rational[53, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + Rational[21, 2] 3^Rational[1, 2], 
            Rational[51, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + 10 3^Rational[1, 2], 26 + 
            Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + Rational[21, 2] 3^Rational[1, 2], 
            Rational[51, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
           10 + Rational[21, 2] 3^Rational[1, 2], Rational[51, 2] + 
            10 3^Rational[1, 2]}, {
           10 + 10 3^Rational[1, 2], 26 + 10 3^Rational[1, 2]}, {
           Rational[21, 2] + 10 3^Rational[1, 2], 26 + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           11 + 10 3^Rational[1, 2], 26 + 10 3^Rational[1, 2]}, {
           Rational[23, 2] + 10 3^Rational[1, 2], 26 + 
            Rational[21, 2] 3^Rational[1, 2]}, {
           12 + 10 3^Rational[1, 2], 26 + 10 3^Rational[1, 2]}, {
           12 + Rational[21, 2] 3^Rational[1, 2], Rational[53, 2] + 
            10 3^Rational[1, 2]}, {
           12 + 10 3^Rational[1, 2], 27 + 10 3^Rational[1, 2]}, {
           Rational[23, 2] + 10 3^Rational[1, 2], 27 + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + 10 3^Rational[1, 2], 27 + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[23, 2] + 10 3^Rational[1, 2], 27 + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[23, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[53, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[53, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
           12 + Rational[19, 2] 3^Rational[1, 2], Rational[53, 2] + 
            9 3^Rational[1, 2]}, {
           Rational[23, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[53, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
           11 + Rational[19, 2] 3^Rational[1, 2], Rational[53, 2] + 
            10 3^Rational[1, 2]}, {
           11 + 10 3^Rational[1, 2], 26 + 10 3^Rational[1, 2]}, {
           11 + Rational[21, 2] 3^Rational[1, 2], Rational[51, 2] + 
            10 3^Rational[1, 2]}, {
           11 + Rational[21, 2] 3^Rational[1, 2], Rational[53, 2] + 
            10 3^Rational[1, 2]}, {
           10 + Rational[21, 2] 3^Rational[1, 2], Rational[53, 2] + 
            10 3^Rational[1, 2]}, {
           10 + Rational[21, 2] 3^Rational[1, 2], Rational[55, 2] + 
            10 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[21, 2] 3^Rational[1, 2], 
            Rational[55, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + 10 3^Rational[1, 2], 28 + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[17, 2] + 10 3^Rational[1, 2], 28 + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[17, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[55, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[17, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[57, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[57, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
           9 + Rational[19, 2] 3^Rational[1, 2], Rational[57, 2] + 
            9 3^Rational[1, 2]}, {
           9 + 10 3^Rational[1, 2], 29 + 9 3^Rational[1, 2]}, {
           9 + 10 3^Rational[1, 2], 28 + 9 3^Rational[1, 2]}, {
           Rational[19, 2] + 10 3^Rational[1, 2], 28 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + 10 3^Rational[1, 2], 29 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           9 + 10 3^Rational[1, 2], 29 + 9 3^Rational[1, 2]}, {
           Rational[17, 2] + 10 3^Rational[1, 2], 29 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[17, 2] + Rational[21, 2] 3^Rational[1, 2], 
            Rational[59, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
           8 + Rational[21, 2] 3^Rational[1, 2], Rational[59, 2] + 
            8 3^Rational[1, 2]}, {
           8 + Rational[21, 2] 3^Rational[1, 2], Rational[61, 2] + 
            8 3^Rational[1, 2]}, {
           9 + Rational[21, 2] 3^Rational[1, 2], Rational[61, 2] + 
            8 3^Rational[1, 2]}, {
           9 + 11 3^Rational[1, 2], 31 + 8 3^Rational[1, 2]}, {
           Rational[17, 2] + 11 3^Rational[1, 2], 31 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[17, 2] + 11 3^Rational[1, 2], 32 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           8 + 11 3^Rational[1, 2], 32 + 8 3^Rational[1, 2]}, {
           Rational[15, 2] + 11 3^Rational[1, 2], 32 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[15, 2] + Rational[23, 2] 3^Rational[1, 2], 
            Rational[63, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[15, 2] + 11 3^Rational[1, 2], 32 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[13, 2] + 11 3^Rational[1, 2], 32 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[13, 2] + 11 3^Rational[1, 2], 33 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[13, 2] + 11 3^Rational[1, 2], 32 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[11, 2] + 11 3^Rational[1, 2], 32 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           6 + 11 3^Rational[1, 2], 32 + 8 3^Rational[1, 2]}, {
           6 + 11 3^Rational[1, 2], 31 + 8 3^Rational[1, 2]}, {
           6 + Rational[23, 2] 3^Rational[1, 2], Rational[61, 2] + 
            8 3^Rational[1, 2]}, {
           6 + 11 3^Rational[1, 2], 30 + 8 3^Rational[1, 2]}, {
           Rational[11, 2] + 11 3^Rational[1, 2], 30 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[11, 2] + Rational[23, 2] 3^Rational[1, 2], 
            Rational[59, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[13, 2] + Rational[23, 2] 3^Rational[1, 2], 
            Rational[59, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
           6 + Rational[23, 2] 3^Rational[1, 2], Rational[59, 2] + 
            8 3^Rational[1, 2]}, {
           6 + Rational[23, 2] 3^Rational[1, 2], Rational[57, 2] + 
            8 3^Rational[1, 2]}, {
           5 + Rational[23, 2] 3^Rational[1, 2], Rational[57, 2] + 
            8 3^Rational[1, 2]}, {
           Rational[11, 2] + Rational[23, 2] 3^Rational[1, 2], 
            Rational[57, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + Rational[23, 2] 3^Rational[1, 2], Rational[57, 2] + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + Rational[23, 2] 3^Rational[1, 2], Rational[55, 2] + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           4 + Rational[23, 2] 3^Rational[1, 2], Rational[55, 2] + 
            8 3^Rational[1, 2]}, {
           5 + Rational[23, 2] 3^Rational[1, 2], Rational[55, 2] + 
            8 3^Rational[1, 2]}, {
           5 + Rational[23, 2] 3^Rational[1, 2], Rational[57, 2] + 
            8 3^Rational[1, 2]}, {
           5 + 11 3^Rational[1, 2], 29 + 8 3^Rational[1, 2]}, {
           5 + Rational[21, 2] 3^Rational[1, 2], Rational[59, 2] + 
            8 3^Rational[1, 2]}, {
           5 + 10 3^Rational[1, 2], 29 + 8 3^Rational[1, 2]}, {
           5 + Rational[19, 2] 3^Rational[1, 2], Rational[57, 2] + 
            8 3^Rational[1, 2]}, {
           5 + Rational[19, 2] 3^Rational[1, 2], Rational[59, 2] + 
            8 3^Rational[1, 2]}, {
           Rational[9, 2] + Rational[19, 2] 3^Rational[1, 2], Rational[59, 2] + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           4 + Rational[19, 2] 3^Rational[1, 2], Rational[59, 2] + 
            8 3^Rational[1, 2]}, {
           4 + Rational[19, 2] 3^Rational[1, 2], Rational[61, 2] + 
            8 3^Rational[1, 2]}, {
           4 + 9 3^Rational[1, 2], 30 + 8 3^Rational[1, 2]}, {
           Rational[7, 2] + 9 3^Rational[1, 2], 30 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + 9 3^Rational[1, 2], 30 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           5 + 9 3^Rational[1, 2], 30 + 9 3^Rational[1, 2]}, {
           5 + 9 3^Rational[1, 2], 31 + 9 3^Rational[1, 2]}, {
           Rational[11, 2] + 9 3^Rational[1, 2], 31 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[11, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[61, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[11, 2] + 9 3^Rational[1, 2], 30 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[13, 2] + 9 3^Rational[1, 2], 30 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           6 + 9 3^Rational[1, 2], 30 + 8 3^Rational[1, 2]}, {
           Rational[11, 2] + 9 3^Rational[1, 2], 30 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[11, 2] + 9 3^Rational[1, 2], 29 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           6 + 9 3^Rational[1, 2], 29 + 7 3^Rational[1, 2]}, {
           6 + Rational[19, 2] 3^Rational[1, 2], Rational[59, 2] + 
            7 3^Rational[1, 2]}, {
           6 + Rational[19, 2] 3^Rational[1, 2], Rational[57, 2] + 
            7 3^Rational[1, 2]}, {
           5 + Rational[19, 2] 3^Rational[1, 2], Rational[57, 2] + 
            7 3^Rational[1, 2]}, {
           4 + Rational[19, 2] 3^Rational[1, 2], Rational[57, 2] + 
            7 3^Rational[1, 2]}, {
           4 + 10 3^Rational[1, 2], 29 + 7 3^Rational[1, 2]}, {
           Rational[9, 2] + 10 3^Rational[1, 2], 29 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           4 + 10 3^Rational[1, 2], 29 + 8 3^Rational[1, 2]}, {
           3 + 10 3^Rational[1, 2], 29 + 8 3^Rational[1, 2]}, {
           Rational[7, 2] + 10 3^Rational[1, 2], 29 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           3 + 10 3^Rational[1, 2], 29 + 9 3^Rational[1, 2]}, {
           3 + 10 3^Rational[1, 2], 28 + 9 3^Rational[1, 2]}, {
           3 + 10 3^Rational[1, 2], 27 + 9 3^Rational[1, 2]}, {
           2 + 10 3^Rational[1, 2], 27 + 9 3^Rational[1, 2]}, {
           1 + 10 3^Rational[1, 2], 27 + 9 3^Rational[1, 2]}, {
           1 + Rational[21, 2] 3^Rational[1, 2], Rational[53, 2] + 
            9 3^Rational[1, 2]}, {
           1 + 10 3^Rational[1, 2], 26 + 9 3^Rational[1, 2]}, {
           1 + 10 3^Rational[1, 2], 25 + 9 3^Rational[1, 2]}, {
           1 + 10 3^Rational[1, 2], 26 + 9 3^Rational[1, 2]}, {
           1 + Rational[21, 2] 3^Rational[1, 2], Rational[51, 2] + 
            9 3^Rational[1, 2]}, {
           2 + Rational[21, 2] 3^Rational[1, 2], Rational[51, 2] + 
            9 3^Rational[1, 2]}, {
           2 + 10 3^Rational[1, 2], 25 + 9 3^Rational[1, 2]}, {
           2 + Rational[21, 2] 3^Rational[1, 2], Rational[49, 2] + 
            9 3^Rational[1, 2]}, {
           Rational[5, 2] + Rational[21, 2] 3^Rational[1, 2], Rational[49, 2] + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           2 + Rational[21, 2] 3^Rational[1, 2], Rational[49, 2] + 
            9 3^Rational[1, 2]}, {
           Rational[5, 2] + Rational[21, 2] 3^Rational[1, 2], Rational[49, 2] + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[7, 2] + Rational[21, 2] 3^Rational[1, 2], Rational[49, 2] + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + Rational[21, 2] 3^Rational[1, 2], Rational[49, 2] + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + 10 3^Rational[1, 2], 25 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[11, 2] + 10 3^Rational[1, 2], 25 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[11, 2] + Rational[19, 2] 3^Rational[1, 2], 
            Rational[49, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[11, 2] + 10 3^Rational[1, 2], 24 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + 10 3^Rational[1, 2], 24 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + Rational[21, 2] 3^Rational[1, 2], Rational[47, 2] + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           4 + Rational[21, 2] 3^Rational[1, 2], Rational[47, 2] + 
            8 3^Rational[1, 2]}, {
           Rational[9, 2] + Rational[21, 2] 3^Rational[1, 2], Rational[47, 2] + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + 11 3^Rational[1, 2], 23 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + 11 3^Rational[1, 2], 24 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           4 + 11 3^Rational[1, 2], 24 + 8 3^Rational[1, 2]}, {
           4 + Rational[23, 2] 3^Rational[1, 2], Rational[47, 2] + 
            8 3^Rational[1, 2]}, {
           4 + 11 3^Rational[1, 2], 24 + 8 3^Rational[1, 2]}, {
           Rational[9, 2] + 11 3^Rational[1, 2], 24 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + Rational[23, 2] 3^Rational[1, 2], Rational[49, 2] + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           4 + Rational[23, 2] 3^Rational[1, 2], Rational[49, 2] + 
            7 3^Rational[1, 2]}, {
           4 + Rational[23, 2] 3^Rational[1, 2], Rational[47, 2] + 
            7 3^Rational[1, 2]}, {
           Rational[9, 2] + Rational[23, 2] 3^Rational[1, 2], Rational[47, 2] + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           4 + Rational[23, 2] 3^Rational[1, 2], Rational[47, 2] + 
            7 3^Rational[1, 2]}, {
           Rational[7, 2] + Rational[23, 2] 3^Rational[1, 2], Rational[47, 2] + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[7, 2] + 12 3^Rational[1, 2], 23 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[5, 2] + 12 3^Rational[1, 2], 23 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           2 + 12 3^Rational[1, 2], 23 + 7 3^Rational[1, 2]}, {
           2 + Rational[25, 2] 3^Rational[1, 2], Rational[47, 2] + 
            7 3^Rational[1, 2]}, {
           2 + 12 3^Rational[1, 2], 23 + 7 3^Rational[1, 2]}, {
           Rational[3, 2] + 12 3^Rational[1, 2], 23 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[5, 2] + 12 3^Rational[1, 2], 23 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[5, 2] + 12 3^Rational[1, 2], 22 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[5, 2] + 12 3^Rational[1, 2], 21 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[5, 2] + Rational[25, 2] 3^Rational[1, 2], Rational[43, 2] + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[3, 2] + Rational[25, 2] 3^Rational[1, 2], Rational[43, 2] + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           2 + Rational[25, 2] 3^Rational[1, 2], Rational[43, 2] + 
            7 3^Rational[1, 2]}, {
           Rational[3, 2] + Rational[25, 2] 3^Rational[1, 2], Rational[43, 2] + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[3, 2] + 13 3^Rational[1, 2], 22 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[3, 2] + Rational[27, 2] 3^Rational[1, 2], Rational[45, 2] + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[3, 2] + 13 3^Rational[1, 2], 23 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           2 + 13 3^Rational[1, 2], 23 + 8 3^Rational[1, 2]}, {
           2 + Rational[27, 2] 3^Rational[1, 2], Rational[45, 2] + 
            8 3^Rational[1, 2]}, {
           2 + 14 3^Rational[1, 2], 23 + 8 3^Rational[1, 2]}, {
           2 + Rational[27, 2] 3^Rational[1, 2], Rational[47, 2] + 
            8 3^Rational[1, 2]}, {
           2 + 14 3^Rational[1, 2], 23 + 8 3^Rational[1, 2]}, {
           3 + 14 3^Rational[1, 2], 23 + 8 3^Rational[1, 2]}, {
           4 + 14 3^Rational[1, 2], 23 + 8 3^Rational[1, 2]}, {
           Rational[9, 2] + 14 3^Rational[1, 2], 23 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           5 + 14 3^Rational[1, 2], 23 + 8 3^Rational[1, 2]}, {
           Rational[9, 2] + 14 3^Rational[1, 2], 23 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + Rational[27, 2] 3^Rational[1, 2], Rational[45, 2] + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + 13 3^Rational[1, 2], 22 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + Rational[25, 2] 3^Rational[1, 2], Rational[43, 2] + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + Rational[25, 2] 3^Rational[1, 2], Rational[45, 2] + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           4 + Rational[25, 2] 3^Rational[1, 2], Rational[45, 2] + 
            9 3^Rational[1, 2]}, {
           4 + Rational[25, 2] 3^Rational[1, 2], Rational[43, 2] + 
            9 3^Rational[1, 2]}, {
           5 + Rational[25, 2] 3^Rational[1, 2], Rational[43, 2] + 
            9 3^Rational[1, 2]}, {
           5 + 12 3^Rational[1, 2], 22 + 9 3^Rational[1, 2]}, {
           Rational[11, 2] + 12 3^Rational[1, 2], 22 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + 12 3^Rational[1, 2], 22 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + 12 3^Rational[1, 2], 21 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[11, 2] + 12 3^Rational[1, 2], 21 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[13, 2] + 12 3^Rational[1, 2], 21 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           6 + 12 3^Rational[1, 2], 21 + 8 3^Rational[1, 2]}, {
           6 + 12 3^Rational[1, 2], 20 + 8 3^Rational[1, 2]}, {
           7 + 12 3^Rational[1, 2], 20 + 8 3^Rational[1, 2]}, {
           8 + 12 3^Rational[1, 2], 20 + 8 3^Rational[1, 2]}, {
           8 + Rational[25, 2] 3^Rational[1, 2], Rational[41, 2] + 
            8 3^Rational[1, 2]}, {
           8 + 13 3^Rational[1, 2], 21 + 8 3^Rational[1, 2]}, {
           Rational[17, 2] + 13 3^Rational[1, 2], 21 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[17, 2] + Rational[27, 2] 3^Rational[1, 2], 
            Rational[41, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[17, 2] + 13 3^Rational[1, 2], 20 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           9 + 13 3^Rational[1, 2], 20 + 9 3^Rational[1, 2]}, {
           Rational[17, 2] + 13 3^Rational[1, 2], 20 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[17, 2] + 13 3^Rational[1, 2], 21 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           8 + 13 3^Rational[1, 2], 21 + 8 3^Rational[1, 2]}, {
           Rational[15, 2] + 13 3^Rational[1, 2], 21 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[15, 2] + 13 3^Rational[1, 2], 20 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[15, 2] + 13 3^Rational[1, 2], 21 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[15, 2] + Rational[25, 2] 3^Rational[1, 2], 
            Rational[43, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
           7 + Rational[25, 2] 3^Rational[1, 2], Rational[43, 2] + 
            8 3^Rational[1, 2]}, {
           8 + Rational[25, 2] 3^Rational[1, 2], Rational[43, 2] + 
            8 3^Rational[1, 2]}, {
           8 + Rational[25, 2] 3^Rational[1, 2], Rational[45, 2] + 
            8 3^Rational[1, 2]}, {
           8 + 12 3^Rational[1, 2], 22 + 8 3^Rational[1, 2]}, {
           Rational[17, 2] + 12 3^Rational[1, 2], 22 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[17, 2] + 12 3^Rational[1, 2], 23 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[15, 2] + 12 3^Rational[1, 2], 23 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           8 + 12 3^Rational[1, 2], 23 + 8 3^Rational[1, 2]}, {
           8 + Rational[25, 2] 3^Rational[1, 2], Rational[45, 2] + 
            8 3^Rational[1, 2]}, {
           Rational[15, 2] + Rational[25, 2] 3^Rational[1, 2], 
            Rational[45, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[15, 2] + Rational[25, 2] 3^Rational[1, 2], 
            Rational[43, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[15, 2] + 13 3^Rational[1, 2], 22 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[15, 2] + Rational[27, 2] 3^Rational[1, 2], 
            Rational[45, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
           8 + Rational[27, 2] 3^Rational[1, 2], Rational[45, 2] + 
            8 3^Rational[1, 2]}, {
           8 + 14 3^Rational[1, 2], 22 + 8 3^Rational[1, 2]}, {
           7 + 14 3^Rational[1, 2], 22 + 8 3^Rational[1, 2]}, {
           7 + Rational[29, 2] 3^Rational[1, 2], Rational[43, 2] + 
            8 3^Rational[1, 2]}, {
           7 + 14 3^Rational[1, 2], 22 + 8 3^Rational[1, 2]}, {
           7 + Rational[27, 2] 3^Rational[1, 2], Rational[43, 2] + 
            8 3^Rational[1, 2]}, {
           Rational[15, 2] + Rational[27, 2] 3^Rational[1, 2], 
            Rational[43, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
           8 + Rational[27, 2] 3^Rational[1, 2], Rational[43, 2] + 
            8 3^Rational[1, 2]}, {
           Rational[17, 2] + Rational[27, 2] 3^Rational[1, 2], 
            Rational[43, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
           9 + Rational[27, 2] 3^Rational[1, 2], Rational[43, 2] + 
            9 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[27, 2] 3^Rational[1, 2], 
            Rational[43, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
           10 + Rational[27, 2] 3^Rational[1, 2], Rational[43, 2] + 
            9 3^Rational[1, 2]}, {
           9 + Rational[27, 2] 3^Rational[1, 2], Rational[43, 2] + 
            9 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[27, 2] 3^Rational[1, 2], 
            Rational[43, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
           10 + Rational[27, 2] 3^Rational[1, 2], Rational[43, 2] + 
            9 3^Rational[1, 2]}, {
           10 + 13 3^Rational[1, 2], 22 + 9 3^Rational[1, 2]}, {
           Rational[21, 2] + 13 3^Rational[1, 2], 22 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[23, 2] + 13 3^Rational[1, 2], 22 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + 13 3^Rational[1, 2], 22 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + Rational[25, 2] 3^Rational[1, 2], 
            Rational[43, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + 13 3^Rational[1, 2], 22 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + 13 3^Rational[1, 2], 23 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + 13 3^Rational[1, 2], 22 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + Rational[27, 2] 3^Rational[1, 2], 
            Rational[45, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
           10 + Rational[27, 2] 3^Rational[1, 2], Rational[45, 2] + 
            9 3^Rational[1, 2]}, {
           10 + Rational[27, 2] 3^Rational[1, 2], Rational[43, 2] + 
            9 3^Rational[1, 2]}, {
           10 + Rational[27, 2] 3^Rational[1, 2], Rational[45, 2] + 
            9 3^Rational[1, 2]}, {
           10 + 14 3^Rational[1, 2], 22 + 9 3^Rational[1, 2]}, {
           10 + Rational[27, 2] 3^Rational[1, 2], Rational[45, 2] + 
            9 3^Rational[1, 2]}, {
           10 + Rational[27, 2] 3^Rational[1, 2], Rational[43, 2] + 
            9 3^Rational[1, 2]}, {
           10 + 13 3^Rational[1, 2], 22 + 9 3^Rational[1, 2]}, {
           10 + Rational[27, 2] 3^Rational[1, 2], Rational[45, 2] + 
            9 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[27, 2] 3^Rational[1, 2], 
            Rational[45, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + 13 3^Rational[1, 2], 22 + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + 13 3^Rational[1, 2], 22 + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + Rational[27, 2] 3^Rational[1, 2], 
            Rational[45, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
           11 + Rational[27, 2] 3^Rational[1, 2], Rational[45, 2] + 
            9 3^Rational[1, 2]}, {
           Rational[23, 2] + Rational[27, 2] 3^Rational[1, 2], 
            Rational[45, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
           11 + Rational[27, 2] 3^Rational[1, 2], Rational[45, 2] + 
            9 3^Rational[1, 2]}, {
           11 + 14 3^Rational[1, 2], 22 + 9 3^Rational[1, 2]}, {
           10 + 14 3^Rational[1, 2], 22 + 9 3^Rational[1, 2]}, {
           Rational[19, 2] + 14 3^Rational[1, 2], 22 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           9 + 14 3^Rational[1, 2], 22 + 8 3^Rational[1, 2]}, {
           9 + Rational[29, 2] 3^Rational[1, 2], Rational[43, 2] + 
            8 3^Rational[1, 2]}, {
           8 + Rational[29, 2] 3^Rational[1, 2], Rational[43, 2] + 
            8 3^Rational[1, 2]}, {
           8 + 15 3^Rational[1, 2], 22 + 8 3^Rational[1, 2]}, {
           8 + 15 3^Rational[1, 2], 23 + 8 3^Rational[1, 2]}, {
           9 + 15 3^Rational[1, 2], 23 + 8 3^Rational[1, 2]}, {
           9 + 15 3^Rational[1, 2], 24 + 8 3^Rational[1, 2]}, {
           9 + Rational[29, 2] 3^Rational[1, 2], Rational[49, 2] + 
            8 3^Rational[1, 2]}, {
           9 + Rational[29, 2] 3^Rational[1, 2], Rational[47, 2] + 
            8 3^Rational[1, 2]}, {
           9 + Rational[29, 2] 3^Rational[1, 2], Rational[45, 2] + 
            8 3^Rational[1, 2]}, {
           9 + Rational[29, 2] 3^Rational[1, 2], Rational[43, 2] + 
            8 3^Rational[1, 2]}, {
           8 + Rational[29, 2] 3^Rational[1, 2], Rational[43, 2] + 
            8 3^Rational[1, 2]}, {
           Rational[17, 2] + Rational[29, 2] 3^Rational[1, 2], 
            Rational[43, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
           9 + Rational[29, 2] 3^Rational[1, 2], Rational[43, 2] + 
            8 3^Rational[1, 2]}, {
           9 + 14 3^Rational[1, 2], 21 + 8 3^Rational[1, 2]}, {
           9 + Rational[29, 2] 3^Rational[1, 2], Rational[43, 2] + 
            8 3^Rational[1, 2]}, {
           9 + Rational[29, 2] 3^Rational[1, 2], Rational[45, 2] + 
            8 3^Rational[1, 2]}, {
           9 + 14 3^Rational[1, 2], 22 + 8 3^Rational[1, 2]}, {
           9 + Rational[29, 2] 3^Rational[1, 2], Rational[45, 2] + 
            8 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[29, 2] 3^Rational[1, 2], 
            Rational[45, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + Rational[29, 2] 3^Rational[1, 2], 
            Rational[45, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + Rational[29, 2] 3^Rational[1, 2], 
            Rational[47, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + 14 3^Rational[1, 2], 24 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           11 + 14 3^Rational[1, 2], 24 + 7 3^Rational[1, 2]}, {
           Rational[23, 2] + 14 3^Rational[1, 2], 24 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[23, 2] + Rational[27, 2] 3^Rational[1, 2], 
            Rational[49, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
           12 + Rational[27, 2] 3^Rational[1, 2], Rational[49, 2] + 
            7 3^Rational[1, 2]}, {
           Rational[25, 2] + Rational[27, 2] 3^Rational[1, 2], 
            Rational[49, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
           13 + Rational[27, 2] 3^Rational[1, 2], Rational[49, 2] + 
            7 3^Rational[1, 2]}, {
           Rational[27, 2] + Rational[27, 2] 3^Rational[1, 2], 
            Rational[49, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
           14 + Rational[27, 2] 3^Rational[1, 2], Rational[49, 2] + 
            8 3^Rational[1, 2]}, {
           Rational[27, 2] + Rational[27, 2] 3^Rational[1, 2], 
            Rational[49, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[27, 2] + Rational[27, 2] 3^Rational[1, 2], 
            Rational[51, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[27, 2] + 14 3^Rational[1, 2], 25 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[27, 2] + Rational[29, 2] 3^Rational[1, 2], 
            Rational[49, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[27, 2] + 15 3^Rational[1, 2], 25 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           13 + 15 3^Rational[1, 2], 25 + 7 3^Rational[1, 2]}, {
           Rational[27, 2] + 15 3^Rational[1, 2], 25 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[27, 2] + Rational[29, 2] 3^Rational[1, 2], 
            Rational[51, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
           13 + Rational[29, 2] 3^Rational[1, 2], Rational[51, 2] + 
            6 3^Rational[1, 2]}, {
           Rational[25, 2] + Rational[29, 2] 3^Rational[1, 2], 
            Rational[51, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + 14 3^Rational[1, 2], 25 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           13 + 14 3^Rational[1, 2], 25 + 7 3^Rational[1, 2]}, {
           13 + 14 3^Rational[1, 2], 24 + 7 3^Rational[1, 2]}, {
           Rational[27, 2] + 14 3^Rational[1, 2], 24 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[27, 2] + Rational[27, 2] 3^Rational[1, 2], 
            Rational[47, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
           14 + Rational[27, 2] 3^Rational[1, 2], Rational[47, 2] + 
            7 3^Rational[1, 2]}, {
           14 + 13 3^Rational[1, 2], 24 + 7 3^Rational[1, 2]}, {
           14 + Rational[27, 2] 3^Rational[1, 2], Rational[47, 2] + 
            7 3^Rational[1, 2]}, {
           14 + Rational[27, 2] 3^Rational[1, 2], Rational[49, 2] + 
            7 3^Rational[1, 2]}, {
           14 + Rational[27, 2] 3^Rational[1, 2], Rational[51, 2] + 
            7 3^Rational[1, 2]}, {
           14 + Rational[27, 2] 3^Rational[1, 2], Rational[49, 2] + 
            7 3^Rational[1, 2]}, {
           Rational[27, 2] + Rational[27, 2] 3^Rational[1, 2], 
            Rational[49, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + Rational[27, 2] 3^Rational[1, 2], 
            Rational[49, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[27, 2] + Rational[27, 2] 3^Rational[1, 2], 
            Rational[49, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
           13 + Rational[27, 2] 3^Rational[1, 2], Rational[49, 2] + 
            7 3^Rational[1, 2]}, {
           13 + 13 3^Rational[1, 2], 25 + 7 3^Rational[1, 2]}, {
           13 + Rational[27, 2] 3^Rational[1, 2], Rational[51, 2] + 
            7 3^Rational[1, 2]}, {
           13 + 13 3^Rational[1, 2], 25 + 7 3^Rational[1, 2]}, {
           Rational[27, 2] + 13 3^Rational[1, 2], 25 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           13 + 13 3^Rational[1, 2], 25 + 7 3^Rational[1, 2]}, {
           12 + 13 3^Rational[1, 2], 25 + 7 3^Rational[1, 2]}, {
           Rational[25, 2] + 13 3^Rational[1, 2], 25 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + Rational[27, 2] 3^Rational[1, 2], 
            Rational[49, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + 14 3^Rational[1, 2], 24 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           13 + 14 3^Rational[1, 2], 24 + 7 3^Rational[1, 2]}, {
           13 + 14 3^Rational[1, 2], 23 + 7 3^Rational[1, 2]}, {
           13 + Rational[29, 2] 3^Rational[1, 2], Rational[47, 2] + 
            7 3^Rational[1, 2]}, {
           Rational[27, 2] + Rational[29, 2] 3^Rational[1, 2], 
            Rational[47, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[27, 2] + 15 3^Rational[1, 2], 23 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[27, 2] + 15 3^Rational[1, 2], 24 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           13 + 15 3^Rational[1, 2], 24 + 7 3^Rational[1, 2]}, {
           Rational[25, 2] + 15 3^Rational[1, 2], 24 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + Rational[31, 2] 3^Rational[1, 2], 
            Rational[49, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + 15 3^Rational[1, 2], 24 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + Rational[31, 2] 3^Rational[1, 2], 
            Rational[49, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
           12 + Rational[31, 2] 3^Rational[1, 2], Rational[49, 2] + 
            7 3^Rational[1, 2]}, {
           12 + Rational[31, 2] 3^Rational[1, 2], Rational[47, 2] + 
            7 3^Rational[1, 2]}, {
           12 + 15 3^Rational[1, 2], 24 + 7 3^Rational[1, 2]}, {
           Rational[25, 2] + 15 3^Rational[1, 2], 24 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + 15 3^Rational[1, 2], 25 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           13 + 15 3^Rational[1, 2], 25 + 6 3^Rational[1, 2]}, {
           Rational[27, 2] + 15 3^Rational[1, 2], 25 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[27, 2] + 15 3^Rational[1, 2], 26 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[27, 2] + 15 3^Rational[1, 2], 27 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           14 + 15 3^Rational[1, 2], 27 + 5 3^Rational[1, 2]}, {
           14 + 15 3^Rational[1, 2], 28 + 5 3^Rational[1, 2]}, {
           15 + 15 3^Rational[1, 2], 28 + 5 3^Rational[1, 2]}, {
           16 + 15 3^Rational[1, 2], 28 + 5 3^Rational[1, 2]}, {
           16 + 15 3^Rational[1, 2], 27 + 5 3^Rational[1, 2]}, {
           16 + Rational[29, 2] 3^Rational[1, 2], Rational[55, 2] + 
            5 3^Rational[1, 2]}, {
           15 + Rational[29, 2] 3^Rational[1, 2], Rational[55, 2] + 
            5 3^Rational[1, 2]}, {
           14 + Rational[29, 2] 3^Rational[1, 2], Rational[55, 2] + 
            5 3^Rational[1, 2]}, {
           13 + Rational[29, 2] 3^Rational[1, 2], Rational[55, 2] + 
            5 3^Rational[1, 2]}, {
           Rational[25, 2] + Rational[29, 2] 3^Rational[1, 2], 
            Rational[55, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[27, 2] + Rational[29, 2] 3^Rational[1, 2], 
            Rational[55, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + Rational[29, 2] 3^Rational[1, 2], 
            Rational[55, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + 15 3^Rational[1, 2], 28 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + 15 3^Rational[1, 2], 27 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[23, 2] + 15 3^Rational[1, 2], 27 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           12 + 15 3^Rational[1, 2], 27 + 5 3^Rational[1, 2]}, {
           Rational[25, 2] + 15 3^Rational[1, 2], 27 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           13 + 15 3^Rational[1, 2], 27 + 4 3^Rational[1, 2]}, {
           13 + Rational[31, 2] 3^Rational[1, 2], Rational[53, 2] + 
            4 3^Rational[1, 2]}, {
           12 + Rational[31, 2] 3^Rational[1, 2], Rational[53, 2] + 
            4 3^Rational[1, 2]}, {
           Rational[25, 2] + Rational[31, 2] 3^Rational[1, 2], 
            Rational[53, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           12 + Rational[31, 2] 3^Rational[1, 2], Rational[53, 2] + 
            5 3^Rational[1, 2]}, {
           12 + 16 3^Rational[1, 2], 26 + 5 3^Rational[1, 2]}, {
           13 + 16 3^Rational[1, 2], 26 + 5 3^Rational[1, 2]}, {
           13 + 16 3^Rational[1, 2], 25 + 5 3^Rational[1, 2]}, {
           13 + Rational[33, 2] 3^Rational[1, 2], Rational[49, 2] + 
            5 3^Rational[1, 2]}, {
           Rational[25, 2] + Rational[33, 2] 3^Rational[1, 2], 
            Rational[49, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + 17 3^Rational[1, 2], 25 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[23, 2] + 17 3^Rational[1, 2], 25 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[23, 2] + 17 3^Rational[1, 2], 24 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + 17 3^Rational[1, 2], 24 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           12 + 17 3^Rational[1, 2], 24 + 5 3^Rational[1, 2]}, {
           12 + 17 3^Rational[1, 2], 23 + 5 3^Rational[1, 2]}, {
           12 + Rational[35, 2] 3^Rational[1, 2], Rational[45, 2] + 
            5 3^Rational[1, 2]}, {
           12 + 17 3^Rational[1, 2], 22 + 5 3^Rational[1, 2]}, {
           12 + 17 3^Rational[1, 2], 21 + 5 3^Rational[1, 2]}, {
           12 + Rational[35, 2] 3^Rational[1, 2], Rational[43, 2] + 
            5 3^Rational[1, 2]}, {
           12 + Rational[35, 2] 3^Rational[1, 2], Rational[45, 2] + 
            5 3^Rational[1, 2]}, {
           Rational[23, 2] + Rational[35, 2] 3^Rational[1, 2], 
            Rational[45, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[23, 2] + 18 3^Rational[1, 2], 23 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + 18 3^Rational[1, 2], 23 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           11 + 18 3^Rational[1, 2], 23 + 5 3^Rational[1, 2]}, {
           Rational[23, 2] + 18 3^Rational[1, 2], 23 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + 18 3^Rational[1, 2], 23 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           12 + 18 3^Rational[1, 2], 23 + 4 3^Rational[1, 2]}, {
           12 + Rational[37, 2] 3^Rational[1, 2], Rational[45, 2] + 
            4 3^Rational[1, 2]}, {
           12 + 19 3^Rational[1, 2], 22 + 4 3^Rational[1, 2]}, {
           12 + Rational[39, 2] 3^Rational[1, 2], Rational[45, 2] + 
            4 3^Rational[1, 2]}, {
           Rational[23, 2] + Rational[39, 2] 3^Rational[1, 2], 
            Rational[45, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[23, 2] + 20 3^Rational[1, 2], 23 + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           12 + 20 3^Rational[1, 2], 23 + 3 3^Rational[1, 2]}, {
           Rational[25, 2] + 20 3^Rational[1, 2], 23 + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           13 + 20 3^Rational[1, 2], 23 + 4 3^Rational[1, 2]}, {
           Rational[27, 2] + 20 3^Rational[1, 2], 23 + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           14 + 20 3^Rational[1, 2], 23 + 4 3^Rational[1, 2]}, {
           13 + 20 3^Rational[1, 2], 23 + 4 3^Rational[1, 2]}, {
           Rational[27, 2] + 20 3^Rational[1, 2], 23 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[27, 2] + Rational[41, 2] 3^Rational[1, 2], 
            Rational[45, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           13 + Rational[41, 2] 3^Rational[1, 2], Rational[45, 2] + 
            5 3^Rational[1, 2]}, {
           13 + Rational[41, 2] 3^Rational[1, 2], Rational[43, 2] + 
            5 3^Rational[1, 2]}, {
           13 + Rational[41, 2] 3^Rational[1, 2], Rational[41, 2] + 
            5 3^Rational[1, 2]}, {
           Rational[27, 2] + Rational[41, 2] 3^Rational[1, 2], 
            Rational[41, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           14 + Rational[41, 2] 3^Rational[1, 2], Rational[41, 2] + 
            5 3^Rational[1, 2]}, {
           Rational[27, 2] + Rational[41, 2] 3^Rational[1, 2], 
            Rational[41, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[27, 2] + Rational[41, 2] 3^Rational[1, 2], 
            Rational[43, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[27, 2] + Rational[41, 2] 3^Rational[1, 2], 
            Rational[41, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[27, 2] + Rational[41, 2] 3^Rational[1, 2], 
            Rational[43, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[27, 2] + Rational[41, 2] 3^Rational[1, 2], 
            Rational[41, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[27, 2] + 20 3^Rational[1, 2], 21 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           13 + 20 3^Rational[1, 2], 21 + 4 3^Rational[1, 2]}, {
           Rational[25, 2] + 20 3^Rational[1, 2], 21 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + Rational[41, 2] 3^Rational[1, 2], 
            Rational[43, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + 20 3^Rational[1, 2], 21 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           12 + 20 3^Rational[1, 2], 21 + 5 3^Rational[1, 2]}, {
           12 + Rational[41, 2] 3^Rational[1, 2], Rational[41, 2] + 
            5 3^Rational[1, 2]}, {
           Rational[23, 2] + Rational[41, 2] 3^Rational[1, 2], 
            Rational[41, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[23, 2] + 20 3^Rational[1, 2], 21 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[23, 2] + Rational[41, 2] 3^Rational[1, 2], 
            Rational[41, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[23, 2] + 20 3^Rational[1, 2], 20 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[23, 2] + 20 3^Rational[1, 2], 21 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[23, 2] + 20 3^Rational[1, 2], 20 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[23, 2] + Rational[41, 2] 3^Rational[1, 2], 
            Rational[39, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[23, 2] + Rational[41, 2] 3^Rational[1, 2], 
            Rational[41, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           11 + Rational[41, 2] 3^Rational[1, 2], Rational[41, 2] + 
            5 3^Rational[1, 2]}, {
           Rational[23, 2] + Rational[41, 2] 3^Rational[1, 2], 
            Rational[41, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[23, 2] + 21 3^Rational[1, 2], 21 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[23, 2] + Rational[41, 2] 3^Rational[1, 2], 
            Rational[41, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           12 + Rational[41, 2] 3^Rational[1, 2], Rational[41, 2] + 
            4 3^Rational[1, 2]}, {
           12 + 21 3^Rational[1, 2], 20 + 4 3^Rational[1, 2]}, {
           Rational[25, 2] + 21 3^Rational[1, 2], 20 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + Rational[41, 2] 3^Rational[1, 2], 
            Rational[41, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[27, 2] + Rational[41, 2] 3^Rational[1, 2], 
            Rational[41, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + Rational[41, 2] 3^Rational[1, 2], 
            Rational[41, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + Rational[41, 2] 3^Rational[1, 2], 
            Rational[39, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[23, 2] + Rational[41, 2] 3^Rational[1, 2], 
            Rational[39, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[23, 2] + Rational[41, 2] 3^Rational[1, 2], 
            Rational[37, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + Rational[41, 2] 3^Rational[1, 2], 
            Rational[37, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[41, 2] 3^Rational[1, 2], 
            Rational[37, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[41, 2] 3^Rational[1, 2], 
            Rational[35, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + Rational[41, 2] 3^Rational[1, 2], 
            Rational[35, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + 20 3^Rational[1, 2], 17 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           11 + 20 3^Rational[1, 2], 17 + 4 3^Rational[1, 2]}, {
           Rational[23, 2] + 20 3^Rational[1, 2], 17 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[23, 2] + Rational[39, 2] 3^Rational[1, 2], 
            Rational[33, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[25, 2] + Rational[39, 2] 3^Rational[1, 2], 
            Rational[33, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           12 + Rational[39, 2] 3^Rational[1, 2], Rational[33, 2] + 
            4 3^Rational[1, 2]}, {
           Rational[23, 2] + Rational[39, 2] 3^Rational[1, 2], 
            Rational[33, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[23, 2] + Rational[39, 2] 3^Rational[1, 2], 
            Rational[31, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[23, 2] + 20 3^Rational[1, 2], 16 + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[23, 2] + Rational[41, 2] 3^Rational[1, 2], 
            Rational[33, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           11 + Rational[41, 2] 3^Rational[1, 2], Rational[33, 2] + 
            3 3^Rational[1, 2]}, {
           Rational[23, 2] + Rational[41, 2] 3^Rational[1, 2], 
            Rational[33, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[23, 2] + 20 3^Rational[1, 2], 17 + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[23, 2] + Rational[41, 2] 3^Rational[1, 2], 
            Rational[33, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + Rational[41, 2] 3^Rational[1, 2], 
            Rational[33, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           11 + Rational[41, 2] 3^Rational[1, 2], Rational[33, 2] + 
            3 3^Rational[1, 2]}, {
           11 + 21 3^Rational[1, 2], 16 + 3 3^Rational[1, 2]}, {
           11 + Rational[41, 2] 3^Rational[1, 2], Rational[31, 2] + 
            3 3^Rational[1, 2]}, {
           Rational[23, 2] + Rational[41, 2] 3^Rational[1, 2], 
            Rational[31, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[23, 2] + Rational[41, 2] 3^Rational[1, 2], 
            Rational[29, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           11 + Rational[41, 2] 3^Rational[1, 2], Rational[29, 2] + 
            4 3^Rational[1, 2]}, {
           11 + 20 3^Rational[1, 2], 15 + 4 3^Rational[1, 2]}, {
           10 + 20 3^Rational[1, 2], 15 + 4 3^Rational[1, 2]}, {
           9 + 20 3^Rational[1, 2], 15 + 4 3^Rational[1, 2]}, {
           9 + Rational[41, 2] 3^Rational[1, 2], Rational[29, 2] + 
            4 3^Rational[1, 2]}, {
           Rational[17, 2] + Rational[41, 2] 3^Rational[1, 2], 
            Rational[29, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[17, 2] + 20 3^Rational[1, 2], 14 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[17, 2] + 20 3^Rational[1, 2], 15 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[17, 2] + Rational[39, 2] 3^Rational[1, 2], 
            Rational[29, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[17, 2] + Rational[39, 2] 3^Rational[1, 2], 
            Rational[27, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[17, 2] + 20 3^Rational[1, 2], 13 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           8 + 20 3^Rational[1, 2], 13 + 5 3^Rational[1, 2]}, {
           8 + Rational[41, 2] 3^Rational[1, 2], Rational[25, 2] + 
            5 3^Rational[1, 2]}, {
           Rational[17, 2] + Rational[41, 2] 3^Rational[1, 2], 
            Rational[25, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[17, 2] + 21 3^Rational[1, 2], 12 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[17, 2] + 21 3^Rational[1, 2], 13 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + 21 3^Rational[1, 2], 13 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + 21 3^Rational[1, 2], 12 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           10 + 21 3^Rational[1, 2], 12 + 5 3^Rational[1, 2]}, {
           10 + Rational[43, 2] 3^Rational[1, 2], Rational[23, 2] + 
            5 3^Rational[1, 2]}, {
           10 + 22 3^Rational[1, 2], 11 + 5 3^Rational[1, 2]}, {
           11 + 22 3^Rational[1, 2], 11 + 5 3^Rational[1, 2]}, {
           Rational[21, 2] + 22 3^Rational[1, 2], 11 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           11 + 22 3^Rational[1, 2], 11 + 5 3^Rational[1, 2]}, {
           10 + 22 3^Rational[1, 2], 11 + 5 3^Rational[1, 2]}, {
           11 + 22 3^Rational[1, 2], 11 + 5 3^Rational[1, 2]}, {
           Rational[21, 2] + 22 3^Rational[1, 2], 11 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           11 + 22 3^Rational[1, 2], 11 + 4 3^Rational[1, 2]}, {
           11 + Rational[45, 2] 3^Rational[1, 2], Rational[21, 2] + 
            4 3^Rational[1, 2]}, {
           Rational[21, 2] + Rational[45, 2] 3^Rational[1, 2], 
            Rational[21, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           11 + Rational[45, 2] 3^Rational[1, 2], Rational[21, 2] + 
            4 3^Rational[1, 2]}, {
           11 + 23 3^Rational[1, 2], 10 + 4 3^Rational[1, 2]}, {
           11 + Rational[45, 2] 3^Rational[1, 2], Rational[21, 2] + 
            4 3^Rational[1, 2]}, {
           Rational[23, 2] + Rational[45, 2] 3^Rational[1, 2], 
            Rational[21, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + Rational[45, 2] 3^Rational[1, 2], 
            Rational[21, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + 22 3^Rational[1, 2], 10 + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + Rational[45, 2] 3^Rational[1, 2], 
            Rational[21, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[45, 2] 3^Rational[1, 2], 
            Rational[21, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + 22 3^Rational[1, 2], 10 + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[45, 2] 3^Rational[1, 2], 
            Rational[19, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + 22 3^Rational[1, 2], 9 + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + 22 3^Rational[1, 2], 9 + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + Rational[45, 2] 3^Rational[1, 2], 
            Rational[19, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           10 + Rational[45, 2] 3^Rational[1, 2], Rational[19, 2] + 
            4 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[45, 2] 3^Rational[1, 2], 
            Rational[19, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           9 + Rational[45, 2] 3^Rational[1, 2], Rational[19, 2] + 
            4 3^Rational[1, 2]}, {
           9 + 22 3^Rational[1, 2], 10 + 4 3^Rational[1, 2]}, {
           9 + 22 3^Rational[1, 2], 9 + 4 3^Rational[1, 2]}, {
           9 + Rational[45, 2] 3^Rational[1, 2], Rational[17, 2] + 
            4 3^Rational[1, 2]}, {
           9 + 23 3^Rational[1, 2], 9 + 4 3^Rational[1, 2]}, {
           9 + 23 3^Rational[1, 2], 10 + 4 3^Rational[1, 2]}, {
           8 + 23 3^Rational[1, 2], 10 + 4 3^Rational[1, 2]}, {
           9 + 23 3^Rational[1, 2], 10 + 4 3^Rational[1, 2]}, {
           9 + 23 3^Rational[1, 2], 9 + 4 3^Rational[1, 2]}, {
           8 + 23 3^Rational[1, 2], 9 + 4 3^Rational[1, 2]}, {
           Rational[17, 2] + 23 3^Rational[1, 2], 9 + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[17, 2] + Rational[45, 2] 3^Rational[1, 2], 
            Rational[19, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[45, 2] 3^Rational[1, 2], 
            Rational[19, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + 23 3^Rational[1, 2], 10 + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[45, 2] 3^Rational[1, 2], 
            Rational[21, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + Rational[45, 2] 3^Rational[1, 2], 
            Rational[21, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[45, 2] 3^Rational[1, 2], 
            Rational[21, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[45, 2] 3^Rational[1, 2], 
            Rational[19, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[45, 2] 3^Rational[1, 2], 
            Rational[17, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[45, 2] 3^Rational[1, 2], 
            Rational[19, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + Rational[45, 2] 3^Rational[1, 2], 
            Rational[19, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[21, 2] + 23 3^Rational[1, 2], 10 + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + 23 3^Rational[1, 2], 10 + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[47, 2] 3^Rational[1, 2], 
            Rational[19, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[47, 2] 3^Rational[1, 2], 
            Rational[21, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[47, 2] 3^Rational[1, 2], 
            Rational[19, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + 23 3^Rational[1, 2], 10 + 
            Rational[7, 2] 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[45, 2] 3^Rational[1, 2], 
            Rational[19, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           9 + Rational[45, 2] 3^Rational[1, 2], Rational[19, 2] + 
            3 3^Rational[1, 2]}, {
           9 + Rational[45, 2] 3^Rational[1, 2], Rational[21, 2] + 
            3 3^Rational[1, 2]}, {
           9 + Rational[45, 2] 3^Rational[1, 2], Rational[19, 2] + 
            3 3^Rational[1, 2]}, {
           9 + 22 3^Rational[1, 2], 10 + 3 3^Rational[1, 2]}, {
           9 + Rational[43, 2] 3^Rational[1, 2], Rational[19, 2] + 
            3 3^Rational[1, 2]}, {
           9 + Rational[43, 2] 3^Rational[1, 2], Rational[21, 2] + 
            3 3^Rational[1, 2]}, {
           Rational[19, 2] + Rational[43, 2] 3^Rational[1, 2], 
            Rational[21, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
           9 + Rational[43, 2] 3^Rational[1, 2], Rational[21, 2] + 
            3 3^Rational[1, 2]}, {
           8 + Rational[43, 2] 3^Rational[1, 2], Rational[21, 2] + 
            3 3^Rational[1, 2]}, {
           7 + Rational[43, 2] 3^Rational[1, 2], Rational[21, 2] + 
            3 3^Rational[1, 2]}, {
           6 + Rational[43, 2] 3^Rational[1, 2], Rational[21, 2] + 
            3 3^Rational[1, 2]}, {
           6 + Rational[43, 2] 3^Rational[1, 2], Rational[19, 2] + 
            3 3^Rational[1, 2]}, {
           6 + Rational[43, 2] 3^Rational[1, 2], Rational[21, 2] + 
            3 3^Rational[1, 2]}, {
           6 + 21 3^Rational[1, 2], 11 + 3 3^Rational[1, 2]}, {
           7 + 21 3^Rational[1, 2], 11 + 3 3^Rational[1, 2]}, {
           7 + Rational[41, 2] 3^Rational[1, 2], Rational[21, 2] + 
            3 3^Rational[1, 2]}, {
           Rational[15, 2] + Rational[41, 2] 3^Rational[1, 2], 
            Rational[21, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
           7 + Rational[41, 2] 3^Rational[1, 2], Rational[21, 2] + 
            4 3^Rational[1, 2]}, {
           7 + Rational[41, 2] 3^Rational[1, 2], Rational[19, 2] + 
            4 3^Rational[1, 2]}, {
           Rational[13, 2] + Rational[41, 2] 3^Rational[1, 2], 
            Rational[19, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[13, 2] + 21 3^Rational[1, 2], 9 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[13, 2] + Rational[43, 2] 3^Rational[1, 2], 
            Rational[19, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           6 + Rational[43, 2] 3^Rational[1, 2], Rational[19, 2] + 
            5 3^Rational[1, 2]}, {
           6 + 22 3^Rational[1, 2], 9 + 5 3^Rational[1, 2]}, {
           6 + Rational[43, 2] 3^Rational[1, 2], Rational[17, 2] + 
            5 3^Rational[1, 2]}, {
           Rational[11, 2] + Rational[43, 2] 3^Rational[1, 2], 
            Rational[17, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[11, 2] + 22 3^Rational[1, 2], 8 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[11, 2] + Rational[43, 2] 3^Rational[1, 2], 
            Rational[17, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           6 + Rational[43, 2] 3^Rational[1, 2], Rational[17, 2] + 
            4 3^Rational[1, 2]}, {
           6 + 22 3^Rational[1, 2], 9 + 4 3^Rational[1, 2]}, {
           Rational[11, 2] + 22 3^Rational[1, 2], 9 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[11, 2] + Rational[43, 2] 3^Rational[1, 2], 
            Rational[19, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[11, 2] + 22 3^Rational[1, 2], 9 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[13, 2] + 22 3^Rational[1, 2], 9 + 
            Rational[9, 2] 3^Rational[1, 2]}, {
           Rational[13, 2] + Rational[45, 2] 3^Rational[1, 2], 
            Rational[19, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
           7 + Rational[45, 2] 3^Rational[1, 2], Rational[19, 2] + 
            5 3^Rational[1, 2]}, {
           7 + 23 3^Rational[1, 2], 9 + 5 3^Rational[1, 2]}, {
           7 + Rational[45, 2] 3^Rational[1, 2], Rational[19, 2] + 
            5 3^Rational[1, 2]}, {
           7 + 23 3^Rational[1, 2], 10 + 5 3^Rational[1, 2]}, {
           Rational[15, 2] + 23 3^Rational[1, 2], 10 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[15, 2] + 23 3^Rational[1, 2], 11 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[15, 2] + Rational[45, 2] 3^Rational[1, 2], 
            Rational[23, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[15, 2] + 23 3^Rational[1, 2], 12 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[15, 2] + Rational[47, 2] 3^Rational[1, 2], 
            Rational[25, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
           7 + Rational[47, 2] 3^Rational[1, 2], Rational[25, 2] + 
            5 3^Rational[1, 2]}, {
           7 + 23 3^Rational[1, 2], 13 + 5 3^Rational[1, 2]}, {
           7 + Rational[45, 2] 3^Rational[1, 2], Rational[25, 2] + 
            5 3^Rational[1, 2]}, {
           7 + 23 3^Rational[1, 2], 13 + 5 3^Rational[1, 2]}, {
           7 + Rational[45, 2] 3^Rational[1, 2], Rational[25, 2] + 
            5 3^Rational[1, 2]}, {
           Rational[13, 2] + Rational[45, 2] 3^Rational[1, 2], 
            Rational[25, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
           6 + Rational[45, 2] 3^Rational[1, 2], Rational[25, 2] + 
            5 3^Rational[1, 2]}, {
           Rational[11, 2] + Rational[45, 2] 3^Rational[1, 2], 
            Rational[25, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[11, 2] + 22 3^Rational[1, 2], 13 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[11, 2] + Rational[45, 2] 3^Rational[1, 2], 
            Rational[27, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[11, 2] + Rational[45, 2] 3^Rational[1, 2], 
            Rational[25, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
           5 + Rational[45, 2] 3^Rational[1, 2], Rational[25, 2] + 
            6 3^Rational[1, 2]}, {
           4 + Rational[45, 2] 3^Rational[1, 2], Rational[25, 2] + 
            6 3^Rational[1, 2]}, {
           3 + Rational[45, 2] 3^Rational[1, 2], Rational[25, 2] + 
            6 3^Rational[1, 2]}, {
           3 + 22 3^Rational[1, 2], 12 + 6 3^Rational[1, 2]}, {
           3 + 22 3^Rational[1, 2], 11 + 6 3^Rational[1, 2]}, {
           2 + 22 3^Rational[1, 2], 11 + 6 3^Rational[1, 2]}, {
           Rational[5, 2] + 22 3^Rational[1, 2], 11 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           2 + 22 3^Rational[1, 2], 11 + 6 3^Rational[1, 2]}, {
           3 + 22 3^Rational[1, 2], 11 + 6 3^Rational[1, 2]}, {
           3 + 22 3^Rational[1, 2], 12 + 6 3^Rational[1, 2]}, {
           3 + 22 3^Rational[1, 2], 11 + 6 3^Rational[1, 2]}, {
           3 + 22 3^Rational[1, 2], 12 + 6 3^Rational[1, 2]}, {
           3 + 22 3^Rational[1, 2], 13 + 6 3^Rational[1, 2]}, {
           Rational[7, 2] + 22 3^Rational[1, 2], 13 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           3 + 22 3^Rational[1, 2], 13 + 6 3^Rational[1, 2]}, {
           4 + 22 3^Rational[1, 2], 13 + 6 3^Rational[1, 2]}, {
           4 + Rational[43, 2] 3^Rational[1, 2], Rational[27, 2] + 
            6 3^Rational[1, 2]}, {
           Rational[9, 2] + Rational[43, 2] 3^Rational[1, 2], Rational[27, 2] + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + 22 3^Rational[1, 2], 13 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + Rational[43, 2] 3^Rational[1, 2], Rational[27, 2] + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           4 + Rational[43, 2] 3^Rational[1, 2], Rational[27, 2] + 
            5 3^Rational[1, 2]}, {
           4 + 21 3^Rational[1, 2], 14 + 5 3^Rational[1, 2]}, {
           4 + Rational[43, 2] 3^Rational[1, 2], Rational[29, 2] + 
            5 3^Rational[1, 2]}, {
           4 + 21 3^Rational[1, 2], 14 + 5 3^Rational[1, 2]}, {
           4 + Rational[41, 2] 3^Rational[1, 2], Rational[27, 2] + 
            5 3^Rational[1, 2]}, {
           5 + Rational[41, 2] 3^Rational[1, 2], Rational[27, 2] + 
            5 3^Rational[1, 2]}, {
           5 + Rational[41, 2] 3^Rational[1, 2], Rational[29, 2] + 
            5 3^Rational[1, 2]}, {
           5 + 20 3^Rational[1, 2], 14 + 5 3^Rational[1, 2]}, {
           5 + Rational[41, 2] 3^Rational[1, 2], Rational[29, 2] + 
            5 3^Rational[1, 2]}, {
           5 + 21 3^Rational[1, 2], 15 + 5 3^Rational[1, 2]}, {
           5 + 21 3^Rational[1, 2], 16 + 5 3^Rational[1, 2]}, {
           5 + Rational[41, 2] 3^Rational[1, 2], Rational[33, 2] + 
            5 3^Rational[1, 2]}, {
           Rational[11, 2] + Rational[41, 2] 3^Rational[1, 2], 
            Rational[33, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[11, 2] + Rational[41, 2] 3^Rational[1, 2], 
            Rational[31, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[11, 2] + 20 3^Rational[1, 2], 16 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[13, 2] + 20 3^Rational[1, 2], 16 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[13, 2] + Rational[41, 2] 3^Rational[1, 2], 
            Rational[33, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[11, 2] + Rational[41, 2] 3^Rational[1, 2], 
            Rational[33, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[11, 2] + 21 3^Rational[1, 2], 16 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + 21 3^Rational[1, 2], 16 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + Rational[43, 2] 3^Rational[1, 2], Rational[31, 2] + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[11, 2] + Rational[43, 2] 3^Rational[1, 2], 
            Rational[31, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[11, 2] + 21 3^Rational[1, 2], 15 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           5 + 21 3^Rational[1, 2], 15 + 6 3^Rational[1, 2]}, {
           Rational[9, 2] + 21 3^Rational[1, 2], 15 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + 21 3^Rational[1, 2], 16 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           Rational[7, 2] + 21 3^Rational[1, 2], 16 + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           4 + 21 3^Rational[1, 2], 16 + 6 3^Rational[1, 2]}, {
           4 + Rational[41, 2] 3^Rational[1, 2], Rational[31, 2] + 
            6 3^Rational[1, 2]}, {
           4 + Rational[41, 2] 3^Rational[1, 2], Rational[29, 2] + 
            6 3^Rational[1, 2]}, {
           4 + 21 3^Rational[1, 2], 15 + 6 3^Rational[1, 2]}, {
           4 + Rational[41, 2] 3^Rational[1, 2], Rational[29, 2] + 
            6 3^Rational[1, 2]}, {
           Rational[9, 2] + Rational[41, 2] 3^Rational[1, 2], Rational[29, 2] + 
            Rational[11, 2] 3^Rational[1, 2]}, {
           4 + Rational[41, 2] 3^Rational[1, 2], Rational[29, 2] + 
            6 3^Rational[1, 2]}, {
           4 + 21 3^Rational[1, 2], 15 + 6 3^Rational[1, 2]}, {
           4 + Rational[41, 2] 3^Rational[1, 2], Rational[31, 2] + 
            6 3^Rational[1, 2]}, {
           4 + Rational[41, 2] 3^Rational[1, 2], Rational[29, 2] + 
            6 3^Rational[1, 2]}, {
           4 + Rational[41, 2] 3^Rational[1, 2], Rational[31, 2] + 
            6 3^Rational[1, 2]}, {
           5 + Rational[41, 2] 3^Rational[1, 2], Rational[31, 2] + 
            6 3^Rational[1, 2]}, {
           Rational[11, 2] + Rational[41, 2] 3^Rational[1, 2], 
            Rational[31, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[11, 2] + 20 3^Rational[1, 2], 16 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[11, 2] + Rational[39, 2] 3^Rational[1, 2], 
            Rational[33, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[11, 2] + 20 3^Rational[1, 2], 17 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           5 + 20 3^Rational[1, 2], 17 + 6 3^Rational[1, 2]}, {
           Rational[9, 2] + 20 3^Rational[1, 2], 17 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + Rational[41, 2] 3^Rational[1, 2], Rational[35, 2] + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + 20 3^Rational[1, 2], 18 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + Rational[39, 2] 3^Rational[1, 2], Rational[35, 2] + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[9, 2] + 20 3^Rational[1, 2], 18 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[7, 2] + 20 3^Rational[1, 2], 18 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[7, 2] + 20 3^Rational[1, 2], 19 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[7, 2] + Rational[39, 2] 3^Rational[1, 2], Rational[37, 2] + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[7, 2] + Rational[39, 2] 3^Rational[1, 2], Rational[39, 2] + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[7, 2] + 19 3^Rational[1, 2], 20 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[5, 2] + 19 3^Rational[1, 2], 20 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[5, 2] + Rational[39, 2] 3^Rational[1, 2], Rational[41, 2] + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[5, 2] + 20 3^Rational[1, 2], 21 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[5, 2] + Rational[41, 2] 3^Rational[1, 2], Rational[43, 2] + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[5, 2] + Rational[41, 2] 3^Rational[1, 2], Rational[41, 2] + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[5, 2] + Rational[41, 2] 3^Rational[1, 2], Rational[39, 2] + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           3 + Rational[41, 2] 3^Rational[1, 2], Rational[39, 2] + 
            7 3^Rational[1, 2]}, {
           3 + Rational[41, 2] 3^Rational[1, 2], Rational[41, 2] + 
            7 3^Rational[1, 2]}, {
           Rational[5, 2] + Rational[41, 2] 3^Rational[1, 2], Rational[41, 2] + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[3, 2] + Rational[41, 2] 3^Rational[1, 2], Rational[41, 2] + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[1, 2] + Rational[41, 2] 3^Rational[1, 2], Rational[41, 2] + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[1, 2] + Rational[41, 2] 3^Rational[1, 2], Rational[39, 2] + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[1, 2] + 21 3^Rational[1, 2], 19 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[1, 2] + Rational[43, 2] 3^Rational[1, 2], Rational[39, 2] + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[43, 2] 3^Rational[1, 2], Rational[39, 2] + 
            8 3^Rational[1, 2]}, {
           Rational[1, 2] + Rational[43, 2] 3^Rational[1, 2], Rational[39, 2] + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[1, 2] + Rational[43, 2] 3^Rational[1, 2], Rational[41, 2] + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[1, 2] + 21 3^Rational[1, 2], 20 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           21 3^Rational[1, 2], 20 + 8 3^Rational[1, 2]}, {
           Rational[1, 2] + 21 3^Rational[1, 2], 20 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[3, 2] + 21 3^Rational[1, 2], 20 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           1 + 21 3^Rational[1, 2], 20 + 7 3^Rational[1, 2]}, {
           Rational[1, 2] + 21 3^Rational[1, 2], 20 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[1, 2] + Rational[41, 2] 3^Rational[1, 2], Rational[41, 2] + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[1, 2] + 21 3^Rational[1, 2], 20 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           21 3^Rational[1, 2], 20 + 7 3^Rational[1, 2]}, {
           Rational[-1, 2] + 21 3^Rational[1, 2], 20 + 
            Rational[13, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + Rational[43, 2] 3^Rational[1, 2], 
            Rational[39, 2] + Rational[13, 2] 3^Rational[1, 2]}, {-1 + 
            Rational[43, 2] 3^Rational[1, 2], Rational[39, 2] + 
            7 3^Rational[1, 2]}, {-1 + 22 3^Rational[1, 2], 19 + 
            7 3^Rational[1, 2]}, {
           Rational[-1, 2] + 22 3^Rational[1, 2], 19 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + Rational[45, 2] 3^Rational[1, 2], 
            Rational[37, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[1, 2] + Rational[45, 2] 3^Rational[1, 2], Rational[37, 2] + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           1 + Rational[45, 2] 3^Rational[1, 2], Rational[37, 2] + 
            8 3^Rational[1, 2]}, {
           1 + Rational[45, 2] 3^Rational[1, 2], Rational[39, 2] + 
            8 3^Rational[1, 2]}, {
           Rational[45, 2] 3^Rational[1, 2], Rational[39, 2] + 
            8 3^Rational[1, 2]}, {
           1 + Rational[45, 2] 3^Rational[1, 2], Rational[39, 2] + 
            8 3^Rational[1, 2]}, {
           Rational[1, 2] + Rational[45, 2] 3^Rational[1, 2], Rational[39, 2] + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[1, 2] + 23 3^Rational[1, 2], 19 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           1 + 23 3^Rational[1, 2], 19 + 8 3^Rational[1, 2]}, {
           Rational[3, 2] + 23 3^Rational[1, 2], 19 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[3, 2] + Rational[47, 2] 3^Rational[1, 2], Rational[39, 2] + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           2 + Rational[47, 2] 3^Rational[1, 2], Rational[39, 2] + 
            7 3^Rational[1, 2]}, {
           2 + 24 3^Rational[1, 2], 20 + 7 3^Rational[1, 2]}, {
           1 + 24 3^Rational[1, 2], 20 + 7 3^Rational[1, 2]}, {
           1 + 24 3^Rational[1, 2], 21 + 7 3^Rational[1, 2]}, {
           Rational[1, 2] + 24 3^Rational[1, 2], 21 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[1, 2] + Rational[49, 2] 3^Rational[1, 2], Rational[41, 2] + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[49, 2] 3^Rational[1, 2], Rational[41, 2] + 
            8 3^Rational[1, 2]}, {
           Rational[1, 2] + Rational[49, 2] 3^Rational[1, 2], Rational[41, 2] + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           1 + Rational[49, 2] 3^Rational[1, 2], Rational[41, 2] + 
            8 3^Rational[1, 2]}, {
           1 + Rational[49, 2] 3^Rational[1, 2], Rational[43, 2] + 
            8 3^Rational[1, 2]}, {
           1 + 25 3^Rational[1, 2], 21 + 8 3^Rational[1, 2]}, {
           25 3^Rational[1, 2], 21 + 8 3^Rational[1, 2]}, {
           25 3^Rational[1, 2], 20 + 8 3^Rational[1, 2]}, {
           1 + 25 3^Rational[1, 2], 20 + 8 3^Rational[1, 2]}, {
           Rational[1, 2] + 25 3^Rational[1, 2], 20 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[1, 2] + Rational[51, 2] 3^Rational[1, 2], Rational[41, 2] + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[1, 2] + 26 3^Rational[1, 2], 21 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + 26 3^Rational[1, 2], 21 + 
            Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + Rational[51, 2] 3^Rational[1, 2], 
            Rational[41, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + 25 3^Rational[1, 2], 20 + 
            Rational[15, 2] 3^Rational[1, 2]}, {-1 + 25 3^Rational[1, 2], 20 + 
            8 3^Rational[1, 2]}, {-1 + Rational[51, 2] 3^Rational[1, 2], 
            Rational[39, 2] + 8 3^Rational[1, 2]}, {-1 + 26 3^Rational[1, 2], 
            19 + 8 3^Rational[1, 2]}, {-1 + Rational[53, 2] 3^Rational[1, 2], 
            Rational[39, 2] + 8 3^Rational[1, 2]}, {
           Rational[-3, 2] + Rational[53, 2] 3^Rational[1, 2], 
            Rational[39, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[-3, 2] + Rational[53, 2] 3^Rational[1, 2], 
            Rational[37, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
           Rational[-3, 2] + Rational[53, 2] 3^Rational[1, 2], 
            Rational[39, 2] + Rational[15, 2] 3^Rational[1, 2]}, {-2 + 
            Rational[53, 2] 3^Rational[1, 2], Rational[39, 2] + 
            8 3^Rational[1, 2]}, {-2 + 26 3^Rational[1, 2], 19 + 
            8 3^Rational[1, 2]}, {
           Rational[-5, 2] + 26 3^Rational[1, 2], 19 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[-5, 2] + Rational[51, 2] 3^Rational[1, 2], 
            Rational[39, 2] + Rational[17, 2] 3^Rational[1, 2]}, {-2 + 
            Rational[51, 2] 3^Rational[1, 2], Rational[39, 2] + 
            8 3^Rational[1, 2]}, {
           Rational[-3, 2] + Rational[51, 2] 3^Rational[1, 2], 
            Rational[39, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[-3, 2] + 25 3^Rational[1, 2], 20 + 
            Rational[17, 2] 3^Rational[1, 2]}, {-1 + 25 3^Rational[1, 2], 20 + 
            9 3^Rational[1, 2]}, {-1 + Rational[49, 2] 3^Rational[1, 2], 
            Rational[39, 2] + 9 3^Rational[1, 2]}, {
           Rational[-3, 2] + Rational[49, 2] 3^Rational[1, 2], 
            Rational[39, 2] + Rational[19, 2] 3^Rational[1, 2]}, {-2 + 
            Rational[49, 2] 3^Rational[1, 2], Rational[39, 2] + 
            10 3^Rational[1, 2]}, {-2 + 25 3^Rational[1, 2], 20 + 
            10 3^Rational[1, 2]}, {
           Rational[-3, 2] + 25 3^Rational[1, 2], 20 + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-3, 2] + Rational[51, 2] 3^Rational[1, 2], 
            Rational[39, 2] + Rational[19, 2] 3^Rational[1, 2]}, {-2 + 
            Rational[51, 2] 3^Rational[1, 2], Rational[39, 2] + 
            10 3^Rational[1, 2]}, {-2 + 26 3^Rational[1, 2], 20 + 
            10 3^Rational[1, 2]}, {-2 + 26 3^Rational[1, 2], 19 + 
            10 3^Rational[1, 2]}, {
           Rational[-3, 2] + 26 3^Rational[1, 2], 19 + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-3, 2] + 26 3^Rational[1, 2], 20 + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-3, 2] + Rational[51, 2] 3^Rational[1, 2], 
            Rational[39, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-3, 2] + 26 3^Rational[1, 2], 20 + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-5, 2] + 26 3^Rational[1, 2], 20 + 
            Rational[19, 2] 3^Rational[1, 2]}, {-2 + 26 3^Rational[1, 2], 20 + 
            9 3^Rational[1, 2]}, {
           Rational[-3, 2] + 26 3^Rational[1, 2], 20 + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-3, 2] + 26 3^Rational[1, 2], 21 + 
            Rational[19, 2] 3^Rational[1, 2]}, {-1 + 26 3^Rational[1, 2], 21 + 
            9 3^Rational[1, 2]}, {-1 + Rational[53, 2] 3^Rational[1, 2], 
            Rational[43, 2] + 9 3^Rational[1, 2]}, {
           Rational[-3, 2] + Rational[53, 2] 3^Rational[1, 2], 
            Rational[43, 2] + Rational[19, 2] 3^Rational[1, 2]}, {-1 + 
            Rational[53, 2] 3^Rational[1, 2], Rational[43, 2] + 
            9 3^Rational[1, 2]}, {-1 + 27 3^Rational[1, 2], 22 + 
            9 3^Rational[1, 2]}, {
           Rational[-1, 2] + 27 3^Rational[1, 2], 22 + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + 27 3^Rational[1, 2], 23 + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + 27 3^Rational[1, 2], 22 + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           27 3^Rational[1, 2], 22 + 10 3^Rational[1, 2]}, {
           Rational[-1, 2] + 27 3^Rational[1, 2], 22 + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + Rational[53, 2] 3^Rational[1, 2], 
            Rational[45, 2] + Rational[19, 2] 3^Rational[1, 2]}, {-1 + 
            Rational[53, 2] 3^Rational[1, 2], Rational[45, 2] + 
            9 3^Rational[1, 2]}, {
           Rational[-1, 2] + Rational[53, 2] 3^Rational[1, 2], 
            Rational[45, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[53, 2] 3^Rational[1, 2], Rational[45, 2] + 
            10 3^Rational[1, 2]}, {
           26 3^Rational[1, 2], 23 + 10 3^Rational[1, 2]}, {-1 + 
            26 3^Rational[1, 2], 23 + 10 3^Rational[1, 2]}, {-1 + 
            Rational[51, 2] 3^Rational[1, 2], Rational[45, 2] + 
            10 3^Rational[1, 2]}, {-1 + Rational[51, 2] 3^Rational[1, 2], 
            Rational[43, 2] + 10 3^Rational[1, 2]}, {-1 + 26 3^Rational[1, 2],
             21 + 10 3^Rational[1, 2]}, {-1 + 
            Rational[53, 2] 3^Rational[1, 2], Rational[43, 2] + 
            10 3^Rational[1, 2]}, {-1 + 26 3^Rational[1, 2], 22 + 
            10 3^Rational[1, 2]}, {
           Rational[-1, 2] + 26 3^Rational[1, 2], 22 + 
            Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + Rational[53, 2] 3^Rational[1, 2], 
            Rational[43, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[53, 2] 3^Rational[1, 2], Rational[43, 2] + 
            11 3^Rational[1, 2]}, {
           Rational[53, 2] 3^Rational[1, 2], Rational[41, 2] + 
            11 3^Rational[1, 2]}, {-1 + Rational[53, 2] 3^Rational[1, 2], 
            Rational[41, 2] + 11 3^Rational[1, 2]}, {
           Rational[53, 2] 3^Rational[1, 2], Rational[41, 2] + 
            11 3^Rational[1, 2]}, {
           Rational[53, 2] 3^Rational[1, 2], Rational[39, 2] + 
            11 3^Rational[1, 2]}, {-1 + Rational[53, 2] 3^Rational[1, 2], 
            Rational[39, 2] + 11 3^Rational[1, 2]}, {-1 + 
            Rational[53, 2] 3^Rational[1, 2], Rational[41, 2] + 
            11 3^Rational[1, 2]}, {
           Rational[53, 2] 3^Rational[1, 2], Rational[41, 2] + 
            11 3^Rational[1, 2]}, {
           Rational[1, 2] + Rational[53, 2] 3^Rational[1, 2], Rational[41, 2] + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[53, 2] 3^Rational[1, 2], Rational[41, 2] + 
            12 3^Rational[1, 2]}, {
           Rational[1, 2] + Rational[53, 2] 3^Rational[1, 2], Rational[41, 2] + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[1, 2] + 26 3^Rational[1, 2], 21 + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[1, 2] + Rational[53, 2] 3^Rational[1, 2], Rational[43, 2] + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           1 + Rational[53, 2] 3^Rational[1, 2], Rational[43, 2] + 
            12 3^Rational[1, 2]}, {
           1 + Rational[53, 2] 3^Rational[1, 2], Rational[41, 2] + 
            12 3^Rational[1, 2]}, {
           2 + Rational[53, 2] 3^Rational[1, 2], Rational[41, 2] + 
            12 3^Rational[1, 2]}, {
           Rational[5, 2] + Rational[53, 2] 3^Rational[1, 2], Rational[41, 2] + 
            Rational[25, 2] 3^Rational[1, 2]}, {
           Rational[5, 2] + 26 3^Rational[1, 2], 21 + 
            Rational[25, 2] 3^Rational[1, 2]}, {
           3 + 26 3^Rational[1, 2], 21 + 12 3^Rational[1, 2]}, {
           2 + 26 3^Rational[1, 2], 21 + 12 3^Rational[1, 2]}, {
           1 + 26 3^Rational[1, 2], 21 + 12 3^Rational[1, 2]}, {
           Rational[1, 2] + 26 3^Rational[1, 2], 21 + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[1, 2] + Rational[53, 2] 3^Rational[1, 2], Rational[41, 2] + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[3, 2] + Rational[53, 2] 3^Rational[1, 2], Rational[41, 2] + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[3, 2] + 27 3^Rational[1, 2], 21 + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           2 + 27 3^Rational[1, 2], 21 + 12 3^Rational[1, 2]}, {
           Rational[5, 2] + 27 3^Rational[1, 2], 21 + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           2 + 27 3^Rational[1, 2], 21 + 12 3^Rational[1, 2]}, {
           1 + 27 3^Rational[1, 2], 21 + 12 3^Rational[1, 2]}, {
           2 + 27 3^Rational[1, 2], 21 + 12 3^Rational[1, 2]}, {
           Rational[3, 2] + 27 3^Rational[1, 2], 21 + 
            Rational[25, 2] 3^Rational[1, 2]}, {
           1 + 27 3^Rational[1, 2], 21 + 12 3^Rational[1, 2]}, {
           1 + Rational[55, 2] 3^Rational[1, 2], Rational[43, 2] + 
            12 3^Rational[1, 2]}, {
           Rational[1, 2] + Rational[55, 2] 3^Rational[1, 2], Rational[43, 2] + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[1, 2] + 28 3^Rational[1, 2], 22 + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[1, 2] + 28 3^Rational[1, 2], 23 + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[3, 2] + 28 3^Rational[1, 2], 23 + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[3, 2] + 28 3^Rational[1, 2], 22 + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           2 + 28 3^Rational[1, 2], 22 + 11 3^Rational[1, 2]}, {
           2 + Rational[57, 2] 3^Rational[1, 2], Rational[45, 2] + 
            11 3^Rational[1, 2]}, {
           1 + Rational[57, 2] 3^Rational[1, 2], Rational[45, 2] + 
            11 3^Rational[1, 2]}, {
           1 + 29 3^Rational[1, 2], 23 + 11 3^Rational[1, 2]}, {
           29 3^Rational[1, 2], 23 + 11 3^Rational[1, 2]}, {
           Rational[1, 2] + 29 3^Rational[1, 2], 23 + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[1, 2] + 29 3^Rational[1, 2], 24 + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           1 + 29 3^Rational[1, 2], 24 + 11 3^Rational[1, 2]}, {
           1 + 29 3^Rational[1, 2], 25 + 11 3^Rational[1, 2]}, {
           1 + 29 3^Rational[1, 2], 26 + 11 3^Rational[1, 2]}, {
           1 + 29 3^Rational[1, 2], 27 + 11 3^Rational[1, 2]}, {
           1 + Rational[59, 2] 3^Rational[1, 2], Rational[53, 2] + 
            11 3^Rational[1, 2]}, {
           2 + Rational[59, 2] 3^Rational[1, 2], Rational[53, 2] + 
            11 3^Rational[1, 2]}, {
           2 + Rational[59, 2] 3^Rational[1, 2], Rational[51, 2] + 
            11 3^Rational[1, 2]}, {
           1 + Rational[59, 2] 3^Rational[1, 2], Rational[51, 2] + 
            11 3^Rational[1, 2]}, {
           Rational[3, 2] + Rational[59, 2] 3^Rational[1, 2], Rational[51, 2] + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[3, 2] + 29 3^Rational[1, 2], 26 + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           2 + 29 3^Rational[1, 2], 26 + 12 3^Rational[1, 2]}, {
           Rational[3, 2] + 29 3^Rational[1, 2], 26 + 
            Rational[25, 2] 3^Rational[1, 2]}, {
           Rational[3, 2] + Rational[57, 2] 3^Rational[1, 2], Rational[51, 2] + 
            Rational[25, 2] 3^Rational[1, 2]}, {
           Rational[3, 2] + 29 3^Rational[1, 2], 26 + 
            Rational[25, 2] 3^Rational[1, 2]}, {
           Rational[3, 2] + 29 3^Rational[1, 2], 27 + 
            Rational[25, 2] 3^Rational[1, 2]}, {
           Rational[3, 2] + Rational[59, 2] 3^Rational[1, 2], Rational[53, 2] + 
            Rational[25, 2] 3^Rational[1, 2]}, {
           Rational[3, 2] + Rational[59, 2] 3^Rational[1, 2], Rational[55, 2] + 
            Rational[25, 2] 3^Rational[1, 2]}, {
           Rational[3, 2] + Rational[59, 2] 3^Rational[1, 2], Rational[53, 2] + 
            Rational[25, 2] 3^Rational[1, 2]}, {
           2 + Rational[59, 2] 3^Rational[1, 2], Rational[53, 2] + 
            12 3^Rational[1, 2]}, {
           2 + Rational[59, 2] 3^Rational[1, 2], Rational[55, 2] + 
            12 3^Rational[1, 2]}, {
           2 + 29 3^Rational[1, 2], 28 + 12 3^Rational[1, 2]}, {
           2 + 29 3^Rational[1, 2], 27 + 12 3^Rational[1, 2]}, {
           1 + 29 3^Rational[1, 2], 27 + 12 3^Rational[1, 2]}, {
           Rational[3, 2] + 29 3^Rational[1, 2], 27 + 
            Rational[25, 2] 3^Rational[1, 2]}, {
           2 + 29 3^Rational[1, 2], 27 + 12 3^Rational[1, 2]}, {
           2 + Rational[59, 2] 3^Rational[1, 2], Rational[53, 2] + 
            12 3^Rational[1, 2]}, {
           2 + 30 3^Rational[1, 2], 26 + 12 3^Rational[1, 2]}, {
           2 + Rational[59, 2] 3^Rational[1, 2], Rational[51, 2] + 
            12 3^Rational[1, 2]}, {
           2 + Rational[59, 2] 3^Rational[1, 2], Rational[53, 2] + 
            12 3^Rational[1, 2]}, {
           3 + Rational[59, 2] 3^Rational[1, 2], Rational[53, 2] + 
            12 3^Rational[1, 2]}, {
           2 + Rational[59, 2] 3^Rational[1, 2], Rational[53, 2] + 
            12 3^Rational[1, 2]}, {
           1 + Rational[59, 2] 3^Rational[1, 2], Rational[53, 2] + 
            12 3^Rational[1, 2]}, {
           Rational[1, 2] + Rational[59, 2] 3^Rational[1, 2], Rational[53, 2] + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[1, 2] + 30 3^Rational[1, 2], 26 + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[1, 2] + Rational[61, 2] 3^Rational[1, 2], Rational[53, 2] + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[1, 2] + Rational[61, 2] 3^Rational[1, 2], Rational[55, 2] + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[1, 2] + 30 3^Rational[1, 2], 27 + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[1, 2] + Rational[61, 2] 3^Rational[1, 2], Rational[53, 2] + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           1 + Rational[61, 2] 3^Rational[1, 2], Rational[53, 2] + 
            12 3^Rational[1, 2]}, {
           Rational[1, 2] + Rational[61, 2] 3^Rational[1, 2], Rational[53, 2] + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           1 + Rational[61, 2] 3^Rational[1, 2], Rational[53, 2] + 
            11 3^Rational[1, 2]}, {
           1 + 31 3^Rational[1, 2], 26 + 11 3^Rational[1, 2]}, {
           31 3^Rational[1, 2], 26 + 11 3^Rational[1, 2]}, {
           31 3^Rational[1, 2], 25 + 11 3^Rational[1, 2]}, {
           Rational[-1, 2] + 31 3^Rational[1, 2], 25 + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + Rational[63, 2] 3^Rational[1, 2], 
            Rational[49, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[1, 2] + Rational[63, 2] 3^Rational[1, 2], Rational[49, 2] + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + Rational[63, 2] 3^Rational[1, 2], 
            Rational[49, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + 31 3^Rational[1, 2], 24 + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + 31 3^Rational[1, 2], 25 + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + 31 3^Rational[1, 2], 26 + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + Rational[63, 2] 3^Rational[1, 2], 
            Rational[51, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + 31 3^Rational[1, 2], 26 + 
            Rational[23, 2] 3^Rational[1, 2]}, {-1 + 31 3^Rational[1, 2], 26 + 
            11 3^Rational[1, 2]}, {-1 + Rational[63, 2] 3^Rational[1, 2], 
            Rational[53, 2] + 11 3^Rational[1, 2]}, {
           Rational[-3, 2] + Rational[63, 2] 3^Rational[1, 2], 
            Rational[53, 2] + Rational[21, 2] 3^Rational[1, 2]}, {-2 + 
            Rational[63, 2] 3^Rational[1, 2], Rational[53, 2] + 
            10 3^Rational[1, 2]}, {-2 + Rational[63, 2] 3^Rational[1, 2], 
            Rational[51, 2] + 10 3^Rational[1, 2]}, {
           Rational[-3, 2] + Rational[63, 2] 3^Rational[1, 2], 
            Rational[51, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[-5, 2] + Rational[63, 2] 3^Rational[1, 2], 
            Rational[51, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[-3, 2] + Rational[63, 2] 3^Rational[1, 2], 
            Rational[51, 2] + Rational[21, 2] 3^Rational[1, 2]}, {-2 + 
            Rational[63, 2] 3^Rational[1, 2], Rational[51, 2] + 
            10 3^Rational[1, 2]}, {-1 + Rational[63, 2] 3^Rational[1, 2], 
            Rational[51, 2] + 10 3^Rational[1, 2]}, {
           Rational[-3, 2] + Rational[63, 2] 3^Rational[1, 2], 
            Rational[51, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + Rational[63, 2] 3^Rational[1, 2], 
            Rational[51, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[1, 2] + Rational[63, 2] 3^Rational[1, 2], Rational[51, 2] + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[1, 2] + 31 3^Rational[1, 2], 26 + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[1, 2] + Rational[63, 2] 3^Rational[1, 2], Rational[53, 2] + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[1, 2] + 31 3^Rational[1, 2], 26 + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[1, 2] + 31 3^Rational[1, 2], 25 + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[1, 2] + Rational[63, 2] 3^Rational[1, 2], Rational[49, 2] + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           1 + Rational[63, 2] 3^Rational[1, 2], Rational[49, 2] + 
            10 3^Rational[1, 2]}, {
           Rational[1, 2] + Rational[63, 2] 3^Rational[1, 2], Rational[49, 2] + 
            Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[1, 2] + 32 3^Rational[1, 2], 25 + 
            Rational[21, 2] 3^Rational[1, 2]}, {
           32 3^Rational[1, 2], 25 + 10 3^Rational[1, 2]}, {
           Rational[63, 2] 3^Rational[1, 2], Rational[51, 2] + 
            10 3^Rational[1, 2]}, {
           31 3^Rational[1, 2], 25 + 10 3^Rational[1, 2]}, {
           31 3^Rational[1, 2], 26 + 10 3^Rational[1, 2]}, {
           Rational[-1, 2] + 31 3^Rational[1, 2], 26 + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + Rational[63, 2] 3^Rational[1, 2], 
            Rational[51, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + 31 3^Rational[1, 2], 25 + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           31 3^Rational[1, 2], 25 + 10 3^Rational[1, 2]}, {
           Rational[61, 2] 3^Rational[1, 2], Rational[49, 2] + 
            10 3^Rational[1, 2]}, {
           31 3^Rational[1, 2], 25 + 10 3^Rational[1, 2]}, {
           31 3^Rational[1, 2], 26 + 10 3^Rational[1, 2]}, {-1 + 
            31 3^Rational[1, 2], 26 + 10 3^Rational[1, 2]}, {
           Rational[-1, 2] + 31 3^Rational[1, 2], 26 + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-3, 2] + 31 3^Rational[1, 2], 26 + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + 31 3^Rational[1, 2], 26 + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + Rational[61, 2] 3^Rational[1, 2], 
            Rational[53, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[61, 2] 3^Rational[1, 2], Rational[53, 2] + 
            9 3^Rational[1, 2]}, {
           Rational[-1, 2] + Rational[61, 2] 3^Rational[1, 2], 
            Rational[53, 2] + Rational[19, 2] 3^Rational[1, 2]}, {-1 + 
            Rational[61, 2] 3^Rational[1, 2], Rational[53, 2] + 
            9 3^Rational[1, 2]}, {
           Rational[61, 2] 3^Rational[1, 2], Rational[53, 2] + 
            9 3^Rational[1, 2]}, {
           1 + Rational[61, 2] 3^Rational[1, 2], Rational[53, 2] + 
            9 3^Rational[1, 2]}, {
           1 + 30 3^Rational[1, 2], 27 + 9 3^Rational[1, 2]}, {
           Rational[1, 2] + 30 3^Rational[1, 2], 27 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           1 + 30 3^Rational[1, 2], 27 + 9 3^Rational[1, 2]}, {
           1 + Rational[61, 2] 3^Rational[1, 2], Rational[53, 2] + 
            9 3^Rational[1, 2]}, {
           1 + 30 3^Rational[1, 2], 27 + 9 3^Rational[1, 2]}, {
           1 + Rational[59, 2] 3^Rational[1, 2], Rational[53, 2] + 
            9 3^Rational[1, 2]}, {
           1 + 30 3^Rational[1, 2], 27 + 9 3^Rational[1, 2]}, {
           1 + 30 3^Rational[1, 2], 28 + 9 3^Rational[1, 2]}, {
           1 + Rational[59, 2] 3^Rational[1, 2], Rational[57, 2] + 
            9 3^Rational[1, 2]}, {
           1 + 29 3^Rational[1, 2], 29 + 9 3^Rational[1, 2]}, {
           29 3^Rational[1, 2], 29 + 9 3^Rational[1, 2]}, {
           Rational[1, 2] + 29 3^Rational[1, 2], 29 + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[1, 2] + Rational[59, 2] 3^Rational[1, 2], Rational[57, 2] + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[1, 2] + 29 3^Rational[1, 2], 29 + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           29 3^Rational[1, 2], 29 + 9 3^Rational[1, 2]}, {
           Rational[59, 2] 3^Rational[1, 2], Rational[59, 2] + 
            9 3^Rational[1, 2]}, {
           Rational[-1, 2] + Rational[59, 2] 3^Rational[1, 2], 
            Rational[59, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + Rational[59, 2] 3^Rational[1, 2], 
            Rational[57, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + Rational[59, 2] 3^Rational[1, 2], 
            Rational[55, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + 30 3^Rational[1, 2], 27 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + Rational[59, 2] 3^Rational[1, 2], 
            Rational[53, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + Rational[59, 2] 3^Rational[1, 2], 
            Rational[55, 2] + Rational[17, 2] 3^Rational[1, 2]}, {-1 + 
            Rational[59, 2] 3^Rational[1, 2], Rational[55, 2] + 
            9 3^Rational[1, 2]}, {-2 + Rational[59, 2] 3^Rational[1, 2], 
            Rational[55, 2] + 9 3^Rational[1, 2]}, {-2 + 
            Rational[59, 2] 3^Rational[1, 2], Rational[53, 2] + 
            9 3^Rational[1, 2]}, {-2 + Rational[59, 2] 3^Rational[1, 2], 
            Rational[55, 2] + 9 3^Rational[1, 2]}, {
           Rational[-5, 2] + Rational[59, 2] 3^Rational[1, 2], 
            Rational[55, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-5, 2] + Rational[59, 2] 3^Rational[1, 2], 
            Rational[53, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-5, 2] + Rational[59, 2] 3^Rational[1, 2], 
            Rational[55, 2] + Rational[19, 2] 3^Rational[1, 2]}, {-2 + 
            Rational[59, 2] 3^Rational[1, 2], Rational[55, 2] + 
            9 3^Rational[1, 2]}, {-2 + Rational[59, 2] 3^Rational[1, 2], 
            Rational[57, 2] + 9 3^Rational[1, 2]}, {
           Rational[-5, 2] + Rational[59, 2] 3^Rational[1, 2], 
            Rational[57, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-7, 2] + Rational[59, 2] 3^Rational[1, 2], 
            Rational[57, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-7, 2] + 30 3^Rational[1, 2], 28 + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-7, 2] + 30 3^Rational[1, 2], 29 + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-9, 2] + 30 3^Rational[1, 2], 29 + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-9, 2] + 30 3^Rational[1, 2], 28 + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-7, 2] + 30 3^Rational[1, 2], 28 + 
            Rational[19, 2] 3^Rational[1, 2]}, {-4 + 30 3^Rational[1, 2], 28 + 
            9 3^Rational[1, 2]}, {-4 + Rational[61, 2] 3^Rational[1, 2], 
            Rational[55, 2] + 9 3^Rational[1, 2]}, {-4 + 31 3^Rational[1, 2], 
            27 + 9 3^Rational[1, 2]}, {
           Rational[-7, 2] + 31 3^Rational[1, 2], 27 + 
            Rational[19, 2] 3^Rational[1, 2]}, {-4 + 31 3^Rational[1, 2], 27 + 
            10 3^Rational[1, 2]}, {-4 + Rational[63, 2] 3^Rational[1, 2], 
            Rational[53, 2] + 10 3^Rational[1, 2]}, {-4 + 32 3^Rational[1, 2],
             26 + 10 3^Rational[1, 2]}, {-4 + 
            Rational[65, 2] 3^Rational[1, 2], Rational[51, 2] + 
            10 3^Rational[1, 2]}, {-4 + 33 3^Rational[1, 2], 26 + 
            10 3^Rational[1, 2]}, {
           Rational[-7, 2] + 33 3^Rational[1, 2], 26 + 
            Rational[19, 2] 3^Rational[1, 2]}, {-3 + 33 3^Rational[1, 2], 26 + 
            9 3^Rational[1, 2]}, {-3 + Rational[65, 2] 3^Rational[1, 2], 
            Rational[51, 2] + 9 3^Rational[1, 2]}, {
           Rational[-5, 2] + Rational[65, 2] 3^Rational[1, 2], 
            Rational[51, 2] + Rational[19, 2] 3^Rational[1, 2]}, {-3 + 
            Rational[65, 2] 3^Rational[1, 2], Rational[51, 2] + 
            9 3^Rational[1, 2]}, {
           Rational[-5, 2] + Rational[65, 2] 3^Rational[1, 2], 
            Rational[51, 2] + Rational[19, 2] 3^Rational[1, 2]}, {-2 + 
            Rational[65, 2] 3^Rational[1, 2], Rational[51, 2] + 
            9 3^Rational[1, 2]}, {
           Rational[-5, 2] + Rational[65, 2] 3^Rational[1, 2], 
            Rational[51, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-5, 2] + Rational[65, 2] 3^Rational[1, 2], 
            Rational[49, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-5, 2] + Rational[65, 2] 3^Rational[1, 2], 
            Rational[47, 2] + Rational[19, 2] 3^Rational[1, 2]}, {-2 + 
            Rational[65, 2] 3^Rational[1, 2], Rational[47, 2] + 
            10 3^Rational[1, 2]}, {
           Rational[-5, 2] + Rational[65, 2] 3^Rational[1, 2], 
            Rational[47, 2] + Rational[19, 2] 3^Rational[1, 2]}, {-3 + 
            Rational[65, 2] 3^Rational[1, 2], Rational[47, 2] + 
            10 3^Rational[1, 2]}, {-3 + Rational[65, 2] 3^Rational[1, 2], 
            Rational[45, 2] + 10 3^Rational[1, 2]}, {
           Rational[-5, 2] + Rational[65, 2] 3^Rational[1, 2], 
            Rational[45, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[-5, 2] + Rational[65, 2] 3^Rational[1, 2], 
            Rational[43, 2] + Rational[21, 2] 3^Rational[1, 2]}, {-2 + 
            Rational[65, 2] 3^Rational[1, 2], Rational[43, 2] + 
            10 3^Rational[1, 2]}, {-2 + Rational[65, 2] 3^Rational[1, 2], 
            Rational[45, 2] + 10 3^Rational[1, 2]}, {
           Rational[-3, 2] + Rational[65, 2] 3^Rational[1, 2], 
            Rational[45, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-3, 2] + Rational[65, 2] 3^Rational[1, 2], 
            Rational[47, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-3, 2] + Rational[65, 2] 3^Rational[1, 2], 
            Rational[49, 2] + Rational[19, 2] 3^Rational[1, 2]}, {-2 + 
            Rational[65, 2] 3^Rational[1, 2], Rational[49, 2] + 
            9 3^Rational[1, 2]}, {-2 + 33 3^Rational[1, 2], 25 + 
            9 3^Rational[1, 2]}, {
           Rational[-3, 2] + 33 3^Rational[1, 2], 25 + 
            Rational[19, 2] 3^Rational[1, 2]}, {-2 + 33 3^Rational[1, 2], 25 + 
            9 3^Rational[1, 2]}, {-2 + 33 3^Rational[1, 2], 26 + 
            9 3^Rational[1, 2]}, {-2 + Rational[65, 2] 3^Rational[1, 2], 
            Rational[53, 2] + 9 3^Rational[1, 2]}, {-1 + 
            Rational[65, 2] 3^Rational[1, 2], Rational[53, 2] + 
            9 3^Rational[1, 2]}, {-1 + 32 3^Rational[1, 2], 27 + 
            9 3^Rational[1, 2]}, {-2 + 32 3^Rational[1, 2], 27 + 
            9 3^Rational[1, 2]}, {
           Rational[-3, 2] + 32 3^Rational[1, 2], 27 + 
            Rational[19, 2] 3^Rational[1, 2]}, {-1 + 32 3^Rational[1, 2], 27 + 
            9 3^Rational[1, 2]}, {-1 + Rational[63, 2] 3^Rational[1, 2], 
            Rational[53, 2] + 9 3^Rational[1, 2]}, {
           Rational[-3, 2] + Rational[63, 2] 3^Rational[1, 2], 
            Rational[53, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-3, 2] + 31 3^Rational[1, 2], 27 + 
            Rational[19, 2] 3^Rational[1, 2]}, {-1 + 31 3^Rational[1, 2], 27 + 
            10 3^Rational[1, 2]}, {-2 + 31 3^Rational[1, 2], 27 + 
            10 3^Rational[1, 2]}, {-2 + Rational[61, 2] 3^Rational[1, 2], 
            Rational[53, 2] + 10 3^Rational[1, 2]}, {-2 + 
            Rational[61, 2] 3^Rational[1, 2], Rational[51, 2] + 
            10 3^Rational[1, 2]}, {-3 + Rational[61, 2] 3^Rational[1, 2], 
            Rational[51, 2] + 10 3^Rational[1, 2]}, {-3 + 31 3^Rational[1, 2],
             26 + 10 3^Rational[1, 2]}, {
           Rational[-5, 2] + 31 3^Rational[1, 2], 26 + 
            Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[-5, 2] + 31 3^Rational[1, 2], 27 + 
            Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[-7, 2] + 31 3^Rational[1, 2], 27 + 
            Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[-7, 2] + 31 3^Rational[1, 2], 26 + 
            Rational[21, 2] 3^Rational[1, 2]}, {-4 + 31 3^Rational[1, 2], 26 + 
            11 3^Rational[1, 2]}, {
           Rational[-7, 2] + 31 3^Rational[1, 2], 26 + 
            Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[-7, 2] + Rational[61, 2] 3^Rational[1, 2], 
            Rational[51, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[-7, 2] + 30 3^Rational[1, 2], 25 + 
            Rational[21, 2] 3^Rational[1, 2]}, {-4 + 30 3^Rational[1, 2], 25 + 
            10 3^Rational[1, 2]}, {-3 + 30 3^Rational[1, 2], 25 + 
            10 3^Rational[1, 2]}, {-3 + 30 3^Rational[1, 2], 24 + 
            10 3^Rational[1, 2]}, {-4 + 30 3^Rational[1, 2], 24 + 
            10 3^Rational[1, 2]}, {-4 + Rational[59, 2] 3^Rational[1, 2], 
            Rational[47, 2] + 10 3^Rational[1, 2]}, {-4 + 30 3^Rational[1, 2],
             24 + 10 3^Rational[1, 2]}, {
           Rational[-7, 2] + 30 3^Rational[1, 2], 24 + 
            Rational[21, 2] 3^Rational[1, 2]}, {-3 + 30 3^Rational[1, 2], 24 + 
            10 3^Rational[1, 2]}, {-3 + Rational[61, 2] 3^Rational[1, 2], 
            Rational[47, 2] + 10 3^Rational[1, 2]}, {
           Rational[-5, 2] + Rational[61, 2] 3^Rational[1, 2], 
            Rational[47, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[-5, 2] + Rational[61, 2] 3^Rational[1, 2], 
            Rational[49, 2] + Rational[21, 2] 3^Rational[1, 2]}, {-3 + 
            Rational[61, 2] 3^Rational[1, 2], Rational[49, 2] + 
            10 3^Rational[1, 2]}, {-3 + Rational[61, 2] 3^Rational[1, 2], 
            Rational[47, 2] + 10 3^Rational[1, 2]}, {
           Rational[-7, 2] + Rational[61, 2] 3^Rational[1, 2], 
            Rational[47, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[-7, 2] + 30 3^Rational[1, 2], 24 + 
            Rational[21, 2] 3^Rational[1, 2]}, {-3 + 30 3^Rational[1, 2], 24 + 
            10 3^Rational[1, 2]}, {
           Rational[-5, 2] + 30 3^Rational[1, 2], 24 + 
            Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[-7, 2] + 30 3^Rational[1, 2], 24 + 
            Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[-9, 2] + 30 3^Rational[1, 2], 24 + 
            Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[-11, 2] + 30 3^Rational[1, 2], 24 + 
            Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[-11, 2] + Rational[61, 2] 3^Rational[1, 2], 
            Rational[49, 2] + Rational[21, 2] 3^Rational[1, 2]}, {-6 + 
            Rational[61, 2] 3^Rational[1, 2], Rational[49, 2] + 
            10 3^Rational[1, 2]}, {
           Rational[-11, 2] + Rational[61, 2] 3^Rational[1, 2], 
            Rational[49, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-13, 2] + Rational[61, 2] 3^Rational[1, 2], 
            Rational[49, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-11, 2] + Rational[61, 2] 3^Rational[1, 2], 
            Rational[49, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-11, 2] + 30 3^Rational[1, 2], 25 + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-11, 2] + Rational[59, 2] 3^Rational[1, 2], 
            Rational[51, 2] + Rational[19, 2] 3^Rational[1, 2]}, {-5 + 
            Rational[59, 2] 3^Rational[1, 2], Rational[51, 2] + 
            9 3^Rational[1, 2]}, {-5 + 29 3^Rational[1, 2], 26 + 
            9 3^Rational[1, 2]}, {
           Rational[-11, 2] + 29 3^Rational[1, 2], 26 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[-11, 2] + 29 3^Rational[1, 2], 25 + 
            Rational[17, 2] 3^Rational[1, 2]}, {
           Rational[-11, 2] + Rational[57, 2] 3^Rational[1, 2], 
            Rational[51, 2] + Rational[17, 2] 3^Rational[1, 2]}, {-5 + 
            Rational[57, 2] 3^Rational[1, 2], Rational[51, 2] + 
            9 3^Rational[1, 2]}, {-5 + 28 3^Rational[1, 2], 25 + 
            9 3^Rational[1, 2]}, {-4 + 28 3^Rational[1, 2], 25 + 
            9 3^Rational[1, 2]}, {-4 + Rational[55, 2] 3^Rational[1, 2], 
            Rational[49, 2] + 9 3^Rational[1, 2]}, {-4 + 28 3^Rational[1, 2], 
            24 + 9 3^Rational[1, 2]}, {
           Rational[-9, 2] + 28 3^Rational[1, 2], 24 + 
            Rational[19, 2] 3^Rational[1, 2]}, {-5 + 28 3^Rational[1, 2], 24 + 
            10 3^Rational[1, 2]}, {-5 + Rational[57, 2] 3^Rational[1, 2], 
            Rational[49, 2] + 10 3^Rational[1, 2]}, {-5 + 
            Rational[57, 2] 3^Rational[1, 2], Rational[51, 2] + 
            10 3^Rational[1, 2]}, {-5 + Rational[57, 2] 3^Rational[1, 2], 
            Rational[53, 2] + 10 3^Rational[1, 2]}, {-6 + 
            Rational[57, 2] 3^Rational[1, 2], Rational[53, 2] + 
            10 3^Rational[1, 2]}, {-6 + Rational[57, 2] 3^Rational[1, 2], 
            Rational[51, 2] + 10 3^Rational[1, 2]}, {-6 + 
            Rational[57, 2] 3^Rational[1, 2], Rational[49, 2] + 
            10 3^Rational[1, 2]}, {
           Rational[-11, 2] + Rational[57, 2] 3^Rational[1, 2], 
            Rational[49, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-13, 2] + Rational[57, 2] 3^Rational[1, 2], 
            Rational[49, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-13, 2] + 29 3^Rational[1, 2], 24 + 
            Rational[19, 2] 3^Rational[1, 2]}, {-6 + 29 3^Rational[1, 2], 24 + 
            10 3^Rational[1, 2]}, {
           Rational[-11, 2] + 29 3^Rational[1, 2], 24 + 
            Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[-13, 2] + 29 3^Rational[1, 2], 24 + 
            Rational[21, 2] 3^Rational[1, 2]}, {-6 + 29 3^Rational[1, 2], 24 + 
            11 3^Rational[1, 2]}, {-7 + 29 3^Rational[1, 2], 24 + 
            11 3^Rational[1, 2]}, {-7 + Rational[59, 2] 3^Rational[1, 2], 
            Rational[49, 2] + 11 3^Rational[1, 2]}, {
           Rational[-13, 2] + Rational[59, 2] 3^Rational[1, 2], 
            Rational[49, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[-13, 2] + Rational[59, 2] 3^Rational[1, 2], 
            Rational[51, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[-15, 2] + Rational[59, 2] 3^Rational[1, 2], 
            Rational[51, 2] + Rational[23, 2] 3^Rational[1, 2]}, {-7 + 
            Rational[59, 2] 3^Rational[1, 2], Rational[51, 2] + 
            12 3^Rational[1, 2]}, {-7 + Rational[59, 2] 3^Rational[1, 2], 
            Rational[53, 2] + 12 3^Rational[1, 2]}, {-7 + 30 3^Rational[1, 2],
             26 + 12 3^Rational[1, 2]}, {
           Rational[-13, 2] + 30 3^Rational[1, 2], 26 + 
            Rational[25, 2] 3^Rational[1, 2]}, {
           Rational[-13, 2] + 30 3^Rational[1, 2], 27 + 
            Rational[25, 2] 3^Rational[1, 2]}, {-7 + 30 3^Rational[1, 2], 27 + 
            12 3^Rational[1, 2]}, {-6 + 30 3^Rational[1, 2], 27 + 
            12 3^Rational[1, 2]}, {-5 + 30 3^Rational[1, 2], 27 + 
            12 3^Rational[1, 2]}, {-5 + Rational[59, 2] 3^Rational[1, 2], 
            Rational[53, 2] + 12 3^Rational[1, 2]}, {
           Rational[-9, 2] + Rational[59, 2] 3^Rational[1, 2], 
            Rational[53, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[-7, 2] + Rational[59, 2] 3^Rational[1, 2], 
            Rational[53, 2] + Rational[23, 2] 3^Rational[1, 2]}, {-4 + 
            Rational[59, 2] 3^Rational[1, 2], Rational[53, 2] + 
            12 3^Rational[1, 2]}, {
           Rational[-9, 2] + Rational[59, 2] 3^Rational[1, 2], 
            Rational[53, 2] + Rational[25, 2] 3^Rational[1, 2]}, {
           Rational[-9, 2] + Rational[59, 2] 3^Rational[1, 2], 
            Rational[51, 2] + Rational[25, 2] 3^Rational[1, 2]}, {
           Rational[-7, 2] + Rational[59, 2] 3^Rational[1, 2], 
            Rational[51, 2] + Rational[25, 2] 3^Rational[1, 2]}, {
           Rational[-7, 2] + Rational[59, 2] 3^Rational[1, 2], 
            Rational[53, 2] + Rational[25, 2] 3^Rational[1, 2]}, {-4 + 
            Rational[59, 2] 3^Rational[1, 2], Rational[53, 2] + 
            13 3^Rational[1, 2]}, {-4 + 30 3^Rational[1, 2], 27 + 
            13 3^Rational[1, 2]}, {-4 + Rational[61, 2] 3^Rational[1, 2], 
            Rational[55, 2] + 13 3^Rational[1, 2]}, {
           Rational[-9, 2] + Rational[61, 2] 3^Rational[1, 2], 
            Rational[55, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[-7, 2] + Rational[61, 2] 3^Rational[1, 2], 
            Rational[55, 2] + Rational[27, 2] 3^Rational[1, 2]}, {-4 + 
            Rational[61, 2] 3^Rational[1, 2], Rational[55, 2] + 
            14 3^Rational[1, 2]}, {
           Rational[-7, 2] + Rational[61, 2] 3^Rational[1, 2], 
            Rational[55, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[-5, 2] + Rational[61, 2] 3^Rational[1, 2], 
            Rational[55, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[-3, 2] + Rational[61, 2] 3^Rational[1, 2], 
            Rational[55, 2] + Rational[27, 2] 3^Rational[1, 2]}, {-2 + 
            Rational[61, 2] 3^Rational[1, 2], Rational[55, 2] + 
            13 3^Rational[1, 2]}, {-1 + Rational[61, 2] 3^Rational[1, 2], 
            Rational[55, 2] + 13 3^Rational[1, 2]}, {
           Rational[61, 2] 3^Rational[1, 2], Rational[55, 2] + 
            13 3^Rational[1, 2]}, {
           Rational[61, 2] 3^Rational[1, 2], Rational[57, 2] + 
            13 3^Rational[1, 2]}, {
           Rational[61, 2] 3^Rational[1, 2], Rational[55, 2] + 
            13 3^Rational[1, 2]}, {
           31 3^Rational[1, 2], 28 + 13 3^Rational[1, 2]}, {
           31 3^Rational[1, 2], 29 + 13 3^Rational[1, 2]}, {
           Rational[-1, 2] + 31 3^Rational[1, 2], 29 + 
            Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + Rational[63, 2] 3^Rational[1, 2], 
            Rational[57, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + 31 3^Rational[1, 2], 29 + 
            Rational[27, 2] 3^Rational[1, 2]}, {-1 + 31 3^Rational[1, 2], 29 + 
            13 3^Rational[1, 2]}, {-1 + 31 3^Rational[1, 2], 30 + 
            13 3^Rational[1, 2]}, {-1 + 31 3^Rational[1, 2], 31 + 
            13 3^Rational[1, 2]}, {-2 + 31 3^Rational[1, 2], 31 + 
            13 3^Rational[1, 2]}, {-2 + 31 3^Rational[1, 2], 32 + 
            13 3^Rational[1, 2]}, {
           Rational[-5, 2] + 31 3^Rational[1, 2], 32 + 
            Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[-5, 2] + Rational[61, 2] 3^Rational[1, 2], 
            Rational[65, 2] + Rational[27, 2] 3^Rational[1, 2]}, {-2 + 
            Rational[61, 2] 3^Rational[1, 2], Rational[65, 2] + 
            13 3^Rational[1, 2]}, {-2 + Rational[61, 2] 3^Rational[1, 2], 
            Rational[67, 2] + 13 3^Rational[1, 2]}, {-2 + 
            Rational[61, 2] 3^Rational[1, 2], Rational[69, 2] + 
            13 3^Rational[1, 2]}, {-2 + Rational[61, 2] 3^Rational[1, 2], 
            Rational[67, 2] + 13 3^Rational[1, 2]}, {-1 + 
            Rational[61, 2] 3^Rational[1, 2], Rational[67, 2] + 
            13 3^Rational[1, 2]}, {-1 + Rational[61, 2] 3^Rational[1, 2], 
            Rational[65, 2] + 13 3^Rational[1, 2]}, {
           Rational[-3, 2] + Rational[61, 2] 3^Rational[1, 2], 
            Rational[65, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + Rational[61, 2] 3^Rational[1, 2], 
            Rational[65, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + Rational[61, 2] 3^Rational[1, 2], 
            Rational[63, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + Rational[61, 2] 3^Rational[1, 2], 
            Rational[61, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + Rational[61, 2] 3^Rational[1, 2], 
            Rational[59, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + Rational[61, 2] 3^Rational[1, 2], 
            Rational[57, 2] + Rational[27, 2] 3^Rational[1, 2]}, {-1 + 
            Rational[61, 2] 3^Rational[1, 2], Rational[57, 2] + 
            14 3^Rational[1, 2]}, {
           Rational[-3, 2] + Rational[61, 2] 3^Rational[1, 2], 
            Rational[57, 2] + Rational[27, 2] 3^Rational[1, 2]}, {-1 + 
            Rational[61, 2] 3^Rational[1, 2], Rational[57, 2] + 
            13 3^Rational[1, 2]}, {-2 + Rational[61, 2] 3^Rational[1, 2], 
            Rational[57, 2] + 13 3^Rational[1, 2]}, {-2 + 31 3^Rational[1, 2],
             28 + 13 3^Rational[1, 2]}, {
           Rational[-3, 2] + 31 3^Rational[1, 2], 28 + 
            Rational[27, 2] 3^Rational[1, 2]}, {-2 + 31 3^Rational[1, 2], 28 + 
            13 3^Rational[1, 2]}, {-2 + 31 3^Rational[1, 2], 29 + 
            13 3^Rational[1, 2]}, {-2 + Rational[61, 2] 3^Rational[1, 2], 
            Rational[59, 2] + 13 3^Rational[1, 2]}, {-3 + 
            Rational[61, 2] 3^Rational[1, 2], Rational[59, 2] + 
            13 3^Rational[1, 2]}, {-3 + Rational[61, 2] 3^Rational[1, 2], 
            Rational[61, 2] + 13 3^Rational[1, 2]}, {-3 + 
            Rational[61, 2] 3^Rational[1, 2], Rational[59, 2] + 
            13 3^Rational[1, 2]}, {-3 + 31 3^Rational[1, 2], 29 + 
            13 3^Rational[1, 2]}, {-3 + Rational[61, 2] 3^Rational[1, 2], 
            Rational[57, 2] + 13 3^Rational[1, 2]}, {-3 + 30 3^Rational[1, 2],
             28 + 13 3^Rational[1, 2]}, {
           Rational[-7, 2] + 30 3^Rational[1, 2], 28 + 
            Rational[27, 2] 3^Rational[1, 2]}, {-4 + 30 3^Rational[1, 2], 28 + 
            14 3^Rational[1, 2]}, {-4 + Rational[59, 2] 3^Rational[1, 2], 
            Rational[55, 2] + 14 3^Rational[1, 2]}, {-4 + 30 3^Rational[1, 2],
             27 + 14 3^Rational[1, 2]}, {-5 + 30 3^Rational[1, 2], 27 + 
            14 3^Rational[1, 2]}, {-5 + Rational[61, 2] 3^Rational[1, 2], 
            Rational[55, 2] + 14 3^Rational[1, 2]}, {
           Rational[-9, 2] + Rational[61, 2] 3^Rational[1, 2], 
            Rational[55, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[-9, 2] + 30 3^Rational[1, 2], 28 + 
            Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[-9, 2] + 30 3^Rational[1, 2], 27 + 
            Rational[27, 2] 3^Rational[1, 2]}, {-4 + 30 3^Rational[1, 2], 27 + 
            14 3^Rational[1, 2]}, {-4 + Rational[59, 2] 3^Rational[1, 2], 
            Rational[55, 2] + 14 3^Rational[1, 2]}, {
           Rational[-9, 2] + Rational[59, 2] 3^Rational[1, 2], 
            Rational[55, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[-9, 2] + 30 3^Rational[1, 2], 27 + 
            Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[-9, 2] + Rational[61, 2] 3^Rational[1, 2], 
            Rational[55, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[-9, 2] + 31 3^Rational[1, 2], 28 + 
            Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[-9, 2] + Rational[61, 2] 3^Rational[1, 2], 
            Rational[57, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[-9, 2] + 31 3^Rational[1, 2], 28 + 
            Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[-9, 2] + Rational[61, 2] 3^Rational[1, 2], 
            Rational[55, 2] + Rational[27, 2] 3^Rational[1, 2]}, {-4 + 
            Rational[61, 2] 3^Rational[1, 2], Rational[55, 2] + 
            13 3^Rational[1, 2]}, {
           Rational[-9, 2] + Rational[61, 2] 3^Rational[1, 2], 
            Rational[55, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[-7, 2] + Rational[61, 2] 3^Rational[1, 2], 
            Rational[55, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
           Rational[-7, 2] + 30 3^Rational[1, 2], 27 + 
            Rational[27, 2] 3^Rational[1, 2]}, {-4 + 30 3^Rational[1, 2], 27 + 
            14 3^Rational[1, 2]}, {-4 + 30 3^Rational[1, 2], 26 + 
            14 3^Rational[1, 2]}, {-4 + Rational[59, 2] 3^Rational[1, 2], 
            Rational[53, 2] + 14 3^Rational[1, 2]}, {-4 + 30 3^Rational[1, 2],
             26 + 14 3^Rational[1, 2]}, {-4 + 
            Rational[59, 2] 3^Rational[1, 2], Rational[51, 2] + 
            14 3^Rational[1, 2]}, {-3 + Rational[59, 2] 3^Rational[1, 2], 
            Rational[51, 2] + 14 3^Rational[1, 2]}, {
           Rational[-7, 2] + Rational[59, 2] 3^Rational[1, 2], 
            Rational[51, 2] + Rational[27, 2] 3^Rational[1, 2]}, {-4 + 
            Rational[59, 2] 3^Rational[1, 2], Rational[51, 2] + 
            13 3^Rational[1, 2]}, {
           Rational[-7, 2] + Rational[59, 2] 3^Rational[1, 2], 
            Rational[51, 2] + Rational[25, 2] 3^Rational[1, 2]}, {
           Rational[-7, 2] + 30 3^Rational[1, 2], 26 + 
            Rational[25, 2] 3^Rational[1, 2]}, {-4 + 30 3^Rational[1, 2], 26 + 
            12 3^Rational[1, 2]}, {-4 + Rational[59, 2] 3^Rational[1, 2], 
            Rational[53, 2] + 12 3^Rational[1, 2]}, {
           Rational[-7, 2] + Rational[59, 2] 3^Rational[1, 2], 
            Rational[53, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[-5, 2] + Rational[59, 2] 3^Rational[1, 2], 
            Rational[53, 2] + Rational[23, 2] 3^Rational[1, 2]}, {-2 + 
            Rational[59, 2] 3^Rational[1, 2], Rational[53, 2] + 
            12 3^Rational[1, 2]}, {-2 + Rational[59, 2] 3^Rational[1, 2], 
            Rational[55, 2] + 12 3^Rational[1, 2]}, {-2 + 30 3^Rational[1, 2],
             27 + 12 3^Rational[1, 2]}, {-2 + 
            Rational[59, 2] 3^Rational[1, 2], Rational[55, 2] + 
            12 3^Rational[1, 2]}, {-2 + 29 3^Rational[1, 2], 27 + 
            12 3^Rational[1, 2]}, {
           Rational[-5, 2] + 29 3^Rational[1, 2], 27 + 
            Rational[25, 2] 3^Rational[1, 2]}, {
           Rational[-5, 2] + Rational[57, 2] 3^Rational[1, 2], 
            Rational[55, 2] + Rational[25, 2] 3^Rational[1, 2]}, {
           Rational[-5, 2] + 28 3^Rational[1, 2], 27 + 
            Rational[25, 2] 3^Rational[1, 2]}, {
           Rational[-5, 2] + Rational[55, 2] 3^Rational[1, 2], 
            Rational[53, 2] + Rational[25, 2] 3^Rational[1, 2]}, {
           Rational[-5, 2] + 27 3^Rational[1, 2], 26 + 
            Rational[25, 2] 3^Rational[1, 2]}, {
           Rational[-5, 2] + 27 3^Rational[1, 2], 27 + 
            Rational[25, 2] 3^Rational[1, 2]}, {
           Rational[-5, 2] + 27 3^Rational[1, 2], 28 + 
            Rational[25, 2] 3^Rational[1, 2]}, {-2 + 27 3^Rational[1, 2], 28 + 
            12 3^Rational[1, 2]}, {
           Rational[-3, 2] + 27 3^Rational[1, 2], 28 + 
            Rational[25, 2] 3^Rational[1, 2]}, {-2 + 27 3^Rational[1, 2], 28 + 
            13 3^Rational[1, 2]}, {-1 + 27 3^Rational[1, 2], 28 + 
            13 3^Rational[1, 2]}, {-1 + Rational[55, 2] 3^Rational[1, 2], 
            Rational[57, 2] + 13 3^Rational[1, 2]}, {
           Rational[-1, 2] + Rational[55, 2] 3^Rational[1, 2], 
            Rational[57, 2] + Rational[25, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + Rational[55, 2] 3^Rational[1, 2], 
            Rational[59, 2] + Rational[25, 2] 3^Rational[1, 2]}, {-1 + 
            Rational[55, 2] 3^Rational[1, 2], Rational[59, 2] + 
            12 3^Rational[1, 2]}, {-1 + Rational[55, 2] 3^Rational[1, 2], 
            Rational[57, 2] + 12 3^Rational[1, 2]}, {
           Rational[55, 2] 3^Rational[1, 2], Rational[57, 2] + 
            12 3^Rational[1, 2]}, {
           28 3^Rational[1, 2], 29 + 12 3^Rational[1, 2]}, {
           Rational[-1, 2] + 28 3^Rational[1, 2], 29 + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + Rational[55, 2] 3^Rational[1, 2], 
            Rational[59, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + Rational[55, 2] 3^Rational[1, 2], 
            Rational[57, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + 27 3^Rational[1, 2], 29 + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[-3, 2] + 27 3^Rational[1, 2], 29 + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[-3, 2] + Rational[55, 2] 3^Rational[1, 2], 
            Rational[57, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[-5, 2] + Rational[55, 2] 3^Rational[1, 2], 
            Rational[57, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[-3, 2] + Rational[55, 2] 3^Rational[1, 2], 
            Rational[57, 2] + Rational[23, 2] 3^Rational[1, 2]}, {-1 + 
            Rational[55, 2] 3^Rational[1, 2], Rational[57, 2] + 
            12 3^Rational[1, 2]}, {-2 + Rational[55, 2] 3^Rational[1, 2], 
            Rational[57, 2] + 12 3^Rational[1, 2]}, {
           Rational[-3, 2] + Rational[55, 2] 3^Rational[1, 2], 
            Rational[57, 2] + Rational[23, 2] 3^Rational[1, 2]}, {-1 + 
            Rational[55, 2] 3^Rational[1, 2], Rational[57, 2] + 
            12 3^Rational[1, 2]}, {
           Rational[-1, 2] + Rational[55, 2] 3^Rational[1, 2], 
            Rational[57, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[1, 2] + Rational[55, 2] 3^Rational[1, 2], Rational[57, 2] + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[1, 2] + Rational[55, 2] 3^Rational[1, 2], Rational[55, 2] + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[1, 2] + 27 3^Rational[1, 2], 28 + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           1 + 27 3^Rational[1, 2], 28 + 11 3^Rational[1, 2]}, {
           1 + Rational[55, 2] 3^Rational[1, 2], Rational[55, 2] + 
            11 3^Rational[1, 2]}, {
           1 + 27 3^Rational[1, 2], 27 + 11 3^Rational[1, 2]}, {
           1 + Rational[55, 2] 3^Rational[1, 2], Rational[53, 2] + 
            11 3^Rational[1, 2]}, {
           1 + 27 3^Rational[1, 2], 27 + 11 3^Rational[1, 2]}, {
           27 3^Rational[1, 2], 27 + 11 3^Rational[1, 2]}, {
           Rational[55, 2] 3^Rational[1, 2], Rational[53, 2] + 
            11 3^Rational[1, 2]}, {
           28 3^Rational[1, 2], 26 + 11 3^Rational[1, 2]}, {
           Rational[-1, 2] + 28 3^Rational[1, 2], 26 + 
            Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + 28 3^Rational[1, 2], 27 + 
            Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + 28 3^Rational[1, 2], 28 + 
            Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + Rational[55, 2] 3^Rational[1, 2], 
            Rational[55, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + Rational[55, 2] 3^Rational[1, 2], 
            Rational[57, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + 28 3^Rational[1, 2], 28 + 
            Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + Rational[55, 2] 3^Rational[1, 2], 
            Rational[55, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + 27 3^Rational[1, 2], 27 + 
            Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + 27 3^Rational[1, 2], 26 + 
            Rational[21, 2] 3^Rational[1, 2]}, {-1 + 27 3^Rational[1, 2], 26 + 
            11 3^Rational[1, 2]}, {-2 + 27 3^Rational[1, 2], 26 + 
            11 3^Rational[1, 2]}, {-2 + Rational[55, 2] 3^Rational[1, 2], 
            Rational[53, 2] + 11 3^Rational[1, 2]}, {-2 + 27 3^Rational[1, 2],
             27 + 11 3^Rational[1, 2]}, {-1 + 27 3^Rational[1, 2], 27 + 
            11 3^Rational[1, 2]}, {
           Rational[-1, 2] + 27 3^Rational[1, 2], 27 + 
            Rational[23, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + 27 3^Rational[1, 2], 28 + 
            Rational[23, 2] 3^Rational[1, 2]}, {-1 + 27 3^Rational[1, 2], 28 + 
            11 3^Rational[1, 2]}, {-1 + 27 3^Rational[1, 2], 29 + 
            11 3^Rational[1, 2]}, {-1 + Rational[53, 2] 3^Rational[1, 2], 
            Rational[57, 2] + 11 3^Rational[1, 2]}, {-1 + 27 3^Rational[1, 2],
             29 + 11 3^Rational[1, 2]}, {-1 + 27 3^Rational[1, 2], 28 + 
            11 3^Rational[1, 2]}, {-1 + Rational[53, 2] 3^Rational[1, 2], 
            Rational[57, 2] + 11 3^Rational[1, 2]}, {-2 + 
            Rational[53, 2] 3^Rational[1, 2], Rational[57, 2] + 
            11 3^Rational[1, 2]}, {-2 + Rational[53, 2] 3^Rational[1, 2], 
            Rational[55, 2] + 11 3^Rational[1, 2]}, {
           Rational[-3, 2] + Rational[53, 2] 3^Rational[1, 2], 
            Rational[55, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[-3, 2] + Rational[53, 2] 3^Rational[1, 2], 
            Rational[57, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[-1, 2] + Rational[53, 2] 3^Rational[1, 2], 
            Rational[57, 2] + Rational[21, 2] 3^Rational[1, 2]}, {-1 + 
            Rational[53, 2] 3^Rational[1, 2], Rational[57, 2] + 
            11 3^Rational[1, 2]}, {-1 + 27 3^Rational[1, 2], 28 + 
            11 3^Rational[1, 2]}, {
           Rational[-3, 2] + 27 3^Rational[1, 2], 28 + 
            Rational[23, 2] 3^Rational[1, 2]}, {-2 + 27 3^Rational[1, 2], 28 + 
            12 3^Rational[1, 2]}, {
           Rational[-5, 2] + 27 3^Rational[1, 2], 28 + 
            Rational[23, 2] 3^Rational[1, 2]}, {-3 + 27 3^Rational[1, 2], 28 + 
            11 3^Rational[1, 2]}, {-3 + Rational[53, 2] 3^Rational[1, 2], 
            Rational[57, 2] + 11 3^Rational[1, 2]}, {-2 + 
            Rational[53, 2] 3^Rational[1, 2], Rational[57, 2] + 
            11 3^Rational[1, 2]}, {-2 + Rational[53, 2] 3^Rational[1, 2], 
            Rational[59, 2] + 11 3^Rational[1, 2]}, {-2 + 26 3^Rational[1, 2],
             30 + 11 3^Rational[1, 2]}, {-3 + 26 3^Rational[1, 2], 30 + 
            11 3^Rational[1, 2]}, {-3 + Rational[51, 2] 3^Rational[1, 2], 
            Rational[59, 2] + 11 3^Rational[1, 2]}, {-2 + 
            Rational[51, 2] 3^Rational[1, 2], Rational[59, 2] + 
            11 3^Rational[1, 2]}, {-1 + Rational[51, 2] 3^Rational[1, 2], 
            Rational[59, 2] + 11 3^Rational[1, 2]}, {
           Rational[-3, 2] + Rational[51, 2] 3^Rational[1, 2], 
            Rational[59, 2] + Rational[21, 2] 3^Rational[1, 2]}, {-2 + 
            Rational[51, 2] 3^Rational[1, 2], Rational[59, 2] + 
            10 3^Rational[1, 2]}, {-1 + Rational[51, 2] 3^Rational[1, 2], 
            Rational[59, 2] + 10 3^Rational[1, 2]}, {-1 + 
            Rational[51, 2] 3^Rational[1, 2], Rational[57, 2] + 
            10 3^Rational[1, 2]}, {-1 + 25 3^Rational[1, 2], 29 + 
            10 3^Rational[1, 2]}, {-2 + 25 3^Rational[1, 2], 29 + 
            10 3^Rational[1, 2]}, {-2 + 25 3^Rational[1, 2], 30 + 
            10 3^Rational[1, 2]}, {-2 + 25 3^Rational[1, 2], 31 + 
            10 3^Rational[1, 2]}, {-2 + Rational[49, 2] 3^Rational[1, 2], 
            Rational[61, 2] + 10 3^Rational[1, 2]}, {-1 + 
            Rational[49, 2] 3^Rational[1, 2], Rational[61, 2] + 
            10 3^Rational[1, 2]}, {-1 + 24 3^Rational[1, 2], 31 + 
            10 3^Rational[1, 2]}, {-1 + Rational[49, 2] 3^Rational[1, 2], 
            Rational[63, 2] + 10 3^Rational[1, 2]}, {-1 + 25 3^Rational[1, 2],
             32 + 10 3^Rational[1, 2]}, {
           Rational[-3, 2] + 25 3^Rational[1, 2], 32 + 
            Rational[21, 2] 3^Rational[1, 2]}, {-2 + 25 3^Rational[1, 2], 32 + 
            10 3^Rational[1, 2]}, {-2 + 25 3^Rational[1, 2], 31 + 
            10 3^Rational[1, 2]}, {-2 + 25 3^Rational[1, 2], 32 + 
            10 3^Rational[1, 2]}, {-2 + Rational[51, 2] 3^Rational[1, 2], 
            Rational[63, 2] + 10 3^Rational[1, 2]}, {-2 + 26 3^Rational[1, 2],
             32 + 10 3^Rational[1, 2]}, {-2 + 
            Rational[51, 2] 3^Rational[1, 2], Rational[63, 2] + 
            10 3^Rational[1, 2]}, {
           Rational[-5, 2] + Rational[51, 2] 3^Rational[1, 2], 
            Rational[63, 2] + Rational[21, 2] 3^Rational[1, 2]}, {-3 + 
            Rational[51, 2] 3^Rational[1, 2], Rational[63, 2] + 
            10 3^Rational[1, 2]}, {-3 + 25 3^Rational[1, 2], 32 + 
            10 3^Rational[1, 2]}, {-2 + 25 3^Rational[1, 2], 32 + 
            10 3^Rational[1, 2]}, {
           Rational[-5, 2] + 25 3^Rational[1, 2], 32 + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-5, 2] + 25 3^Rational[1, 2], 33 + 
            Rational[19, 2] 3^Rational[1, 2]}, {-3 + 25 3^Rational[1, 2], 33 + 
            10 3^Rational[1, 2]}, {
           Rational[-7, 2] + 25 3^Rational[1, 2], 33 + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-7, 2] + 25 3^Rational[1, 2], 32 + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-5, 2] + 25 3^Rational[1, 2], 32 + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-5, 2] + Rational[51, 2] 3^Rational[1, 2], 
            Rational[65, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-5, 2] + 25 3^Rational[1, 2], 32 + 
            Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-5, 2] + Rational[49, 2] 3^Rational[1, 2], 
            Rational[63, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
           Rational[-5, 2] + 25 3^Rational[1, 2], 32 + 
            Rational[19, 2] 3^Rational[1, 2]}, {-3 + 25 3^Rational[1, 2], 32 + 
            10 3^Rational[1, 2]}, {-4 + 25 3^Rational[1, 2], 32 + 
            10 3^Rational[1, 2]}, {-4 + Rational[49, 2] 3^Rational[1, 2], 
            Rational[63, 2] + 10 3^Rational[1, 2]}, {-4 + 24 3^Rational[1, 2],
             31 + 10 3^Rational[1, 2]}, {-4 + 
            Rational[49, 2] 3^Rational[1, 2], Rational[63, 2] + 
            10 3^Rational[1, 2]}, {-4 + Rational[49, 2] 3^Rational[1, 2], 
            Rational[61, 2] + 10 3^Rational[1, 2]}, {-4 + 
            Rational[49, 2] 3^Rational[1, 2], Rational[63, 2] + 
            10 3^Rational[1, 2]}, {-5 + Rational[49, 2] 3^Rational[1, 2], 
            Rational[63, 2] + 10 3^Rational[1, 2]}, {-5 + 
            Rational[49, 2] 3^Rational[1, 2], Rational[65, 2] + 
            10 3^Rational[1, 2]}, {
           Rational[-11, 2] + Rational[49, 2] 3^Rational[1, 2], 
            Rational[65, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[-11, 2] + Rational[49, 2] 3^Rational[1, 2], 
            Rational[63, 2] + Rational[21, 2] 3^Rational[1, 2]}, {-5 + 
            Rational[49, 2] 3^Rational[1, 2], Rational[63, 2] + 
            10 3^Rational[1, 2]}, {-5 + 25 3^Rational[1, 2], 31 + 
            10 3^Rational[1, 2]}, {-5 + Rational[49, 2] 3^Rational[1, 2], 
            Rational[63, 2] + 10 3^Rational[1, 2]}, {-5 + 25 3^Rational[1, 2],
             32 + 10 3^Rational[1, 2]}, {
           Rational[-9, 2] + 25 3^Rational[1, 2], 32 + 
            Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[-9, 2] + 25 3^Rational[1, 2], 31 + 
            Rational[21, 2] 3^Rational[1, 2]}, {-5 + 25 3^Rational[1, 2], 31 + 
            11 3^Rational[1, 2]}, {
           Rational[-11, 2] + 25 3^Rational[1, 2], 31 + 
            Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[-11, 2] + Rational[51, 2] 3^Rational[1, 2], 
            Rational[61, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[-11, 2] + 26 3^Rational[1, 2], 30 + 
            Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[-11, 2] + 26 3^Rational[1, 2], 31 + 
            Rational[21, 2] 3^Rational[1, 2]}, {-5 + 26 3^Rational[1, 2], 31 + 
            10 3^Rational[1, 2]}, {-5 + Rational[51, 2] 3^Rational[1, 2], 
            Rational[61, 2] + 10 3^Rational[1, 2]}, {-5 + 
            Rational[51, 2] 3^Rational[1, 2], Rational[59, 2] + 
            10 3^Rational[1, 2]}, {
           Rational[-9, 2] + Rational[51, 2] 3^Rational[1, 2], 
            Rational[59, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[-9, 2] + 26 3^Rational[1, 2], 29 + 
            Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[-9, 2] + Rational[51, 2] 3^Rational[1, 2], 
            Rational[59, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[-7, 2] + Rational[51, 2] 3^Rational[1, 2], 
            Rational[59, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[-5, 2] + Rational[51, 2] 3^Rational[1, 2], 
            Rational[59, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[-5, 2] + Rational[51, 2] 3^Rational[1, 2], 
            Rational[57, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[-3, 2] + Rational[51, 2] 3^Rational[1, 2], 
            Rational[57, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[-3, 2] + 25 3^Rational[1, 2], 28 + 
            Rational[21, 2] 3^Rational[1, 2]}, {
           Rational[-3, 2] + Rational[51, 2] 3^Rational[1, 2], 
            Rational[57, 2] + Rational[21, 2] 3^Rational[1, 2]}}, {{0, 0}, {
           0.8660254037844386, 0.5}, {
           1.3660254037844386`, -0.3660254037844386}, {
           0.5, -0.8660254037844386}, {1.5, -0.8660254037844386}, {
           2.5, -0.8660254037844386}, {1.5, -0.8660254037844386}, {
           1.5, -1.8660254037844386`}, {2, -2.732050807568877}, {
           2.8660254037844384`, -3.232050807568877}, {
           2, -2.732050807568877}, {
           2.8660254037844384`, -2.232050807568877}, {
           2.8660254037844384`, -3.232050807568877}, {
           2.8660254037844384`, -4.232050807568877}, {
           2.3660254037844384`, -3.3660254037844384`}, {
           2.3660254037844384`, -4.366025403784438}, {
           1.5, -3.8660254037844384`}, {1, -4.732050807568877}, {
           0.5, -3.8660254037844384`}, {
           0, -4.732050807568877}, {-0.5, -3.8660254037844384`}, {
           0.5, -3.8660254037844384`}, {0.5, -2.8660254037844384`}, {
           1, -3.732050807568877}, {1.5, -2.8660254037844384`}, {1, -2}, {
           0.1339745962155614, -1.5}, {1, -2}, {1.8660254037844386`, -1.5}, {
           1, -2}, {1, -1}, {0, -1}, {0.8660254037844386, -1.5}, {0, -2}, {
           1, -2}, {2, -2}, {1.5, -2.8660254037844384`}, {
           2.3660254037844384`, -3.3660254037844384`}, {
           1.5, -3.8660254037844384`}, {1.5, -4.866025403784438}, {
           2.5, -4.866025403784438}, {2, -4}, {2.8660254037844384`, -3.5}, {
           2, -4}, {2, -3}, {1, -3}, {0.1339745962155614, -3.5}, {
           0.1339745962155614, -2.5}, {1, -3}, {
           0.1339745962155614, -2.5}, {-0.8660254037844386, -2.5}, \
{-0.8660254037844386, -1.5}, {-1.7320508075688772`, -1}, \
{-1.7320508075688772`, -2}, {-1.2320508075688772`, -1.1339745962155614`}, \
{-2.232050807568877, -1.1339745962155614`}, {-1.7320508075688772`, \
-0.2679491924311228}, {-2.598076211353316, -0.7679491924311228}, \
{-2.598076211353316, -1.7679491924311228`}, {-2.598076211353316, \
-2.767949192431123}, {-2.598076211353316, -3.767949192431123}, \
{-3.4641016151377544`, -3.267949192431123}, {-2.9641016151377544`, \
-2.401923788646684}, {-3.9641016151377544`, -2.401923788646684}, \
{-3.9641016151377544`, -1.401923788646684}, {-3.098076211353316, \
-1.901923788646684}, {-3.598076211353316, -1.0358983848622456`}, \
{-4.598076211353316, -1.0358983848622456`}, {-4.598076211353316, \
-0.035898384862245614`}, {-5.464101615137754, -0.5358983848622456}, \
{-4.964101615137754, -1.401923788646684}, {-5.964101615137754, \
-1.401923788646684}, {-5.464101615137754, -0.5358983848622456}, \
{-6.330127018922193, -0.035898384862245614`}, {-7.196152422706632, 
           0.4641016151377544}, {-8.06217782649107, -0.035898384862245614`}, \
{-8.06217782649107, -1.0358983848622456`}, {-7.56217782649107, \
-1.901923788646684}, {-8.428203230275509, -2.401923788646684}, \
{-7.56217782649107, -2.901923788646684}, {-8.428203230275509, \
-2.401923788646684}, {-7.56217782649107, -2.901923788646684}, \
{-7.06217782649107, -2.0358983848622456`}, {-7.06217782649107, \
-1.0358983848622456`}, {-6.06217782649107, -1.0358983848622456`}, \
{-5.196152422706632, -0.5358983848622456}, {-4.696152422706632, \
-1.401923788646684}, {-5.56217782649107, -1.901923788646684}, \
{-4.696152422706632, -1.401923788646684}, {-4.196152422706632, \
-0.5358983848622456}, {-4.696152422706632, -1.401923788646684}, \
{-5.196152422706632, -0.5358983848622456}, {-5.696152422706632, \
-1.401923788646684}, {-6.196152422706632, -2.267949192431123}, \
{-5.330127018922193, -2.767949192431123}, {-6.196152422706632, \
-2.267949192431123}, {-7.196152422706632, -2.267949192431123}, \
{-7.196152422706632, -1.2679491924311228`}, {-8.06217782649107, \
-1.7679491924311228`}, {-7.06217782649107, -1.7679491924311228`}, \
{-7.06217782649107, -2.767949192431123}, {-7.56217782649107, \
-1.901923788646684}, {-6.56217782649107, -1.901923788646684}, \
{-6.56217782649107, -2.901923788646684}, {-7.56217782649107, \
-2.901923788646684}, {-7.56217782649107, -3.901923788646684}, \
{-6.56217782649107, -3.901923788646684}, {-5.696152422706632, \
-3.401923788646684}, {-5.196152422706632, -2.5358983848622456`}, \
{-5.696152422706632, -1.6698729810778072`}, {-4.830127018922193, \
-1.1698729810778072`}, {-5.696152422706632, -0.6698729810778072}, \
{-6.56217782649107, -1.1698729810778072`}, {-6.06217782649107, \
-2.0358983848622456`}, {-5.06217782649107, -2.0358983848622456`}, \
{-4.06217782649107, -2.0358983848622456`}, {-4.06217782649107, \
-3.0358983848622456`}, {-3.5621778264910704`, -3.901923788646684}, \
{-2.5621778264910704`, -3.901923788646684}, {-3.0621778264910704`, \
-3.0358983848622456`}, {-4.06217782649107, -3.0358983848622456`}, \
{-3.196152422706632, -2.5358983848622456`}, {-2.696152422706632, \
-1.6698729810778072`}, {-3.5621778264910704`, -2.1698729810778072`}, \
{-2.5621778264910704`, -2.1698729810778072`}, {-3.5621778264910704`, \
-2.1698729810778072`}, {-3.0621778264910704`, -3.0358983848622456`}, \
{-3.9282032302755088`, -3.5358983848622456`}, {-4.428203230275509, \
-4.401923788646684}, {-3.5621778264910704`, -4.901923788646684}, \
{-3.5621778264910704`, -3.901923788646684}, {-2.5621778264910704`, \
-3.901923788646684}, {-3.0621778264910704`, -3.0358983848622456`}, \
{-3.9282032302755088`, -2.5358983848622456`}, {-4.428203230275509, \
-3.401923788646684}, {-4.428203230275509, -2.401923788646684}, \
{-3.5621778264910704`, -2.901923788646684}, {-2.5621778264910704`, \
-2.901923788646684}, {-1.696152422706632, -2.401923788646684}, \
{-1.196152422706632, -1.5358983848622456`}, {-1.196152422706632, \
-2.5358983848622456`}, {-0.696152422706632, -1.6698729810778072`}, {
           0.16987298107780724`, -2.1698729810778072`}, {
           0.6698729810778072, -1.303847577293368}, {
           0.6698729810778072, -2.303847577293368}, {-0.19615242270663202`, \
-1.803847577293368}, {
           0.303847577293368, -2.6698729810778072`}, {-0.5621778264910704, \
-3.1698729810778072`}, {-0.0621778264910704, -4.035898384862246}, {
           0.9378221735089296, -4.035898384862246}, {
           1.9378221735089296`, -4.035898384862246}, {
           1.9378221735089296`, -5.035898384862246}, {
           1.9378221735089296`, -4.035898384862246}, {
           0.9378221735089296, -4.035898384862246}, {
           0.4378221735089296, -4.901923788646684}, {
           1.303847577293368, -5.401923788646684}, {
           0.803847577293368, -6.267949192431123}, {
           1.6698729810778072`, -5.767949192431123}, {
           1.1698729810778072`, -6.633974596215562}, {
           0.6698729810778072, -5.767949192431123}, {
           0.6698729810778072, -6.767949192431123}, {
           1.1698729810778072`, -5.901923788646684}, {
           1.1698729810778072`, -6.901923788646684}, {
           2.1698729810778072`, -6.901923788646684}, {
           3.1698729810778072`, -6.901923788646684}, {
           4.169872981077807, -6.901923788646684}, {
           3.6698729810778072`, -6.035898384862246}, {
           4.169872981077807, -6.901923788646684}, {
           3.303847577293368, -6.401923788646684}, {
           3.803847577293368, -5.535898384862246}, {
           2.9378221735089296`, -5.035898384862246}, {
           3.9378221735089296`, -5.035898384862246}, {
           3.9378221735089296`, -6.035898384862246}, {
           4.803847577293368, -5.535898384862246}, {
           3.803847577293368, -5.535898384862246}, {
           3.303847577293368, -6.401923788646684}, {
           3.803847577293368, -5.535898384862246}, {
           3.803847577293368, -6.535898384862246}, {
           3.803847577293368, -5.535898384862246}, {
           3.303847577293368, -6.401923788646684}, {
           3.803847577293368, -7.267949192431123}, {
           4.303847577293368, -6.401923788646684}, {
           3.803847577293368, -7.267949192431123}, {
           4.669872981077807, -6.767949192431123}, {
           3.6698729810778072`, -6.767949192431123}, {
           2.803847577293368, -7.267949192431123}, {
           2.803847577293368, -8.267949192431123}, {
           2.803847577293368, -7.267949192431123}, {
           2.803847577293368, -8.267949192431123}, {
           2.803847577293368, -9.267949192431123}, {
           3.303847577293368, -8.401923788646684}, {
           4.169872981077807, -8.901923788646684}, {
           3.303847577293368, -9.401923788646684}, {
           2.803847577293368, -8.535898384862247}, {
           2.803847577293368, -9.535898384862247}, {
           3.303847577293368, -8.669872981077807}, {
           2.803847577293368, -7.803847577293368}, {
           2.303847577293368, -6.93782217350893}, {
           2.303847577293368, -7.93782217350893}, {
           2.803847577293368, -7.071796769724491}, {
           3.303847577293368, -6.205771365940053}, {
           3.803847577293368, -5.3397459621556145`}, {
           4.303847577293368, -6.205771365940053}, {
           3.803847577293368, -5.3397459621556145`}, {
           4.669872981077807, -4.8397459621556145`}, {
           5.169872981077807, -3.973720558371175}, {
           5.669872981077807, -4.8397459621556145`}, {
           6.535898384862246, -5.3397459621556145`}, {
           6.035898384862246, -6.205771365940053}, {
           6.901923788646684, -6.705771365940053}, {
           7.401923788646684, -5.8397459621556145`}, {
           7.401923788646684, -4.8397459621556145`}, {
           6.901923788646684, -3.973720558371175}, {
           6.901923788646684, -4.973720558371175}, {
           7.767949192431123, -4.473720558371175}, {
           7.767949192431123, -3.473720558371175}, {
           7.267949192431123, -4.3397459621556145`}, {
           6.767949192431123, -5.205771365940053}, {
           6.267949192431123, -4.3397459621556145`}, {
           6.767949192431123, -5.205771365940053}, {
           7.267949192431123, -6.071796769724491}, {
           6.267949192431123, -6.071796769724491}, {
           6.767949192431123, -6.93782217350893}, {
           6.267949192431123, -6.071796769724491}, {
           5.767949192431123, -5.205771365940053}, {
           6.267949192431123, -6.071796769724491}, {
           7.133974596215562, -6.571796769724491}, {
           6.267949192431123, -7.071796769724491}, {
           5.767949192431123, -7.93782217350893}, {
           5.267949192431123, -8.803847577293368}, {
           6.267949192431123, -8.803847577293368}, {
           5.267949192431123, -8.803847577293368}, {
           5.767949192431123, -7.93782217350893}, {
           4.901923788646684, -8.43782217350893}, {
           5.901923788646684, -8.43782217350893}, {
           6.901923788646684, -8.43782217350893}, {
           6.901923788646684, -9.43782217350893}, {
           6.901923788646684, -10.43782217350893}, {
           6.401923788646684, -9.571796769724491}, {
           5.901923788646684, -10.43782217350893}, {
           5.401923788646684, -9.571796769724491}, {
           5.901923788646684, -10.43782217350893}, {
           5.401923788646684, -9.571796769724491}, {
           4.901923788646684, -8.705771365940052}, {
           5.901923788646684, -8.705771365940052}, {
           5.901923788646684, -9.705771365940052}, {
           5.901923788646684, -8.705771365940052}, {
           5.035898384862246, -8.205771365940052}, {
           5.035898384862246, -9.205771365940052}, {
           4.169872981077807, -8.705771365940052}, {
           5.035898384862246, -8.205771365940052}, {
           5.035898384862246, -9.205771365940052}, {
           5.035898384862246, -10.205771365940052`}, {
           4.035898384862246, -10.205771365940052`}, {
           3.0358983848622456`, -10.205771365940052`}, {
           3.5358983848622456`, -11.071796769724491`}, {
           2.5358983848622456`, -11.071796769724491`}, {
           2.5358983848622456`, -10.071796769724491`}, {
           3.401923788646684, -10.571796769724491`}, {
           2.901923788646684, -11.43782217350893}, {
           3.901923788646684, -11.43782217350893}, {
           3.401923788646684, -12.303847577293368`}, {
           4.267949192431123, -12.803847577293368`}, {
           3.401923788646684, -13.303847577293368`}, {
           2.5358983848622456`, -13.803847577293368`}, {
           1.6698729810778072`, -14.303847577293368`}, {
           1.1698729810778072`, -13.43782217350893}, {
           0.16987298107780724`, -13.43782217350893}, {
           1.0358983848622456`, -13.93782217350893}, {
           1.5358983848622456`, -13.071796769724491`}, {
           2.401923788646684, -13.571796769724491`}, {
           2.401923788646684, -12.571796769724491`}, {
           1.901923788646684, -11.705771365940052`}, {
           2.401923788646684, -12.571796769724491`}, {
           3.267949192431123, -12.071796769724491`}, {
           2.767949192431123, -11.205771365940052`}, {
           1.7679491924311228`, -11.205771365940052`}, {
           2.6339745962155616`, -11.705771365940052`}, {
           1.6339745962155614`, -11.705771365940052`}, {
           2.1339745962155616`, -10.839745962155614`}, {
           1.2679491924311228`, -11.339745962155614`}, {
           0.401923788646684, -11.839745962155614`}, {
           1.2679491924311228`, -11.339745962155614`}, {
           1.2679491924311228`, -10.339745962155614`}, {
           0.7679491924311228, -9.473720558371175}, {
           0.7679491924311228, -10.473720558371175`}, {
           0.7679491924311228, -9.473720558371175}, {
           1.6339745962155614`, -9.973720558371175}, {
           2.1339745962155616`, -9.107695154586736}, {
           2.6339745962155616`, -8.241669750802298}, {
           3.5, -8.741669750802298}, {3.5, -7.7416697508022985`}, {
           4, -8.607695154586736}, {4.866025403784438, -8.107695154586736}, {
           5.366025403784438, -8.973720558371175}, {
           5.866025403784438, -9.839745962155614}, {
           6.866025403784438, -9.839745962155614}, {6, -9.339745962155614}, {
           6.5, -10.205771365940052`}, {6, -9.339745962155614}, {
           6.866025403784438, -8.839745962155614}, {
           7.366025403784438, -7.973720558371175}, {
           6.866025403784438, -7.107695154586736}, {6, -7.607695154586736}, {
           6, -6.607695154586736}, {6.866025403784438, -7.107695154586736}, {
           7.732050807568877, -7.607695154586736}, {
           6.866025403784438, -7.107695154586736}, {
           7.366025403784438, -7.973720558371175}, {
           8.36602540378444, -7.973720558371175}, {
           8.86602540378444, -7.107695154586736}, {8, -7.607695154586736}, {
           7.133974596215562, -8.107695154586736}, {
           6.633974596215562, -7.2416697508022985`}, {
           7.133974596215562, -8.107695154586736}, {
           6.633974596215562, -7.2416697508022985`}, {
           6.133974596215562, -8.107695154586736}, {7, -8.607695154586736}, {
           6.133974596215562, -9.107695154586736}, {
           6.633974596215562, -8.241669750802298}, {
           5.633974596215562, -8.241669750802298}, {
           6.133974596215562, -9.107695154586736}, {
           6.633974596215562, -8.241669750802298}, {
           6.633974596215562, -7.2416697508022985`}, {
           6.633974596215562, -6.2416697508022985`}, {
           5.767949192431123, -6.7416697508022985`}, {
           6.633974596215562, -6.2416697508022985`}, {
           6.133974596215562, -7.107695154586736}, {7, -6.607695154586736}, {
           7.5, -7.473720558371175}, {6.5, -7.473720558371175}, {
           7.366025403784438, -6.973720558371175}, {
           7.866025403784438, -6.107695154586736}, {
           7.366025403784438, -6.973720558371175}, {
           7.866025403784438, -7.8397459621556145`}, {
           7.366025403784438, -6.973720558371175}, {
           8.232050807568877, -6.473720558371175}, {
           8.232050807568877, -7.473720558371175}, {
           8.732050807568877, -6.607695154586736}, {
           7.732050807568877, -6.607695154586736}, {
           8.598076211353316, -7.107695154586736}, {
           9.098076211353316, -6.2416697508022985`}, {
           8.598076211353316, -5.375644347017859}, {
           7.598076211353316, -5.375644347017859}, {
           7.098076211353316, -6.2416697508022985`}, {
           6.598076211353316, -5.375644347017859}, {
           7.098076211353316, -6.2416697508022985`}, {
           6.098076211353316, -6.2416697508022985`}, {
           6.964101615137754, -6.7416697508022985`}, {
           7.464101615137754, -5.875644347017859}, {
           7.964101615137754, -6.7416697508022985`}, {
           8.830127018922193, -7.2416697508022985`}, {
           7.964101615137754, -6.7416697508022985`}, {
           6.964101615137754, -6.7416697508022985`}, {
           7.964101615137754, -6.7416697508022985`}, {
           7.964101615137754, -7.7416697508022985`}, {
           8.830127018922193, -7.2416697508022985`}, {
           8.330127018922193, -6.375644347017859}, {
           7.464101615137754, -5.875644347017859}, {
           7.964101615137754, -6.7416697508022985`}, {
           7.098076211353316, -6.2416697508022985`}, {
           8.098076211353316, -6.2416697508022985`}, {
           7.232050807568877, -5.7416697508022985`}, {
           8.098076211353316, -6.2416697508022985`}, {
           8.964101615137753, -5.7416697508022985`}, {
           9.464101615137753, -6.607695154586736}, {
           8.964101615137753, -5.7416697508022985`}, {
           8.464101615137753, -6.607695154586736}, {
           7.964101615137754, -7.473720558371175}, {
           7.964101615137754, -6.473720558371175}, {
           7.964101615137754, -7.473720558371175}, {
           8.830127018922193, -7.973720558371175}, {
           7.964101615137754, -8.473720558371175}, {
           8.464101615137753, -9.339745962155614}, {
           7.964101615137754, -8.473720558371175}, {
           8.964101615137753, -8.473720558371175}, {
           8.464101615137753, -9.339745962155614}, {
           7.964101615137754, -10.205771365940052`}, {
           7.964101615137754, -9.205771365940052}, {
           7.964101615137754, -10.205771365940052`}, {
           7.964101615137754, -11.205771365940052`}, {
           7.464101615137754, -10.339745962155614`}, {
           6.598076211353316, -10.839745962155614`}, {
           6.598076211353316, -11.839745962155614`}, {
           7.464101615137754, -12.339745962155614`}, {
           8.330127018922193, -11.839745962155614`}, {
           8.330127018922193, -12.839745962155614`}, {
           8.830127018922193, -11.973720558371175`}, {
           7.964101615137754, -11.473720558371175`}, {
           8.464101615137753, -12.339745962155614`}, {
           8.964101615137753, -13.205771365940052`}, {
           8.098076211353316, -13.705771365940052`}, {
           7.598076211353316, -14.571796769724491`}, {
           8.098076211353316, -13.705771365940052`}, {
           7.098076211353316, -13.705771365940052`}, {
           6.232050807568877, -14.205771365940052`}, {
           7.098076211353316, -14.705771365940052`}, {
           6.098076211353316, -14.705771365940052`}, {
           7.098076211353316, -14.705771365940052`}, {
           7.964101615137754, -14.205771365940052`}, {
           7.964101615137754, -15.205771365940052`}, {
           8.964101615137753, -15.205771365940052`}, {
           8.964101615137753, -16.205771365940052`}, {
           9.464101615137753, -15.339745962155614`}, {
           8.964101615137753, -16.205771365940052`}, {
           9.830127018922193, -16.705771365940052`}, {
           8.964101615137753, -17.205771365940052`}, {
           8.464101615137753, -18.071796769724493`}, {
           9.464101615137753, -18.071796769724493`}, {
           8.598076211353316, -17.571796769724493`}, {
           9.464101615137753, -17.071796769724493`}, {
           9.964101615137753, -17.93782217350893}, {
           9.464101615137753, -17.071796769724493`}, {
           10.330127018922193`, -16.571796769724493`}, {
           9.464101615137753, -16.071796769724493`}, {
           10.330127018922193`, -16.571796769724493`}, {
           10.830127018922193`, -15.705771365940052`}, {
           11.330127018922193`, -16.571796769724493`}, {
           10.464101615137753`, -17.071796769724493`}, {
           9.964101615137753, -16.205771365940052`}, {
           9.464101615137753, -17.071796769724493`}, {
           9.464101615137753, -18.071796769724493`}, {
           9.464101615137753, -19.071796769724493`}, {
           8.598076211353316, -18.571796769724493`}, {
           8.598076211353316, -19.571796769724493`}, {
           8.598076211353316, -20.571796769724493`}, {
           7.598076211353316, -20.571796769724493`}, {
           8.598076211353316, -20.571796769724493`}, {
           9.598076211353316, -20.571796769724493`}, {
           8.732050807568877, -20.071796769724493`}, {
           8.232050807568877, -20.93782217350893}, {
           8.732050807568877, -20.071796769724493`}, {
           8.232050807568877, -19.205771365940052`}, {
           8.732050807568877, -20.071796769724493`}, {
           7.866025403784438, -19.571796769724493`}, {
           8.732050807568877, -19.071796769724493`}, {
           8.732050807568877, -18.071796769724493`}, {
           8.232050807568877, -17.205771365940052`}, {
           7.732050807568877, -16.339745962155614`}, {
           8.232050807568877, -17.205771365940052`}, {
           8.732050807568877, -16.339745962155614`}, {
           8.232050807568877, -17.205771365940052`}, {
           8.732050807568877, -18.071796769724493`}, {
           9.598076211353316, -18.571796769724493`}, {
           9.598076211353316, -17.571796769724493`}, {
           8.732050807568877, -17.071796769724493`}, {
           9.732050807568877, -17.071796769724493`}, {
           9.732050807568877, -16.071796769724493`}, {
           8.732050807568877, -16.071796769724493`}, {
           8.732050807568877, -17.071796769724493`}, {
           9.732050807568877, -17.071796769724493`}, {
           9.732050807568877, -18.071796769724493`}, {
           10.598076211353316`, -17.571796769724493`}, {
           11.464101615137753`, -17.071796769724493`}, {
           10.964101615137753`, -16.205771365940052`}, {
           11.464101615137753`, -17.071796769724493`}, {
           11.464101615137753`, -16.071796769724493`}, {
           10.598076211353316`, -15.571796769724491`}, {
           11.098076211353316`, -16.43782217350893}, {
           11.098076211353316`, -15.43782217350893}, {
           11.098076211353316`, -16.43782217350893}, {
           11.598076211353316`, -15.571796769724491`}, {
           11.098076211353316`, -16.43782217350893}, {
           12.098076211353316`, -16.43782217350893}, {
           12.098076211353316`, -17.43782217350893}, {
           12.598076211353316`, -16.571796769724493`}, {
           11.732050807568877`, -16.071796769724493`}, {
           10.86602540378444, -15.571796769724491`}, {
           11.732050807568877`, -16.071796769724493`}, {
           12.598076211353316`, -16.571796769724493`}, {
           13.098076211353316`, -15.705771365940052`}, {
           13.098076211353316`, -14.705771365940052`}, {
           12.232050807568877`, -15.205771365940052`}, {
           12.232050807568877`, -16.205771365940052`}, {
           12.232050807568877`, -15.205771365940052`}, {
           13.098076211353316`, -15.705771365940052`}, {
           13.964101615137753`, -16.205771365940052`}, {
           14.830127018922193`, -15.705771365940052`}, {
           14.330127018922193`, -14.839745962155614`}, {
           13.830127018922193`, -15.705771365940052`}, {
           12.964101615137753`, -15.205771365940052`}, {
           13.830127018922193`, -15.705771365940052`}, {
           13.330127018922193`, -16.571796769724493`}, {
           14.330127018922193`, -16.571796769724493`}, {
           15.330127018922193`, -16.571796769724493`}, {
           16.33012701892219, -16.571796769724493`}, {
           16.33012701892219, -15.571796769724491`}, {
           15.330127018922193`, -15.571796769724491`}, {
           16.196152422706632`, -16.071796769724493`}, {
           15.696152422706632`, -16.93782217350893}, {
           16.56217782649107, -17.43782217350893}, {
           16.56217782649107, -16.43782217350893}, {
           15.56217782649107, -16.43782217350893}, {
           14.696152422706632`, -16.93782217350893}, {
           15.56217782649107, -16.43782217350893}, {
           14.696152422706632`, -16.93782217350893}, {
           15.696152422706632`, -16.93782217350893}, {
           16.56217782649107, -16.43782217350893}, {
           15.696152422706632`, -15.93782217350893}, {
           16.196152422706632`, -16.803847577293368`}, {
           15.330127018922193`, -17.303847577293368`}, {
           15.330127018922193`, -18.303847577293368`}, {
           14.330127018922193`, -18.303847577293368`}, {
           15.196152422706632`, -17.803847577293368`}, {
           14.696152422706632`, -18.66987298107781}, {
           14.696152422706632`, -17.66987298107781}, {
           13.696152422706632`, -17.66987298107781}, {
           13.196152422706632`, -18.535898384862247`}, {
           13.196152422706632`, -17.535898384862247`}, {
           14.196152422706632`, -17.535898384862247`}, {
           13.196152422706632`, -17.535898384862247`}, {
           14.196152422706632`, -17.535898384862247`}, {
           13.330127018922193`, -17.035898384862247`}, {
           14.330127018922193`, -17.035898384862247`}, {
           13.464101615137753`, -17.535898384862247`}, {
           14.464101615137753`, -17.535898384862247`}, {
           13.464101615137753`, -17.535898384862247`}, {
           12.464101615137753`, -17.535898384862247`}, {
           13.464101615137753`, -17.535898384862247`}, {
           14.330127018922193`, -17.035898384862247`}, {
           13.830127018922193`, -17.901923788646684`}, {
           14.330127018922193`, -18.76794919243112}, {
           14.330127018922193`, -17.76794919243112}, {
           15.196152422706632`, -18.26794919243112}, {
           16.06217782649107, -17.76794919243112}, {
           16.928203230275507`, -17.26794919243112}, {
           16.428203230275507`, -16.401923788646684`}, {
           15.56217782649107, -15.901923788646684`}, {
           15.56217782649107, -16.901923788646684`}, {
           15.56217782649107, -17.901923788646684`}, {
           15.06217782649107, -17.035898384862247`}, {
           15.928203230275509`, -16.535898384862247`}, {
           16.428203230275507`, -17.401923788646684`}, {
           16.928203230275507`, -16.535898384862247`}, {
           16.928203230275507`, -15.535898384862247`}, {
           17.928203230275507`, -15.535898384862247`}, {
           17.428203230275507`, -16.401923788646684`}, {
           17.428203230275507`, -17.401923788646684`}, {
           16.928203230275507`, -16.535898384862247`}, {
           17.794228634059948`, -16.035898384862247`}, {
           16.928203230275507`, -16.535898384862247`}, {
           16.06217782649107, -17.035898384862247`}, {
           16.56217782649107, -16.16987298107781}, {
           15.696152422706632`, -15.669872981077807`}, {
           16.696152422706632`, -15.669872981077807`}, {
           16.196152422706632`, -16.535898384862247`}, {
           16.696152422706632`, -17.401923788646684`}, {
           17.196152422706632`, -16.535898384862247`}, {
           16.33012701892219, -17.035898384862247`}, {
           17.196152422706632`, -16.535898384862247`}, {
           17.196152422706632`, -17.535898384862247`}, {
           18.196152422706632`, -17.535898384862247`}, {
           17.33012701892219, -18.035898384862247`}, {
           18.196152422706632`, -17.535898384862247`}, {
           18.196152422706632`, -16.535898384862247`}, {
           17.33012701892219, -16.035898384862247`}, {
           18.196152422706632`, -15.535898384862247`}, {
           19.06217782649107, -15.035898384862247`}, {
           19.928203230275507`, -14.535898384862247`}, {
           19.428203230275507`, -13.669872981077807`}, {
           20.294228634059948`, -14.169872981077807`}, {
           20.794228634059948`, -13.303847577293368`}, {
           21.294228634059948`, -12.43782217350893}, {
           20.794228634059948`, -11.571796769724491`}, {
           21.794228634059948`, -11.571796769724491`}, {
           21.294228634059948`, -12.43782217350893}, {
           22.160254037844386`, -11.93782217350893}, {
           21.294228634059948`, -11.43782217350893}, {
           22.160254037844386`, -10.93782217350893}, {
           21.660254037844386`, -11.803847577293368`}, {
           22.160254037844386`, -12.669872981077807`}, {
           22.160254037844386`, -11.669872981077807`}, {
           21.660254037844386`, -10.803847577293368`}, {
           22.526279441628823`, -10.303847577293368`}, {
           23.392304845413264`, -9.803847577293368}, {
           24.2583302491977, -9.303847577293368}, {
           24.2583302491977, -10.303847577293368`}, {
           25.2583302491977, -10.303847577293368`}, {
           24.7583302491977, -9.43782217350893}, {
           24.2583302491977, -10.303847577293368`}, {
           24.7583302491977, -9.43782217350893}, {
           23.7583302491977, -9.43782217350893}, {
           24.62435565298214, -9.93782217350893}, {
           23.7583302491977, -10.43782217350893}, {
           23.2583302491977, -11.303847577293368`}, {
           24.2583302491977, -11.303847577293368`}, {
           23.392304845413264`, -10.803847577293368`}, {
           23.392304845413264`, -11.803847577293368`}, {
           23.392304845413264`, -10.803847577293368`}, {
           22.892304845413264`, -11.669872981077807`}, {
           22.392304845413264`, -12.535898384862247`}, {
           23.2583302491977, -12.035898384862247`}, {
           22.2583302491977, -12.035898384862247`}, {
           23.12435565298214, -11.535898384862247`}, {
           23.62435565298214, -12.401923788646684`}, {
           24.62435565298214, -12.401923788646684`}, {
           24.62435565298214, -13.401923788646684`}, {
           24.62435565298214, -12.401923788646684`}, {
           24.62435565298214, -11.401923788646684`}, {
           24.12435565298214, -10.535898384862247`}, {
           23.62435565298214, -11.401923788646684`}, {
           23.62435565298214, -12.401923788646684`}, {
           24.49038105676658, -11.901923788646684`}, {
           24.49038105676658, -12.901923788646684`}, {
           25.49038105676658, -12.901923788646684`}, {
           25.49038105676658, -11.901923788646684`}, {
           26.49038105676658, -11.901923788646684`}, {
           26.99038105676658, -11.035898384862247`}, {
           26.99038105676658, -10.035898384862247`}, {
           26.99038105676658, -11.035898384862247`}, {
           27.49038105676658, -11.901923788646684`}, {
           27.49038105676658, -10.901923788646684`}, {
           27.99038105676658, -11.767949192431123`}, {
           28.856406460551018`, -11.267949192431123`}, {
           27.99038105676658, -10.767949192431123`}, {
           28.49038105676658, -11.63397459621556}, {
           27.49038105676658, -11.63397459621556}, {
           27.99038105676658, -10.767949192431123`}, {
           27.99038105676658, -9.767949192431123}, {
           26.99038105676658, -9.767949192431123}, {
           26.99038105676658, -8.767949192431123}, {
           26.12435565298214, -8.267949192431123}, {
           26.62435565298214, -9.13397459621556}, {
           25.7583302491977, -8.63397459621556}, {
           24.892304845413264`, -8.13397459621556}, {
           25.392304845413264`, -7.267949192431123}, {
           24.526279441628823`, -7.767949192431123}, {
           25.026279441628823`, -8.63397459621556}, {
           24.160254037844386`, -8.13397459621556}, {
           24.660254037844386`, -7.267949192431123}, {
           24.660254037844386`, -8.267949192431123}, {
           24.660254037844386`, -7.267949192431123}, {
           25.660254037844386`, -7.267949192431123}, {
           26.526279441628823`, -6.767949192431123}, {
           27.026279441628823`, -5.901923788646684}, {
           27.892304845413264`, -6.401923788646684}, {
           28.7583302491977, -5.901923788646684}, {
           28.2583302491977, -6.767949192431123}, {
           28.2583302491977, -5.767949192431123}, {
           29.12435565298214, -6.267949192431123}, {
           29.99038105676658, -6.767949192431123}, {
           30.856406460551018`, -7.267949192431123}, {
           29.99038105676658, -7.767949192431123}, {
           29.99038105676658, -8.767949192431123}, {
           29.99038105676658, -7.767949192431123}, {
           30.99038105676658, -7.767949192431123}, {
           30.12435565298214, -7.267949192431123}, {
           31.12435565298214, -7.267949192431123}, {
           30.2583302491977, -7.767949192431123}, {
           30.7583302491977, -8.63397459621556}, {
           30.7583302491977, -7.633974596215562}, {
           30.7583302491977, -8.63397459621556}, {
           30.2583302491977, -7.767949192431123}, {
           29.7583302491977, -8.63397459621556}, {
           30.7583302491977, -8.63397459621556}, {
           30.2583302491977, -7.767949192431123}, {
           29.7583302491977, -8.63397459621556}, {
           29.7583302491977, -9.63397459621556}, {
           30.62435565298214, -10.13397459621556}, {
           31.12435565298214, -9.267949192431123}, {
           31.62435565298214, -8.401923788646684}, {
           31.12435565298214, -9.267949192431123}, {
           31.62435565298214, -10.13397459621556}, {32.12435565298214, -11}, {
           32.99038105676658, -11.5}, {32.12435565298214, -12}, {
           32.62435565298214, -11.13397459621556}, {
           31.7583302491977, -11.63397459621556}, {
           32.2583302491977, -10.767949192431123`}, {
           32.7583302491977, -11.63397459621556}, {
           33.62435565298214, -11.13397459621556}, {
           32.7583302491977, -11.63397459621556}, {33.2583302491977, -12.5}, {
           34.2583302491977, -12.5}, {33.392304845413264`, -12}, {
           33.892304845413264`, -12.86602540378444}, {
           34.392304845413264`, -13.732050807568877`}, {
           35.392304845413264`, -13.732050807568877`}, {
           34.52627944162882, -14.232050807568877`}, {
           34.52627944162882, -15.232050807568877`}, {
           33.66025403784438, -14.732050807568877`}, {
           33.16025403784438, -15.598076211353316`}, {
           33.66025403784438, -16.464101615137753`}, {
           34.52627944162882, -15.964101615137753`}, {
           34.02627944162882, -16.83012701892219}, {
           33.52627944162882, -15.964101615137753`}, {
           34.392304845413264`, -15.464101615137753`}, {
           34.392304845413264`, -14.464101615137753`}, {
           34.892304845413264`, -15.330127018922193`}, {
           35.392304845413264`, -16.196152422706632`}, {
           34.52627944162882, -15.696152422706632`}, {
           33.52627944162882, -15.696152422706632`}, {
           32.52627944162882, -15.696152422706632`}, {
           32.52627944162882, -16.696152422706632`}, {
           32.02627944162882, -15.830127018922193`}, {
           31.160254037844386`, -16.33012701892219}, {
           31.160254037844386`, -15.330127018922193`}, {
           31.160254037844386`, -14.330127018922193`}, {
           30.294228634059948`, -13.830127018922193`}, {
           31.160254037844386`, -13.330127018922193`}, {
           30.294228634059948`, -13.830127018922193`}, {
           31.160254037844386`, -13.330127018922193`}, {
           30.660254037844386`, -12.464101615137753`}, {
           31.526279441628823`, -11.964101615137753`}, {
           31.026279441628823`, -11.098076211353316`}, {
           30.526279441628823`, -10.232050807568877`}, {
           29.660254037844386`, -10.732050807568877`}, {
           29.160254037844386`, -11.598076211353316`}, {
           30.160254037844386`, -11.598076211353316`}, {
           30.660254037844386`, -10.732050807568877`}, {
           31.160254037844386`, -11.598076211353316`}, {
           32.02627944162882, -12.098076211353316`}, {
           32.52627944162882, -11.232050807568877`}, {
           31.660254037844386`, -10.732050807568877`}, {
           30.794228634059948`, -11.232050807568877`}, {
           31.660254037844386`, -11.732050807568877`}, {
           32.66025403784438, -11.732050807568877`}, {
           32.16025403784438, -10.86602540378444}, {
           31.660254037844386`, -10}, {30.794228634059948`, -9.5}, {
           31.660254037844386`, -10}, {32.52627944162882, -9.5}, {
           31.660254037844386`, -9}, {30.660254037844386`, -9}, {
           30.660254037844386`, -8}, {
           30.160254037844386`, -8.86602540378444}, {
           30.660254037844386`, -8}, {30.660254037844386`, -9}, {
           31.160254037844386`, -9.86602540378444}, {
           30.660254037844386`, -9}, {31.526279441628823`, -8.5}, {
           32.392304845413264`, -8}, {31.392304845413264`, -8}, {
           32.2583302491977, -7.5}, {31.392304845413264`, -7}, {
           30.526279441628823`, -6.5}, {31.392304845413264`, -7}, {
           32.392304845413264`, -7}, {
           31.892304845413264`, -6.133974596215562}, {
           31.026279441628823`, -5.633974596215562}, {
           31.526279441628823`, -4.767949192431123}, {
           31.026279441628823`, -5.633974596215562}, {
           31.892304845413264`, -5.133974596215562}, {
           31.026279441628823`, -4.633974596215562}, {
           30.526279441628823`, -5.5}, {31.526279441628823`, -5.5}, {
           32.02627944162882, -4.633974596215562}, {
           31.160254037844386`, -4.133974596215562}, {
           30.294228634059948`, -4.633974596215562}, {
           31.160254037844386`, -5.133974596215562}, {
           30.294228634059948`, -4.633974596215562}, {
           29.794228634059948`, -5.5}, {
           29.294228634059948`, -4.633974596215562}, {
           30.294228634059948`, -4.633974596215562}, {
           31.294228634059948`, -4.633974596215562}, {
           32.16025403784438, -4.133974596215562}, {
           32.16025403784438, -3.1339745962155616`}, {
           31.294228634059948`, -3.6339745962155616`}, {
           31.294228634059948`, -2.6339745962155616`}, {
           32.16025403784438, -3.1339745962155616`}, {
           31.660254037844386`, -2.267949192431123}, {
           32.16025403784438, -3.1339745962155616`}, {
           33.02627944162882, -3.6339745962155616`}, {
           33.02627944162882, -2.6339745962155616`}, {
           33.52627944162882, -3.5}, {34.392304845413264`, -3}, {
           35.2583302491977, -2.5}, {34.2583302491977, -2.5}, {
           33.7583302491977, -3.3660254037844384`}, {
           33.2583302491977, -4.232050807568877}, {
           33.2583302491977, -3.232050807568877}, {
           32.392304845413264`, -3.732050807568877}, {
           32.892304845413264`, -4.598076211353316}, {
           33.7583302491977, -5.098076211353316}, {
           33.2583302491977, -5.964101615137754}, {
           32.392304845413264`, -5.464101615137754}, {
           31.526279441628823`, -5.964101615137754}, {
           31.526279441628823`, -6.964101615137754}, {
           32.02627944162882, -6.098076211353316}, {
           32.892304845413264`, -6.598076211353316}, {
           32.02627944162882, -6.098076211353316}, {
           31.026279441628823`, -6.098076211353316}, {
           30.160254037844386`, -6.598076211353316}, {
           30.660254037844386`, -5.732050807568877}, {
           31.526279441628823`, -6.232050807568877}, {
           30.660254037844386`, -5.732050807568877}, {
           29.794228634059948`, -6.232050807568877}, {
           30.794228634059948`, -6.232050807568877}, {
           31.794228634059948`, -6.232050807568877}, {
           32.66025403784438, -5.732050807568877}, {
           32.16025403784438, -4.866025403784438}, {
           31.660254037844386`, -4}, {32.52627944162882, -3.5}, {
           33.02627944162882, -4.366025403784438}, {
           34.02627944162882, -4.366025403784438}, {
           33.52627944162882, -5.232050807568877}, {
           34.02627944162882, -4.366025403784438}, {
           34.52627944162882, -3.5}, {
           34.02627944162882, -2.6339745962155616`}, {
           33.52627944162882, -3.5}, {33.52627944162882, -4.5}, {
           33.02627944162882, -3.6339745962155616`}, {
           32.52627944162882, -2.767949192431123}, {
           33.52627944162882, -2.767949192431123}, {
           33.52627944162882, -1.7679491924311228`}, {
           32.66025403784438, -2.267949192431123}, {
           31.794228634059948`, -2.767949192431123}, {
           31.794228634059948`, -1.7679491924311228`}, {
           31.794228634059948`, -0.7679491924311228}, {
           32.29422863405995, -1.6339745962155614`}, {
           31.794228634059948`, -0.7679491924311228}, {31.294228634059948`, 
           0.09807621135331601}, {31.294228634059948`, -0.901923788646684}, {
           30.294228634059948`, -0.901923788646684}, {
           30.294228634059948`, -1.901923788646684}, {
           31.160254037844386`, -2.401923788646684}, {
           31.660254037844386`, -1.5358983848622456`}, {
           31.160254037844386`, -0.6698729810778072}, {30.660254037844386`, 
           0.19615242270663202`}, {29.794228634059948`, 0.696152422706632}, {
           30.660254037844386`, 0.19615242270663202`}, {31.660254037844386`, 
           0.19615242270663202`}, {32.16025403784438, 1.0621778264910704`}, {
           31.660254037844386`, 0.19615242270663202`}, {31.160254037844386`, 
           1.0621778264910704`}, {30.660254037844386`, 
           0.19615242270663202`}, {29.794228634059948`, 0.696152422706632}, {
           28.928203230275507`, 0.19615242270663202`}, {
           28.928203230275507`, -0.803847577293368}, {
           28.06217782649107, -0.303847577293368}, {28.928203230275507`, 
           0.19615242270663202`}, {28.06217782649107, 0.696152422706632}, {
           28.56217782649107, 1.5621778264910704`}, {28.06217782649107, 
           0.696152422706632}, {28.56217782649107, -0.16987298107780724`}, {
           28.56217782649107, 0.8301270189221928}, {
           28.06217782649107, -0.035898384862245614`}, {27.56217782649107, 
           0.8301270189221928}, {27.06217782649107, -0.035898384862245614`}, {
           27.06217782649107, -1.0358983848622456`}, {
           28.06217782649107, -1.0358983848622456`}, {
           28.928203230275507`, -0.5358983848622456}, {28.928203230275507`, 
           0.4641016151377544}, {
           29.794228634059948`, -0.035898384862245614`}, {29.794228634059948`,
            0.9641016151377544}, {28.928203230275507`, 0.4641016151377544}, {
           28.06217782649107, -0.035898384862245614`}, {28.928203230275507`, 
           0.4641016151377544}, {29.428203230275507`, 1.3301270189221928`}, {
           28.56217782649107, 0.8301270189221928}, {
           29.06217782649107, -0.035898384862245614`}, {28.56217782649107, 
           0.8301270189221928}, {29.428203230275507`, 0.33012701892219276`}, {
           29.928203230275507`, 1.196152422706632}, {30.428203230275507`, 
           0.33012701892219276`}, {
           29.56217782649107, -0.16987298107780724`}, {
           30.56217782649107, -0.16987298107780724`}, {31.428203230275507`, 
           0.33012701892219276`}, {30.56217782649107, 0.8301270189221928}, {
           31.428203230275507`, 1.3301270189221928`}, {30.928203230275507`, 
           0.4641016151377544}, {30.928203230275507`, -0.5358983848622456}, {
           31.428203230275507`, -1.401923788646684}, {
           31.928203230275507`, -0.5358983848622456}, {31.428203230275507`, 
           0.33012701892219276`}, {
           31.428203230275507`, -0.6698729810778072}, {31.428203230275507`, 
           0.33012701892219276`}, {30.428203230275507`, 
           0.33012701892219276`}, {
           29.56217782649107, -0.16987298107780724`}, {
           30.56217782649107, -0.16987298107780724`}, {31.428203230275507`, 
           0.33012701892219276`}, {31.928203230275507`, 1.196152422706632}, {
           31.928203230275507`, 2.196152422706632}, {31.928203230275507`, 
           3.196152422706632}, {32.79422863405995, 2.696152422706632}, {
           32.29422863405995, 1.8301270189221928`}, {32.29422863405995, 
           2.8301270189221928`}, {31.428203230275507`, 2.3301270189221928`}, {
           32.42820323027551, 2.3301270189221928`}, {31.56217782649107, 
           2.8301270189221928`}, {30.56217782649107, 2.8301270189221928`}, {
           31.06217782649107, 1.9641016151377544`}, {32.06217782649107, 
           1.9641016151377544`}, {33.06217782649107, 1.9641016151377544`}, {
           33.06217782649107, 2.9641016151377544`}, {32.06217782649107, 
           2.9641016151377544`}, {31.196152422706632`, 2.4641016151377544`}, {
           31.696152422706632`, 1.598076211353316}, {30.696152422706632`, 
           1.598076211353316}, {30.196152422706632`, 0.7320508075688772}, {
           29.696152422706632`, -0.1339745962155614}, {
           30.196152422706632`, -1}, {
           30.696152422706632`, -1.8660254037844386`}, {
           31.696152422706632`, -1.8660254037844386`}, {
           31.696152422706632`, -2.8660254037844384`}, {
           32.69615242270663, -2.8660254037844384`}, {
           33.56217782649107, -2.3660254037844384`}, {
           32.69615242270663, -2.8660254037844384`}, {
           33.56217782649107, -3.3660254037844384`}, {
           34.42820323027551, -3.8660254037844384`}, {
           33.92820323027551, -4.732050807568877}, {
           34.79422863405995, -4.232050807568877}, {
           34.29422863405995, -5.098076211353316}, {
           35.16025403784438, -4.598076211353316}, {
           35.66025403784438, -5.464101615137754}, {
           35.16025403784438, -4.598076211353316}, {
           34.66025403784438, -5.464101615137754}, {
           35.16025403784438, -4.598076211353316}, {
           34.16025403784438, -4.598076211353316}, {
           35.02627944162882, -4.098076211353316}, {
           34.02627944162882, -4.098076211353316}, {
           35.02627944162882, -4.098076211353316}, {
           36.02627944162882, -4.098076211353316}, {
           36.892304845413264`, -3.598076211353316}, {
           37.7583302491977, -3.098076211353316}, {
           36.892304845413264`, -2.598076211353316}, {
           36.02627944162882, -2.098076211353316}, {
           36.52627944162882, -2.9641016151377544`}, {
           35.52627944162882, -2.9641016151377544`}, {
           36.02627944162882, -3.8301270189221928`}, {
           36.02627944162882, -2.8301270189221928`}, {
           36.892304845413264`, -3.3301270189221928`}, {
           36.892304845413264`, -2.3301270189221928`}, {
           36.392304845413264`, -1.4641016151377544`}, {
           36.392304845413264`, -2.4641016151377544`}, {
           36.392304845413264`, -1.4641016151377544`}, {
           36.392304845413264`, -2.4641016151377544`}, {
           36.392304845413264`, -3.4641016151377544`}, {
           35.892304845413264`, -2.598076211353316}, {
           34.892304845413264`, -2.598076211353316}, {
           33.892304845413264`, -2.598076211353316}, {
           34.392304845413264`, -3.4641016151377544`}, {
           34.892304845413264`, -2.598076211353316}, {
           35.7583302491977, -3.098076211353316}, {
           34.892304845413264`, -2.598076211353316}, {
           34.02627944162882, -3.098076211353316}, {
           34.02627944162882, -2.098076211353316}, {
           34.02627944162882, -3.098076211353316}, {
           33.52627944162882, -2.232050807568877}, {
           33.02627944162882, -1.3660254037844386`}, {
           32.16025403784438, -0.8660254037844386}, {
           33.02627944162882, -1.3660254037844386`}, {
           32.52627944162882, -0.5}, {31.660254037844386`, 0}, {
           32.16025403784438, -0.8660254037844386}, {
           32.66025403784438, -1.7320508075688772`}, {
           32.16025403784438, -0.8660254037844386}, {
           31.294228634059948`, -0.3660254037844386}, {31.794228634059948`, 
           0.5}, {31.294228634059948`, 1.3660254037844386`}, {
           30.794228634059948`, 2.232050807568877}, {31.294228634059948`, 
           1.3660254037844386`}, {32.16025403784438, 1.8660254037844386`}, {
           32.66025403784438, 2.732050807568877}, {33.16025403784438, 
           3.598076211353316}, {33.66025403784438, 4.464101615137754}, {
           32.66025403784438, 4.464101615137754}, {31.794228634059948`, 
           3.9641016151377544`}, {31.794228634059948`, 4.964101615137754}, {
           31.794228634059948`, 3.9641016151377544`}, {32.66025403784438, 
           4.464101615137754}, {32.66025403784438, 5.464101615137754}, {
           31.794228634059948`, 5.964101615137754}, {30.928203230275507`, 
           5.464101615137754}, {31.428203230275507`, 6.330127018922193}, {
           30.56217782649107, 5.830127018922193}, {30.06217782649107, 
           6.696152422706632}, {29.56217782649107, 7.56217782649107}, {
           30.56217782649107, 7.56217782649107}, {29.56217782649107, 
           7.56217782649107}, {30.428203230275507`, 8.06217782649107}, {
           31.294228634059948`, 8.56217782649107}, {31.794228634059948`, 
           7.696152422706632}, {32.29422863405995, 6.830127018922193}, {
           32.79422863405995, 5.964101615137754}, {32.79422863405995, 
           6.964101615137754}, {33.29422863405995, 6.098076211353316}, {
           33.79422863405995, 6.964101615137754}, {33.29422863405995, 
           6.098076211353316}, {32.79422863405995, 5.232050807568877}, {
           33.29422863405995, 6.098076211353316}, {32.29422863405995, 
           6.098076211353316}, {31.428203230275507`, 5.598076211353316}, {
           31.928203230275507`, 6.464101615137754}, {32.42820323027551, 
           5.598076211353316}, {32.42820323027551, 6.598076211353316}, {
           32.42820323027551, 5.598076211353316}, {31.428203230275507`, 
           5.598076211353316}, {32.29422863405995, 5.098076211353316}, {
           33.29422863405995, 5.098076211353316}, {33.29422863405995, 
           4.098076211353316}, {33.79422863405995, 3.232050807568877}, {
           34.66025403784438, 2.732050807568877}, {34.66025403784438, 
           3.732050807568877}, {34.16025403784438, 2.8660254037844384`}, {
           34.66025403784438, 3.732050807568877}, {35.16025403784438, 
           4.598076211353316}, {34.29422863405995, 4.098076211353316}, {
           35.29422863405995, 4.098076211353316}, {36.29422863405995, 
           4.098076211353316}, {35.29422863405995, 4.098076211353316}, {
           35.79422863405995, 4.964101615137754}, {35.29422863405995, 
           5.830127018922193}, {35.29422863405995, 4.830127018922193}, {
           35.79422863405995, 3.9641016151377544`}, {36.79422863405995, 
           3.9641016151377544`}, {35.92820323027551, 4.464101615137754}, {
           35.06217782649107, 4.964101615137754}, {35.06217782649107, 
           3.9641016151377544`}, {35.06217782649107, 2.9641016151377544`}, {
           35.06217782649107, 3.9641016151377544`}, {35.06217782649107, 
           4.964101615137754}, {35.06217782649107, 5.964101615137754}, {
           35.56217782649107, 5.098076211353316}, {35.56217782649107, 
           6.098076211353316}, {35.06217782649107, 6.964101615137754}, {
           35.92820323027551, 7.464101615137754}, {35.92820323027551, 
           6.464101615137754}, {36.79422863405995, 6.964101615137754}, {
           36.79422863405995, 7.964101615137754}, {35.92820323027551, 
           8.464101615137753}, {36.79422863405995, 7.964101615137754}, {
           37.79422863405995, 7.964101615137754}, {37.29422863405995, 
           7.098076211353316}, {36.42820323027551, 7.598076211353316}, {
           37.29422863405995, 8.098076211353316}, {38.16025403784438, 
           8.598076211353316}, {37.16025403784438, 8.598076211353316}, {
           37.16025403784438, 9.598076211353316}, {36.29422863405995, 
           10.098076211353316`}, {35.79422863405995, 9.232050807568877}, {
           35.79422863405995, 10.232050807568877`}, {35.29422863405995, 
           11.098076211353316`}, {34.42820323027551, 11.598076211353316`}, {
           35.29422863405995, 12.098076211353316`}, {36.16025403784438, 
           12.598076211353316`}, {35.16025403784438, 12.598076211353316`}, {
           35.66025403784438, 11.732050807568877`}, {36.16025403784438, 
           12.598076211353316`}, {35.16025403784438, 12.598076211353316`}, {
           35.66025403784438, 11.732050807568877`}, {34.79422863405995, 
           12.232050807568877`}, {35.66025403784438, 12.732050807568877`}, {
           35.66025403784438, 11.732050807568877`}, {35.66025403784438, 
           10.732050807568877`}, {35.16025403784438, 11.598076211353316`}, {
           34.16025403784438, 11.598076211353316`}, {34.16025403784438, 
           12.598076211353316`}, {34.16025403784438, 13.598076211353316`}, {
           34.16025403784438, 12.598076211353316`}, {35.16025403784438, 
           12.598076211353316`}, {35.16025403784438, 11.598076211353316`}, {
           35.66025403784438, 12.464101615137753`}, {35.16025403784438, 
           13.330127018922193`}, {34.66025403784438, 12.464101615137753`}, {
           35.16025403784438, 11.598076211353316`}, {35.16025403784438, 
           12.598076211353316`}, {34.29422863405995, 12.098076211353316`}, {
           34.29422863405995, 13.098076211353316`}, {33.29422863405995, 
           13.098076211353316`}, {33.29422863405995, 12.098076211353316`}, {
           32.29422863405995, 12.098076211353316`}, {31.794228634059948`, 
           11.232050807568877`}, {32.29422863405995, 10.36602540378444}, {
           33.16025403784438, 9.86602540378444}, {32.66025403784438, 9}, {
           32.16025403784438, 9.86602540378444}, {31.160254037844386`, 
           9.86602540378444}, {32.02627944162882, 10.36602540378444}, {
           32.892304845413264`, 10.86602540378444}, {
           32.392304845413264`, 10}, {33.392304845413264`, 10}, {
           34.392304845413264`, 10}, {33.892304845413264`, 
           10.86602540378444}, {33.392304845413264`, 10}, {
           33.392304845413264`, 11}, {32.392304845413264`, 11}, {
           31.526279441628823`, 10.5}, {32.392304845413264`, 11}, {
           32.392304845413264`, 12}, {31.392304845413264`, 12}, {
           32.2583302491977, 12.5}, {31.392304845413264`, 12}, {
           31.892304845413264`, 12.86602540378444}, {
           31.392304845413264`, 12}, {30.892304845413264`, 
           11.13397459621556}, {30.392304845413264`, 12}, {
           29.892304845413264`, 11.13397459621556}, {
           30.392304845413264`, 12}, {29.892304845413264`, 
           11.13397459621556}, {29.892304845413264`, 10.13397459621556}, {
           30.892304845413264`, 10.13397459621556}, {31.892304845413264`, 
           10.13397459621556}, {31.892304845413264`, 11.13397459621556}, {
           30.892304845413264`, 11.13397459621556}, {31.7583302491977, 
           11.63397459621556}, {31.2583302491977, 10.767949192431123`}, {
           30.7583302491977, 11.63397459621556}, {31.62435565298214, 
           11.13397459621556}, {32.49038105676658, 10.63397459621556}, {
           31.62435565298214, 11.13397459621556}, {30.7583302491977, 
           11.63397459621556}, {30.2583302491977, 10.767949192431123`}, {
           29.392304845413264`, 11.267949192431123`}, {30.2583302491977, 
           11.767949192431123`}, {31.12435565298214, 12.267949192431123`}, {
           30.62435565298214, 13.13397459621556}, {30.12435565298214, 
           12.267949192431123`}, {30.12435565298214, 11.267949192431123`}, {
           31.12435565298214, 11.267949192431123`}, {31.99038105676658, 
           11.767949192431123`}, {32.49038105676658, 10.901923788646684`}, {
           31.62435565298214, 11.401923788646684`}, {30.62435565298214, 
           11.401923788646684`}, {30.62435565298214, 10.401923788646684`}, {
           31.62435565298214, 10.401923788646684`}, {31.12435565298214, 
           11.267949192431123`}, {31.99038105676658, 11.767949192431123`}, {
           31.49038105676658, 12.63397459621556}, {31.99038105676658, 
           11.767949192431123`}, {31.99038105676658, 12.767949192431123`}, {
           31.12435565298214, 12.267949192431123`}, {31.99038105676658, 
           12.767949192431123`}, {31.99038105676658, 13.767949192431123`}, {
           31.12435565298214, 14.267949192431123`}, {32.12435565298214, 
           14.267949192431123`}, {33.12435565298214, 14.267949192431123`}, {
           34.12435565298214, 14.267949192431123`}, {33.2583302491977, 
           14.767949192431123`}, {34.12435565298214, 14.267949192431123`}, {
           34.62435565298214, 15.13397459621556}, {34.62435565298214, 
           16.133974596215563`}, {34.62435565298214, 15.13397459621556}, {
           33.62435565298214, 15.13397459621556}, {33.62435565298214, 
           16.133974596215563`}, {32.62435565298214, 16.133974596215563`}, {
           33.49038105676658, 16.633974596215563`}, {32.62435565298214, 
           17.133974596215563`}, {33.12435565298214, 16.26794919243112}, {
           33.12435565298214, 17.26794919243112}, {32.62435565298214, 
           16.401923788646684`}, {32.12435565298214, 15.535898384862247`}, {
           31.62435565298214, 16.401923788646684`}, {30.62435565298214, 
           16.401923788646684`}, {31.12435565298214, 15.535898384862247`}, {
           31.99038105676658, 15.035898384862247`}, {30.99038105676658, 
           15.035898384862247`}, {31.49038105676658, 15.901923788646684`}, {
           31.99038105676658, 16.76794919243112}, {32.856406460551014`, 
           16.26794919243112}, {31.856406460551018`, 16.26794919243112}, {
           31.356406460551018`, 15.401923788646684`}, {30.856406460551018`, 
           16.26794919243112}, {29.99038105676658, 16.76794919243112}, {
           29.12435565298214, 17.26794919243112}, {29.62435565298214, 
           18.133974596215563`}, {30.12435565298214, 17.26794919243112}, {
           30.99038105676658, 17.76794919243112}, {30.99038105676658, 
           18.76794919243112}, {31.99038105676658, 18.76794919243112}, {
           32.856406460551014`, 19.26794919243112}, {32.356406460551014`, 
           20.133974596215563`}, {31.49038105676658, 20.633974596215563`}, {
           31.49038105676658, 19.633974596215563`}, {32.356406460551014`, 
           20.133974596215563`}, {33.222431864335455`, 20.633974596215563`}, {
           32.722431864335455`, 21.5}, {32.722431864335455`, 20.5}, {
           32.222431864335455`, 21.366025403784437`}, {31.356406460551018`, 
           21.866025403784437`}, {32.222431864335455`, 22.366025403784437`}, {
           31.722431864335455`, 21.5}, {31.722431864335455`, 22.5}, {
           31.222431864335455`, 21.633974596215563`}, {31.722431864335455`, 
           20.76794919243112}, {32.222431864335455`, 21.633974596215563`}, {
           32.222431864335455`, 20.633974596215563`}, {32.222431864335455`, 
           21.633974596215563`}, {33.088457268119896`, 21.133974596215563`}, {
           32.588457268119896`, 22}, {32.088457268119896`, 
           22.866025403784437`}, {32.95448267190433, 23.366025403784437`}, {
           32.95448267190433, 22.366025403784437`}, {33.45448267190433, 
           23.23205080756888}, {33.45448267190433, 22.23205080756888}, {
           34.32050807568877, 21.73205080756888}, {33.32050807568877, 
           21.73205080756888}, {34.32050807568877, 21.73205080756888}, {
           34.32050807568877, 20.73205080756888}, {35.32050807568877, 
           20.73205080756888}, {34.45448267190433, 20.23205080756888}, {
           33.95448267190433, 21.098076211353316`}, {32.95448267190433, 
           21.098076211353316`}, {33.95448267190433, 21.098076211353316`}, {
           33.45448267190433, 21.964101615137753`}, {32.588457268119896`, 
           21.464101615137753`}, {33.088457268119896`, 20.598076211353316`}, {
           34.088457268119896`, 20.598076211353316`}, {34.588457268119896`, 
           21.464101615137753`}, {34.588457268119896`, 22.464101615137753`}, {
           34.088457268119896`, 21.598076211353316`}, {33.222431864335455`, 
           22.098076211353316`}, {33.722431864335455`, 22.964101615137753`}, {
           32.856406460551014`, 23.464101615137753`}, {33.356406460551014`, 
           24.33012701892219}, {34.222431864335455`, 23.83012701892219}, {
           33.356406460551014`, 23.33012701892219}, {33.856406460551014`, 
           24.196152422706632`}, {33.356406460551014`, 23.33012701892219}, {
           32.856406460551014`, 24.196152422706632`}, {33.856406460551014`, 
           24.196152422706632`}, {32.856406460551014`, 24.196152422706632`}, {
           33.856406460551014`, 24.196152422706632`}, {32.856406460551014`, 
           24.196152422706632`}, {31.856406460551018`, 24.196152422706632`}, {
           32.356406460551014`, 25.06217782649107}, {32.856406460551014`, 
           25.928203230275507`}, {33.356406460551014`, 25.06217782649107}, {
           34.222431864335455`, 25.56217782649107}, {33.356406460551014`, 
           25.06217782649107}, {33.356406460551014`, 26.06217782649107}, {
           34.222431864335455`, 25.56217782649107}, {34.722431864335455`, 
           26.428203230275507`}, {34.722431864335455`, 25.428203230275507`}, {
           33.856406460551014`, 25.928203230275507`}, {33.356406460551014`, 
           25.06217782649107}, {32.856406460551014`, 25.928203230275507`}, {
           32.356406460551014`, 26.794228634059948`}, {31.356406460551018`, 
           26.794228634059948`}, {32.222431864335455`, 27.294228634059948`}, {
           31.356406460551018`, 26.794228634059948`}, {32.222431864335455`, 
           26.294228634059948`}, {32.722431864335455`, 27.160254037844386`}, {
           32.222431864335455`, 28.026279441628823`}, {33.222431864335455`, 
           28.026279441628823`}, {33.722431864335455`, 28.892304845413264`}, {
           33.722431864335455`, 27.892304845413264`}, {33.222431864335455`, 
           28.7583302491977}, {33.222431864335455`, 27.7583302491977}, {
           33.722431864335455`, 26.892304845413264`}, {32.856406460551014`, 
           27.392304845413264`}, {31.99038105676658, 26.892304845413264`}, {
           31.99038105676658, 25.892304845413264`}, {31.49038105676658, 
           26.7583302491977}, {30.62435565298214, 26.2583302491977}, {
           31.49038105676658, 26.7583302491977}, {30.49038105676658, 
           26.7583302491977}, {31.356406460551018`, 27.2583302491977}, {
           30.356406460551018`, 27.2583302491977}, {31.222431864335455`, 
           27.7583302491977}, {31.222431864335455`, 28.7583302491977}, {
           31.722431864335455`, 27.892304845413264`}, {32.222431864335455`, 
           28.7583302491977}, {31.222431864335455`, 28.7583302491977}, {
           32.088457268119896`, 29.2583302491977}, {32.088457268119896`, 
           28.2583302491977}, {32.95448267190433, 28.7583302491977}, {
           33.45448267190433, 29.62435565298214}, {33.45448267190433, 
           30.62435565298214}, {32.588457268119896`, 31.12435565298214}, {
           31.722431864335455`, 30.62435565298214}, {31.222431864335455`, 
           31.49038105676658}, {30.722431864335455`, 30.62435565298214}, {
           31.588457268119896`, 30.12435565298214}, {30.722431864335455`, 
           29.62435565298214}, {30.222431864335455`, 30.49038105676658}, {
           31.088457268119896`, 29.99038105676658}, {31.588457268119896`, 
           30.856406460551018`}, {30.722431864335455`, 31.356406460551018`}, {
           31.588457268119896`, 31.856406460551018`}, {32.088457268119896`, 
           32.722431864335455`}, {32.588457268119896`, 33.588457268119896`}, {
           33.088457268119896`, 32.722431864335455`}, {32.588457268119896`, 
           33.588457268119896`}, {31.722431864335455`, 34.088457268119896`}, {
           32.588457268119896`, 33.588457268119896`}, {33.45448267190433, 
           33.088457268119896`}, {32.45448267190433, 33.088457268119896`}, {
           32.95448267190433, 32.222431864335455`}, {33.95448267190433, 
           32.222431864335455`}, {33.95448267190433, 33.222431864335455`}, {
           33.088457268119896`, 33.722431864335455`}, {33.588457268119896`, 
           32.856406460551014`}, {34.45448267190433, 33.356406460551014`}, {
           34.45448267190433, 34.356406460551014`}, {35.45448267190433, 
           34.356406460551014`}, {36.32050807568877, 34.856406460551014`}, {
           36.82050807568877, 33.99038105676658}, {35.95448267190433, 
           34.49038105676658}, {35.95448267190433, 33.49038105676658}, {
           35.088457268119896`, 33.99038105676658}, {34.088457268119896`, 
           33.99038105676658}, {34.088457268119896`, 32.99038105676658}, {
           34.588457268119896`, 32.12435565298214}, {35.588457268119896`, 
           32.12435565298214}, {36.588457268119896`, 32.12435565298214}, {
           37.45448267190433, 32.62435565298214}, {37.95448267190433, 
           31.7583302491977}, {37.088457268119896`, 32.2583302491977}, {
           37.95448267190433, 31.7583302491977}, {38.82050807568877, 
           31.2583302491977}, {38.82050807568877, 32.2583302491977}, {
           38.32050807568877, 33.12435565298214}, {39.18653347947321, 
           32.62435565298214}, {38.32050807568877, 32.12435565298214}, {
           38.32050807568877, 31.12435565298214}, {37.45448267190433, 
           31.62435565298214}, {36.45448267190433, 31.62435565298214}, {
           36.45448267190433, 32.62435565298214}, {36.45448267190433, 
           31.62435565298214}, {36.95448267190433, 32.49038105676658}, {
           36.45448267190433, 31.62435565298214}, {35.588457268119896`, 
           32.12435565298214}, {36.588457268119896`, 32.12435565298214}, {
           36.088457268119896`, 32.99038105676658}, {36.95448267190433, 
           32.49038105676658}, {36.45448267190433, 33.356406460551014`}, {
           37.45448267190433, 33.356406460551014`}, {37.45448267190433, 
           32.356406460551014`}, {36.588457268119896`, 32.856406460551014`}, {
           35.588457268119896`, 32.856406460551014`}, {36.588457268119896`, 
           32.856406460551014`}, {36.088457268119896`, 33.722431864335455`}, {
           36.088457268119896`, 32.722431864335455`}, {37.088457268119896`, 
           32.722431864335455`}, {37.95448267190433, 33.222431864335455`}, {
           37.95448267190433, 34.222431864335455`}, {37.45448267190433, 
           33.356406460551014`}, {36.95448267190433, 34.222431864335455`}, {
           36.45448267190433, 33.356406460551014`}, {37.32050807568877, 
           32.856406460551014`}, {37.32050807568877, 33.856406460551014`}, {
           36.82050807568877, 34.722431864335455`}, {35.95448267190433, 
           34.222431864335455`}, {36.95448267190433, 34.222431864335455`}, {
           36.95448267190433, 33.222431864335455`}, {37.45448267190433, 
           34.088457268119896`}, {38.32050807568877, 33.588457268119896`}, {
           37.45448267190433, 33.088457268119896`}, {38.32050807568877, 
           33.588457268119896`}, {38.32050807568877, 34.588457268119896`}, {
           38.82050807568877, 33.722431864335455`}, {37.82050807568877, 
           33.722431864335455`}, {38.32050807568877, 32.856406460551014`}, {
           39.18653347947321, 32.356406460551014`}, {39.68653347947321, 
           33.222431864335455`}, {40.18653347947321, 34.088457268119896`}, {
           40.18653347947321, 35.088457268119896`}, {39.32050807568877, 
           35.588457268119896`}, {40.18653347947321, 36.088457268119896`}, {
           40.68653347947321, 36.95448267190433}, {41.18653347947321, 
           36.088457268119896`}, {41.18653347947321, 37.088457268119896`}, {
           40.32050807568877, 36.588457268119896`}, {39.45448267190433, 
           36.088457268119896`}, {40.32050807568877, 36.588457268119896`}, {
           40.32050807568877, 37.588457268119896`}, {41.18653347947321, 
           37.088457268119896`}, {41.68653347947321, 37.95448267190433}, {
           40.68653347947321, 37.95448267190433}, {41.552558883257646`, 
           38.45448267190433}, {40.68653347947321, 37.95448267190433}, {
           41.552558883257646`, 38.45448267190433}, {40.68653347947321, 
           38.95448267190433}, {41.18653347947321, 39.82050807568877}, {
           41.68653347947321, 40.68653347947321}, {42.18653347947321, 
           39.82050807568877}, {41.18653347947321, 39.82050807568877}, {
           42.18653347947321, 39.82050807568877}, {42.18653347947321, 
           38.82050807568877}, {42.18653347947321, 37.82050807568877}, {
           42.68653347947321, 38.68653347947321}, {42.18653347947321, 
           39.552558883257646`}, {41.32050807568877, 40.052558883257646`}, {
           40.45448267190433, 40.552558883257646`}, {40.45448267190433, 
           39.552558883257646`}, {39.95448267190433, 40.41858428704209}, {
           39.95448267190433, 39.41858428704209}, {39.088457268119896`, 
           39.91858428704209}, {38.222431864335455`, 40.41858428704209}, {
           39.088457268119896`, 40.91858428704209}, {39.088457268119896`, 
           39.91858428704209}, {39.95448267190433, 39.41858428704209}, {
           39.088457268119896`, 39.91858428704209}, {38.088457268119896`, 
           39.91858428704209}, {38.95448267190433, 39.41858428704209}, {
           38.088457268119896`, 38.91858428704209}, {38.088457268119896`, 
           37.91858428704209}, {39.088457268119896`, 37.91858428704209}, {
           39.088457268119896`, 36.91858428704209}, {39.088457268119896`, 
           37.91858428704209}, {38.588457268119896`, 38.78460969082653}, {
           39.45448267190433, 39.28460969082653}, {39.45448267190433, 
           38.28460969082653}, {39.95448267190433, 39.15063509461096}, {
           39.95448267190433, 38.15063509461096}, {39.45448267190433, 
           39.0166604983954}, {38.95448267190433, 39.882685902179844`}, {
           38.088457268119896`, 40.382685902179844`}, {37.222431864335455`, 
           39.882685902179844`}, {37.222431864335455`, 38.882685902179844`}, {
           38.088457268119896`, 39.382685902179844`}, {38.95448267190433, 
           39.882685902179844`}, {38.45448267190433, 39.0166604983954}, {
           37.95448267190433, 38.15063509461096}, {38.95448267190433, 
           38.15063509461096}, {38.45448267190433, 39.0166604983954}, {
           37.588457268119896`, 38.5166604983954}, {38.088457268119896`, 
           37.65063509461096}, {38.588457268119896`, 36.78460969082653}, {
           38.588457268119896`, 37.78460969082653}, {39.45448267190433, 
           37.28460969082653}, {39.95448267190433, 38.15063509461096}, {
           40.45448267190433, 39.0166604983954}, {40.45448267190433, 
           38.0166604983954}, {40.95448267190433, 38.882685902179844`}, {
           41.45448267190433, 38.0166604983954}, {40.95448267190433, 
           38.882685902179844`}, {41.82050807568877, 39.382685902179844`}, {
           42.68653347947321, 39.882685902179844`}, {42.18653347947321, 
           40.74871130596428}, {43.052558883257646`, 41.24871130596428}, {
           42.552558883257646`, 42.11473670974872}, {41.68653347947321, 
           42.61473670974872}, {42.18653347947321, 43.48076211353316}, {
           41.68653347947321, 42.61473670974872}, {41.18653347947321, 
           41.74871130596428}, {42.18653347947321, 41.74871130596428}, {
           41.18653347947321, 41.74871130596428}, {40.18653347947321, 
           41.74871130596428}, {40.18653347947321, 40.74871130596428}, {
           41.052558883257646`, 41.24871130596428}, {41.91858428704209, 
           41.74871130596428}, {41.052558883257646`, 42.24871130596428}, {
           41.552558883257646`, 43.11473670974872}, {41.552558883257646`, 
           42.11473670974872}, {42.552558883257646`, 42.11473670974872}, {
           43.41858428704209, 42.61473670974872}, {42.41858428704209, 
           42.61473670974872}, {43.41858428704209, 42.61473670974872}, {
           42.552558883257646`, 43.11473670974872}, {43.41858428704209, 
           43.61473670974872}, {42.91858428704209, 44.48076211353316}, {
           41.91858428704209, 44.48076211353316}, {40.91858428704209, 
           44.48076211353316}, {41.41858428704209, 45.346787517317594`}, {
           40.91858428704209, 44.48076211353316}, {40.91858428704209, 
           45.48076211353316}, {40.052558883257646`, 45.98076211353316}, {
           39.052558883257646`, 45.98076211353316}, {38.052558883257646`, 
           45.98076211353316}, {38.91858428704209, 45.48076211353316}, {
           38.41858428704209, 44.61473670974872}, {38.41858428704209, 
           43.61473670974872}, {39.41858428704209, 43.61473670974872}, {
           39.41858428704209, 44.61473670974872}, {39.41858428704209, 
           45.61473670974872}, {39.41858428704209, 46.61473670974872}, {
           40.41858428704209, 46.61473670974872}, {41.41858428704209, 
           46.61473670974872}, {41.41858428704209, 47.61473670974872}, {
           41.91858428704209, 46.74871130596428}, {41.91858428704209, 
           47.74871130596428}, {41.052558883257646`, 48.24871130596428}, {
           41.91858428704209, 48.74871130596428}, {41.91858428704209, 
           49.74871130596428}, {40.91858428704209, 49.74871130596428}, {
           41.41858428704209, 48.882685902179844`}, {42.28460969082653, 
           48.382685902179844`}, {41.78460969082653, 49.24871130596428}, {
           41.78460969082653, 48.24871130596428}, {42.78460969082653, 
           48.24871130596428}, {42.78460969082653, 47.24871130596428}, {
           42.28460969082653, 48.11473670974872}, {41.78460969082653, 
           47.24871130596428}, {42.65063509461096, 47.74871130596428}, {
           42.15063509461096, 48.61473670974872}, {43.0166604983954, 
           49.11473670974872}, {42.15063509461096, 49.61473670974872}, {
           41.65063509461096, 48.74871130596428}, {40.78460969082653, 
           49.24871130596428}, {41.78460969082653, 49.24871130596428}, {
           40.91858428704209, 48.74871130596428}, {40.41858428704209, 
           47.882685902179844`}, {41.28460969082653, 48.382685902179844`}, {
           41.28460969082653, 49.382685902179844`}, {40.78460969082653, 
           48.5166604983954}, {40.78460969082653, 49.5166604983954}, {
           39.91858428704209, 49.0166604983954}, {40.91858428704209, 
           49.0166604983954}, {40.052558883257646`, 49.5166604983954}, {
           39.18653347947321, 49.0166604983954}, {38.68653347947321, 
           49.882685902179844`}, {38.18653347947321, 50.74871130596428}, {
           38.18653347947321, 49.74871130596428}, {38.68653347947321, 
           48.882685902179844`}, {39.18653347947321, 48.0166604983954}, {
           40.18653347947321, 48.0166604983954}, {41.052558883257646`, 
           48.5166604983954}, {41.052558883257646`, 49.5166604983954}, {
           40.052558883257646`, 49.5166604983954}, {39.18653347947321, 
           49.0166604983954}, {38.32050807568877, 48.5166604983954}, {
           37.82050807568877, 49.382685902179844`}, {37.32050807568877, 
           48.5166604983954}, {37.32050807568877, 49.5166604983954}, {
           36.32050807568877, 49.5166604983954}, {35.82050807568877, 
           48.65063509461096}, {35.82050807568877, 47.65063509461096}, {
           35.82050807568877, 48.65063509461096}, {35.32050807568877, 
           49.5166604983954}, {34.82050807568877, 50.382685902179844`}, {
           35.68653347947321, 49.882685902179844`}, {35.18653347947321, 
           50.74871130596428}, {34.32050807568877, 50.24871130596428}, {
           35.18653347947321, 49.74871130596428}, {34.18653347947321, 
           49.74871130596428}, {34.68653347947321, 48.882685902179844`}, {
           33.68653347947321, 48.882685902179844`}, {33.18653347947321, 
           48.0166604983954}, {34.052558883257646`, 48.5166604983954}, {
           33.552558883257646`, 47.65063509461096}, {34.552558883257646`, 
           47.65063509461096}, {35.552558883257646`, 47.65063509461096}, {
           34.68653347947321, 47.15063509461096}, {35.18653347947321, 
           48.0166604983954}, {34.32050807568877, 47.5166604983954}, {
           34.32050807568877, 46.5166604983954}, {33.82050807568877, 
           47.382685902179844`}, {32.95448267190433, 46.882685902179844`}, {
           32.45448267190433, 47.74871130596428}, {33.45448267190433, 
           47.74871130596428}, {32.45448267190433, 47.74871130596428}, {
           32.45448267190433, 46.74871130596428}, {33.32050807568877, 
           47.24871130596428}, {33.32050807568877, 46.24871130596428}, {
           34.18653347947321, 45.74871130596428}, {33.68653347947321, 
           44.882685902179844`}, {33.18653347947321, 45.74871130596428}, {
           32.68653347947321, 44.882685902179844`}, {31.82050807568877, 
           45.382685902179844`}, {32.68653347947321, 45.882685902179844`}, {
           32.18653347947321, 46.74871130596428}, {31.686533479473212`, 
           45.882685902179844`}, {31.186533479473212`, 45.0166604983954}, {
           31.186533479473212`, 46.0166604983954}, {30.686533479473212`, 
           45.15063509461096}, {31.186533479473212`, 46.0166604983954}, {
           32.052558883257646`, 45.5166604983954}, {32.552558883257646`, 
           46.382685902179844`}, {32.552558883257646`, 45.382685902179844`}, {
           31.55255888325765, 45.382685902179844`}, {32.41858428704209, 
           44.882685902179844`}, {31.918584287042087`, 45.74871130596428}, {
           32.41858428704209, 44.882685902179844`}, {32.91858428704209, 
           45.74871130596428}, {32.41858428704209, 44.882685902179844`}, {
           32.91858428704209, 45.74871130596428}, {32.052558883257646`, 
           46.24871130596428}, {32.91858428704209, 46.74871130596428}, {
           32.052558883257646`, 46.24871130596428}, {32.052558883257646`, 
           45.24871130596428}, {32.552558883257646`, 44.382685902179844`}, {
           31.55255888325765, 44.382685902179844`}, {32.41858428704209, 
           44.882685902179844`}, {31.55255888325765, 45.382685902179844`}, {
           32.052558883257646`, 44.5166604983954}, {31.55255888325765, 
           45.382685902179844`}, {32.41858428704209, 45.882685902179844`}, {
           31.55255888325765, 46.382685902179844`}, {32.052558883257646`, 
           47.24871130596428}, {32.91858428704209, 46.74871130596428}, {
           33.78460969082653, 47.24871130596428}, {33.28460969082653, 
           46.382685902179844`}, {32.41858428704209, 46.882685902179844`}, {
           31.55255888325765, 47.382685902179844`}, {30.55255888325765, 
           47.382685902179844`}, {31.55255888325765, 47.382685902179844`}, {
           30.686533479473212`, 47.882685902179844`}, {31.686533479473212`, 
           47.882685902179844`}, {32.18653347947321, 48.74871130596428}, {
           32.18653347947321, 49.74871130596428}, {32.18653347947321, 
           50.74871130596428}, {31.186533479473212`, 50.74871130596428}, {
           32.052558883257646`, 51.24871130596428}, {32.91858428704209, 
           51.74871130596428}, {33.41858428704209, 52.61473670974872}, {
           32.552558883257646`, 53.11473670974872}, {33.41858428704209, 
           52.61473670974872}, {33.41858428704209, 53.61473670974872}, {
           32.552558883257646`, 53.11473670974872}, {33.052558883257646`, 
           52.24871130596428}, {33.91858428704209, 52.74871130596428}, {
           34.41858428704209, 53.61473670974872}, {33.552558883257646`, 
           54.11473670974872}, {34.052558883257646`, 53.24871130596428}, {
           33.052558883257646`, 53.24871130596428}, {32.18653347947321, 
           52.74871130596428}, {32.68653347947321, 53.61473670974872}, {
           32.18653347947321, 54.48076211353316}, {31.32050807568877, 
           54.98076211353316}, {31.32050807568877, 53.98076211353316}, {
           32.32050807568877, 53.98076211353316}, {33.18653347947321, 
           54.48076211353316}, {33.68653347947321, 55.346787517317594`}, {
           33.68653347947321, 54.346787517317594`}, {32.68653347947321, 
           54.346787517317594`}, {31.82050807568877, 53.846787517317594`}, {
           32.32050807568877, 52.98076211353316}, {31.454482671904334`, 
           52.48076211353316}, {31.454482671904334`, 53.48076211353316}, {
           30.588457268119896`, 53.98076211353316}, {29.722431864335455`, 
           53.48076211353316}, {29.722431864335455`, 52.48076211353316}, {
           28.722431864335455`, 52.48076211353316}, {29.222431864335455`, 
           53.346787517317594`}, {28.356406460551018`, 53.846787517317594`}, {
           29.222431864335455`, 54.346787517317594`}, {28.356406460551018`, 
           54.846787517317594`}, {28.856406460551018`, 53.98076211353316}, {
           27.856406460551018`, 53.98076211353316}, {28.356406460551018`, 
           53.11473670974872}, {27.49038105676658, 53.61473670974872}, {
           26.99038105676658, 52.74871130596428}, {27.856406460551018`, 
           52.24871130596428}, {27.856406460551018`, 53.24871130596428}, {
           26.99038105676658, 52.74871130596428}, {27.856406460551018`, 
           52.24871130596428}, {28.722431864335455`, 51.74871130596428}, {
           29.588457268119896`, 52.24871130596428}, {29.088457268119896`, 
           51.382685902179844`}, {28.588457268119896`, 50.5166604983954}, {
           27.722431864335455`, 51.0166604983954}, {28.588457268119896`, 
           50.5166604983954}, {28.588457268119896`, 51.5166604983954}, {
           28.088457268119896`, 52.382685902179844`}, {29.088457268119896`, 
           52.382685902179844`}, {29.588457268119896`, 53.24871130596428}, {
           30.088457268119896`, 52.382685902179844`}, {30.088457268119896`, 
           53.382685902179844`}, {29.588457268119896`, 54.24871130596428}, {
           29.088457268119896`, 55.11473670974872}, {28.588457268119896`, 
           55.98076211353316}, {28.588457268119896`, 54.98076211353316}, {
           28.588457268119896`, 53.98076211353316}, {28.088457268119896`, 
           54.846787517317594`}, {27.088457268119896`, 54.846787517317594`}, {
           27.088457268119896`, 55.846787517317594`}, {26.222431864335455`, 
           56.346787517317594`}, {27.222431864335455`, 56.346787517317594`}, {
           26.356406460551018`, 55.846787517317594`}, {27.222431864335455`, 
           55.346787517317594`}, {26.356406460551018`, 54.846787517317594`}, {
           26.856406460551018`, 53.98076211353316}, {26.356406460551018`, 
           54.846787517317594`}, {25.856406460551018`, 53.98076211353316}, {
           26.722431864335455`, 54.48076211353316}, {25.722431864335455`, 
           54.48076211353316}, {24.722431864335455`, 54.48076211353316}, {
           25.588457268119896`, 53.98076211353316}, {24.588457268119896`, 
           53.98076211353316}, {25.088457268119896`, 54.846787517317594`}, {
           24.588457268119896`, 53.98076211353316}, {25.454482671904334`, 
           53.48076211353316}, {25.454482671904334`, 54.48076211353316}, {
           24.954482671904334`, 53.61473670974872}, {24.454482671904334`, 
           52.74871130596428}, {24.454482671904334`, 51.74871130596428}, {
           24.954482671904334`, 50.882685902179844`}, {25.454482671904334`, 
           50.0166604983954}, {25.954482671904334`, 49.15063509461096}, {
           24.954482671904334`, 49.15063509461096}, {25.82050807568877, 
           48.65063509461096}, {26.686533479473212`, 49.15063509461096}, {
           27.186533479473212`, 48.28460969082653}, {26.186533479473212`, 
           48.28460969082653}, {27.05255888325765, 48.78460969082653}, {
           27.05255888325765, 47.78460969082653}, {27.55255888325765, 
           46.91858428704209}, {28.55255888325765, 46.91858428704209}, {
           28.55255888325765, 47.91858428704209}, {29.418584287042087`, 
           47.41858428704209}, {28.918584287042087`, 46.552558883257646`}, {
           29.918584287042087`, 46.552558883257646`}, {29.05255888325765, 
           46.052558883257646`}, {29.55255888325765, 45.18653347947321}, {
           28.686533479473212`, 44.68653347947321}, {28.686533479473212`, 
           43.68653347947321}, {27.82050807568877, 44.18653347947321}, {
           28.686533479473212`, 43.68653347947321}, {28.186533479473212`, 
           42.82050807568877}, {27.32050807568877, 43.32050807568877}, {
           27.82050807568877, 42.45448267190433}, {28.32050807568877, 
           43.32050807568877}, {28.82050807568877, 44.18653347947321}, {
           29.32050807568877, 43.32050807568877}, {30.186533479473212`, 
           43.82050807568877}, {29.32050807568877, 44.32050807568877}, {
           28.82050807568877, 43.45448267190433}, {29.82050807568877, 
           43.45448267190433}, {28.82050807568877, 43.45448267190433}, {
           27.954482671904334`, 42.95448267190433}, {28.954482671904334`, 
           42.95448267190433}, {28.454482671904334`, 42.088457268119896`}, {
           27.954482671904334`, 42.95448267190433}, {27.454482671904334`, 
           43.82050807568877}, {28.32050807568877, 43.32050807568877}, {
           29.186533479473212`, 42.82050807568877}, {29.186533479473212`, 
           43.82050807568877}, {28.186533479473212`, 43.82050807568877}, {
           28.186533479473212`, 44.82050807568877}, {27.686533479473212`, 
           43.95448267190433}, {26.82050807568877, 44.45448267190433}, {
           25.82050807568877, 44.45448267190433}, {24.954482671904334`, 
           43.95448267190433}, {24.954482671904334`, 44.95448267190433}, {
           25.954482671904334`, 44.95448267190433}, {25.454482671904334`, 
           44.088457268119896`}, {26.32050807568877, 44.588457268119896`}, {
           26.32050807568877, 43.588457268119896`}, {26.82050807568877, 
           42.722431864335455`}, {26.82050807568877, 43.722431864335455`}, {
           26.32050807568877, 44.588457268119896`}, {25.82050807568877, 
           43.722431864335455`}, {26.686533479473212`, 44.222431864335455`}, {
           26.186533479473212`, 43.356406460551014`}, {26.186533479473212`, 
           44.356406460551014`}, {27.186533479473212`, 44.356406460551014`}, {
           28.05255888325765, 44.856406460551014`}, {27.55255888325765, 
           43.99038105676658}, {27.55255888325765, 44.99038105676658}, {
           27.05255888325765, 45.856406460551014`}, {26.55255888325765, 
           44.99038105676658}, {27.418584287042087`, 44.49038105676658}, {
           26.55255888325765, 44.99038105676658}, {25.55255888325765, 
           44.99038105676658}, {25.55255888325765, 45.99038105676658}, {
           25.55255888325765, 44.99038105676658}, {24.55255888325765, 
           44.99038105676658}, {25.05255888325765, 45.856406460551014`}, {
           25.05255888325765, 44.856406460551014`}, {25.918584287042087`, 
           44.356406460551014`}, {25.05255888325765, 43.856406460551014`}, {
           24.55255888325765, 42.99038105676658}, {25.418584287042087`, 
           42.49038105676658}, {26.418584287042087`, 42.49038105676658}, {
           25.918584287042087`, 43.356406460551014`}, {25.918584287042087`, 
           42.356406460551014`}, {24.918584287042087`, 42.356406460551014`}, {
           25.418584287042087`, 41.49038105676658}, {24.418584287042087`, 
           41.49038105676658}, {24.418584287042087`, 40.49038105676658}, {
           23.918584287042087`, 41.356406460551014`}, {24.918584287042087`, 
           41.356406460551014`}, {24.918584287042087`, 42.356406460551014`}, {
           24.05255888325765, 42.856406460551014`}, {23.186533479473212`, 
           43.356406460551014`}, {22.32050807568877, 42.856406460551014`}, {
           21.454482671904334`, 42.356406460551014`}, {21.454482671904334`, 
           43.356406460551014`}, {20.954482671904334`, 44.222431864335455`}, {
           20.454482671904334`, 43.356406460551014`}, {20.454482671904334`, 
           44.356406460551014`}, {19.588457268119896`, 43.856406460551014`}, {
           19.088457268119896`, 44.722431864335455`}, {20.088457268119896`, 
           44.722431864335455`}, {20.588457268119896`, 45.588457268119896`}, {
           20.588457268119896`, 46.588457268119896`}, {21.088457268119896`, 
           45.722431864335455`}, {21.954482671904334`, 45.222431864335455`}, {
           21.088457268119896`, 44.722431864335455`}, {22.088457268119896`, 
           44.722431864335455`}, {21.588457268119896`, 43.856406460551014`}, {
           21.088457268119896`, 42.99038105676658}, {21.088457268119896`, 
           41.99038105676658}, {21.588457268119896`, 41.12435565298214}, {
           22.454482671904334`, 41.62435565298214}, {22.454482671904334`, 
           40.62435565298214}, {21.454482671904334`, 40.62435565298214}, {
           20.454482671904334`, 40.62435565298214}, {21.32050807568877, 
           41.12435565298214}, {21.82050807568877, 41.99038105676658}, {
           21.32050807568877, 42.856406460551014`}, {20.32050807568877, 
           42.856406460551014`}, {20.82050807568877, 43.722431864335455`}, {
           20.32050807568877, 44.588457268119896`}, {20.32050807568877, 
           43.588457268119896`}, {20.32050807568877, 42.588457268119896`}, {
           19.32050807568877, 42.588457268119896`}, {18.32050807568877, 
           42.588457268119896`}, {19.186533479473212`, 42.088457268119896`}, {
           18.32050807568877, 41.588457268119896`}, {18.32050807568877, 
           40.588457268119896`}, {18.32050807568877, 41.588457268119896`}, {
           19.186533479473212`, 41.088457268119896`}, {20.186533479473212`, 
           41.088457268119896`}, {19.32050807568877, 40.588457268119896`}, {
           20.186533479473212`, 40.088457268119896`}, {20.686533479473212`, 
           40.95448267190433}, {20.186533479473212`, 40.088457268119896`}, {
           20.686533479473212`, 39.222431864335455`}, {21.686533479473212`, 
           39.222431864335455`}, {22.686533479473212`, 39.222431864335455`}, {
           21.82050807568877, 39.722431864335455`}, {22.82050807568877, 
           39.722431864335455`}, {21.954482671904334`, 39.222431864335455`}, {
           22.82050807568877, 38.722431864335455`}, {21.82050807568877, 
           38.722431864335455`}, {22.686533479473212`, 38.222431864335455`}, {
           22.186533479473212`, 37.356406460551014`}, {22.686533479473212`, 
           36.49038105676658}, {23.55255888325765, 35.99038105676658}, {
           23.55255888325765, 36.99038105676658}, {23.05255888325765, 
           37.856406460551014`}, {23.918584287042087`, 37.356406460551014`}, {
           23.05255888325765, 37.856406460551014`}, {23.55255888325765, 
           36.99038105676658}, {24.418584287042087`, 37.49038105676658}, {
           23.918584287042087`, 36.62435565298214}, {23.918584287042087`, 
           35.62435565298214}, {24.418584287042087`, 36.49038105676658}, {
           23.918584287042087`, 35.62435565298214}, {23.418584287042087`, 
           36.49038105676658}, {24.284609690826528`, 35.99038105676658}, {
           23.284609690826528`, 35.99038105676658}, {22.784609690826528`, 
           35.12435565298214}, {23.650635094610966`, 35.62435565298214}, {
           22.784609690826528`, 35.12435565298214}, {22.284609690826528`, 
           34.2583302491977}, {23.284609690826528`, 34.2583302491977}, {
           23.284609690826528`, 33.2583302491977}, {23.284609690826528`, 
           32.2583302491977}, {24.150635094610966`, 32.7583302491977}, {
           23.150635094610966`, 32.7583302491977}, {23.650635094610966`, 
           33.62435565298214}, {23.150635094610966`, 34.49038105676658}, {
           24.016660498395403`, 34.99038105676658}, {24.88268590217984, 
           35.49038105676658}, {24.016660498395403`, 35.99038105676658}, {
           24.516660498395403`, 36.856406460551014`}, {25.38268590217984, 
           36.356406460551014`}, {26.24871130596428, 36.856406460551014`}, {
           25.38268590217984, 37.356406460551014`}, {26.24871130596428, 
           36.856406460551014`}, {27.24871130596428, 36.856406460551014`}, {
           28.24871130596428, 36.856406460551014`}, {28.74871130596428, 
           37.722431864335455`}, {29.24871130596428, 36.856406460551014`}, {
           28.74871130596428, 37.722431864335455`}, {27.88268590217984, 
           37.222431864335455`}, {27.016660498395403`, 36.722431864335455`}, {
           26.150635094610966`, 36.222431864335455`}, {26.150635094610966`, 
           37.222431864335455`}, {25.650635094610966`, 38.088457268119896`}, {
           25.650635094610966`, 37.088457268119896`}, {26.650635094610966`, 
           37.088457268119896`}, {25.784609690826528`, 37.588457268119896`}, {
           26.284609690826528`, 36.722431864335455`}, {25.284609690826528`, 
           36.722431864335455`}, {25.284609690826528`, 35.722431864335455`}, {
           26.284609690826528`, 35.722431864335455`}, {27.284609690826528`, 
           35.722431864335455`}, {26.784609690826528`, 34.856406460551014`}, {
           26.784609690826528`, 33.856406460551014`}, {27.784609690826528`, 
           33.856406460551014`}, {28.784609690826528`, 33.856406460551014`}, {
           29.650635094610966`, 34.356406460551014`}, {30.516660498395403`, 
           34.856406460551014`}, {31.016660498395403`, 35.722431864335455`}, {
           31.88268590217984, 35.222431864335455`}, {31.016660498395403`, 
           34.722431864335455`}, {31.516660498395403`, 35.588457268119896`}, {
           31.016660498395403`, 34.722431864335455`}, {31.016660498395403`, 
           35.722431864335455`}, {30.516660498395403`, 34.856406460551014`}, {
           30.016660498395403`, 35.722431864335455`}, {30.016660498395403`, 
           34.722431864335455`}, {30.016660498395403`, 35.722431864335455`}, {
           29.150635094610966`, 36.222431864335455`}, {28.650635094610966`, 
           35.356406460551014`}, {29.650635094610966`, 35.356406460551014`}, {
           29.650635094610966`, 36.356406460551014`}, {28.784609690826528`, 
           35.856406460551014`}, {29.284609690826528`, 34.99038105676658}, {
           29.284609690826528`, 35.99038105676658}, {28.284609690826528`, 
           35.99038105676658}, {28.784609690826528`, 36.856406460551014`}, {
           29.650635094610966`, 36.356406460551014`}, {29.150635094610966`, 
           37.222431864335455`}, {29.150635094610966`, 36.222431864335455`}, {
           30.016660498395403`, 36.722431864335455`}, {30.88268590217984, 
           37.222431864335455`}, {31.38268590217984, 36.356406460551014`}, {
           32.24871130596428, 35.856406460551014`}, {31.24871130596428, 
           35.856406460551014`}, {32.11473670974872, 35.356406460551014`}, {
           31.24871130596428, 35.856406460551014`}, {30.38268590217984, 
           35.356406460551014`}, {30.88268590217984, 34.49038105676658}, {
           31.38268590217984, 35.356406460551014`}, {31.88268590217984, 
           36.222431864335455`}, {32.382685902179844`, 37.088457268119896`}, {
           32.882685902179844`, 36.222431864335455`}, {33.382685902179844`, 
           37.088457268119896`}, {32.382685902179844`, 37.088457268119896`}, {
           32.882685902179844`, 37.95448267190433}, {33.382685902179844`, 
           37.088457268119896`}, {32.5166604983954, 37.588457268119896`}, {
           33.0166604983954, 36.722431864335455`}, {34.0166604983954, 
           36.722431864335455`}, {33.0166604983954, 36.722431864335455`}, {
           32.15063509461096, 36.222431864335455`}, {33.0166604983954, 
           36.722431864335455`}, {33.0166604983954, 37.722431864335455`}, {
           33.0166604983954, 36.722431864335455`}, {33.882685902179844`, 
           37.222431864335455`}, {33.382685902179844`, 38.088457268119896`}, {
           33.382685902179844`, 37.088457268119896`}, {33.382685902179844`, 
           38.088457268119896`}, {34.24871130596428, 37.588457268119896`}, {
           33.382685902179844`, 38.088457268119896`}, {33.382685902179844`, 
           37.088457268119896`}, {32.5166604983954, 37.588457268119896`}, {
           33.382685902179844`, 38.088457268119896`}, {32.882685902179844`, 
           38.95448267190433}, {32.0166604983954, 38.45448267190433}, {
           33.0166604983954, 38.45448267190433}, {33.882685902179844`, 
           38.95448267190433}, {34.382685902179844`, 38.088457268119896`}, {
           34.882685902179844`, 38.95448267190433}, {34.382685902179844`, 
           38.088457268119896`}, {35.24871130596428, 37.588457268119896`}, {
           34.24871130596428, 37.588457268119896`}, {33.74871130596428, 
           36.722431864335455`}, {33.24871130596428, 35.856406460551014`}, {
           34.11473670974872, 35.356406460551014`}, {33.11473670974872, 
           35.356406460551014`}, {33.98076211353316, 35.856406460551014`}, {
           33.98076211353316, 36.856406460551014`}, {34.98076211353316, 
           36.856406460551014`}, {34.98076211353316, 37.856406460551014`}, {
           34.11473670974872, 38.356406460551014`}, {34.11473670974872, 
           37.356406460551014`}, {34.11473670974872, 36.356406460551014`}, {
           34.11473670974872, 35.356406460551014`}, {33.11473670974872, 
           35.356406460551014`}, {33.61473670974872, 34.49038105676658}, {
           34.11473670974872, 35.356406460551014`}, {33.24871130596428, 
           34.856406460551014`}, {34.11473670974872, 35.356406460551014`}, {
           34.11473670974872, 36.356406460551014`}, {33.24871130596428, 
           35.856406460551014`}, {34.11473670974872, 36.356406460551014`}, {
           34.61473670974872, 35.49038105676658}, {35.61473670974872, 
           35.49038105676658}, {35.61473670974872, 36.49038105676658}, {
           34.74871130596428, 36.99038105676658}, {35.24871130596428, 
           36.12435565298214}, {35.74871130596428, 36.99038105676658}, {
           34.882685902179844`, 37.49038105676658}, {35.382685902179844`, 
           36.62435565298214}, {35.882685902179844`, 35.7583302491977}, {
           36.382685902179844`, 36.62435565298214}, {36.882685902179844`, 
           37.49038105676658}, {37.382685902179844`, 38.356406460551014`}, {
           36.882685902179844`, 37.49038105676658}, {36.882685902179844`, 
           38.49038105676658}, {37.74871130596428, 37.99038105676658}, {
           38.61473670974872, 37.49038105676658}, {39.48076211353316, 
           37.99038105676658}, {38.98076211353316, 37.12435565298214}, {
           39.48076211353316, 36.2583302491977}, {38.61473670974872, 
           36.7583302491977}, {38.11473670974872, 35.892304845413264`}, {
           37.61473670974872, 36.7583302491977}, {36.74871130596428, 
           36.2583302491977}, {37.24871130596428, 37.12435565298214}, {
           37.24871130596428, 36.12435565298214}, {37.74871130596428, 
           36.99038105676658}, {36.882685902179844`, 36.49038105676658}, {
           37.382685902179844`, 35.62435565298214}, {36.5166604983954, 
           36.12435565298214}, {37.382685902179844`, 35.62435565298214}, {
           37.382685902179844`, 36.62435565298214}, {37.382685902179844`, 
           37.62435565298214}, {37.382685902179844`, 36.62435565298214}, {
           36.882685902179844`, 37.49038105676658}, {35.882685902179844`, 
           37.49038105676658}, {36.882685902179844`, 37.49038105676658}, {
           36.382685902179844`, 36.62435565298214}, {35.5166604983954, 
           37.12435565298214}, {36.382685902179844`, 37.62435565298214}, {
           35.5166604983954, 37.12435565298214}, {36.0166604983954, 
           36.2583302491977}, {35.5166604983954, 37.12435565298214}, {
           34.5166604983954, 37.12435565298214}, {35.0166604983954, 
           36.2583302491977}, {35.882685902179844`, 35.7583302491977}, {
           36.74871130596428, 35.2583302491977}, {37.24871130596428, 
           36.12435565298214}, {37.24871130596428, 35.12435565298214}, {
           38.11473670974872, 35.62435565298214}, {38.61473670974872, 
           34.7583302491977}, {39.48076211353316, 34.2583302491977}, {
           39.48076211353316, 35.2583302491977}, {38.98076211353316, 
           36.12435565298214}, {38.48076211353316, 36.99038105676658}, {
           39.346787517317594`, 37.49038105676658}, {38.48076211353316, 
           36.99038105676658}, {39.346787517317594`, 37.49038105676658}, {
           38.846787517317594`, 36.62435565298214}, {38.846787517317594`, 
           35.62435565298214}, {37.98076211353316, 36.12435565298214}, {
           38.48076211353316, 35.2583302491977}, {38.48076211353316, 
           36.2583302491977}, {38.98076211353316, 35.392304845413264`}, {
           39.48076211353316, 34.52627944162882}, {39.48076211353316, 
           35.52627944162882}, {39.48076211353316, 36.52627944162882}, {
           39.98076211353316, 35.66025403784438}, {39.98076211353316, 
           36.66025403784438}, {40.98076211353316, 36.66025403784438}, {
           41.98076211353316, 36.66025403784438}, {41.98076211353316, 
           35.66025403784438}, {41.11473670974872, 36.16025403784438}, {
           40.11473670974872, 36.16025403784438}, {39.11473670974872, 
           36.16025403784438}, {38.11473670974872, 36.16025403784438}, {
           37.61473670974872, 35.29422863405995}, {38.61473670974872, 
           35.29422863405995}, {37.61473670974872, 35.29422863405995}, {
           38.48076211353316, 35.79422863405995}, {38.48076211353316, 
           34.79422863405995}, {37.48076211353316, 34.79422863405995}, {
           37.98076211353316, 35.66025403784438}, {38.48076211353316, 
           34.79422863405995}, {38.98076211353316, 33.92820323027551}, {
           39.846787517317594`, 33.42820323027551}, {38.846787517317594`, 
           33.42820323027551}, {39.346787517317594`, 34.29422863405995}, {
           38.846787517317594`, 35.16025403784438}, {39.712812921102035`, 
           34.66025403784438}, {40.712812921102035`, 34.66025403784438}, {
           40.712812921102035`, 33.66025403784438}, {41.578838324886476`, 
           33.16025403784438}, {41.078838324886476`, 34.02627944162882}, {
           41.94486372867091, 34.52627944162882}, {40.94486372867091, 
           34.52627944162882}, {40.94486372867091, 33.52627944162882}, {
           41.94486372867091, 33.52627944162882}, {41.44486372867091, 
           32.66025403784438}, {41.44486372867091, 31.660254037844386`}, {
           42.31088913245535, 31.160254037844386`}, {41.44486372867091, 
           30.660254037844386`}, {41.44486372867091, 29.660254037844386`}, {
           42.31088913245535, 30.160254037844386`}, {42.31088913245535, 
           31.160254037844386`}, {41.81088913245535, 32.02627944162882}, {
           42.67691453623979, 32.52627944162882}, {41.67691453623979, 
           32.52627944162882}, {42.17691453623979, 31.660254037844386`}, {
           42.67691453623979, 30.794228634059948`}, {43.67691453623979, 
           30.794228634059948`}, {43.17691453623979, 29.928203230275507`}, {
           44.042939940024226`, 29.428203230275507`}, {44.90896534380867, 
           28.928203230275507`}, {45.77499074759311, 29.428203230275507`}, {
           45.27499074759311, 28.56217782649107}, {46.14101615137754, 
           29.06217782649107}, {46.64101615137754, 28.196152422706632`}, {
           47.14101615137754, 29.06217782649107}, {47.64101615137754, 
           29.928203230275507`}, {48.14101615137754, 29.06217782649107}, {
           48.64101615137754, 29.928203230275507`}, {47.64101615137754, 
           29.928203230275507`}, {48.14101615137754, 30.794228634059948`}, {
           49.00704155516198, 30.294228634059948`}, {48.50704155516198, 
           31.160254037844386`}, {48.50704155516198, 30.160254037844386`}, {
           48.50704155516198, 29.160254037844386`}, {49.00704155516198, 
           28.294228634059948`}, {49.50704155516198, 29.160254037844386`}, {
           49.00704155516198, 28.294228634059948`}, {49.00704155516198, 
           29.294228634059948`}, {49.00704155516198, 28.294228634059948`}, {
           49.00704155516198, 29.294228634059948`}, {49.00704155516198, 
           28.294228634059948`}, {48.14101615137754, 28.794228634059948`}, {
           47.64101615137754, 27.928203230275507`}, {47.14101615137754, 
           28.794228634059948`}, {48.00704155516198, 29.294228634059948`}, {
           47.14101615137754, 28.794228634059948`}, {46.64101615137754, 
           29.660254037844386`}, {47.50704155516198, 29.160254037844386`}, {
           47.00704155516198, 28.294228634059948`}, {46.14101615137754, 
           28.794228634059948`}, {47.00704155516198, 28.294228634059948`}, {
           46.14101615137754, 27.794228634059948`}, {46.14101615137754, 
           28.794228634059948`}, {46.14101615137754, 27.794228634059948`}, {
           47.00704155516198, 27.294228634059948`}, {47.00704155516198, 
           28.294228634059948`}, {46.50704155516198, 29.160254037844386`}, {
           47.00704155516198, 28.294228634059948`}, {47.873066958946424`, 
           28.794228634059948`}, {47.00704155516198, 28.294228634059948`}, {
           47.50704155516198, 27.428203230275507`}, {48.373066958946424`, 
           26.928203230275507`}, {48.873066958946424`, 27.794228634059948`}, {
           48.00704155516198, 28.294228634059948`}, {49.00704155516198, 
           28.294228634059948`}, {48.00704155516198, 28.294228634059948`}, {
           48.00704155516198, 27.294228634059948`}, {47.00704155516198, 
           27.294228634059948`}, {47.00704155516198, 26.294228634059948`}, {
           46.00704155516198, 26.294228634059948`}, {45.00704155516198, 
           26.294228634059948`}, {45.00704155516198, 25.294228634059948`}, {
           46.00704155516198, 25.294228634059948`}, {45.14101615137754, 
           24.794228634059948`}, {45.64101615137754, 23.928203230275507`}, {
           46.14101615137754, 24.794228634059948`}, {45.27499074759311, 
           24.294228634059948`}, {46.27499074759311, 24.294228634059948`}, {
           45.77499074759311, 23.428203230275507`}, {45.27499074759311, 
           22.56217782649107}, {45.27499074759311, 21.56217782649107}, {
           46.14101615137754, 22.06217782649107}, {47.00704155516198, 
           22.56217782649107}, {46.50704155516198, 21.696152422706632`}, {
           47.00704155516198, 22.56217782649107}, {46.14101615137754, 
           23.06217782649107}, {47.00704155516198, 22.56217782649107}, {
           46.00704155516198, 22.56217782649107}, {46.50704155516198, 
           21.696152422706632`}, {47.373066958946424`, 21.196152422706632`}, {
           46.50704155516198, 20.696152422706632`}, {47.00704155516198, 
           21.56217782649107}, {47.00704155516198, 20.56217782649107}, {
           46.50704155516198, 21.428203230275507`}, {45.64101615137754, 
           21.928203230275507`}, {44.64101615137754, 21.928203230275507`}, {
           43.64101615137754, 21.928203230275507`}, {44.50704155516198, 
           21.428203230275507`}, {44.00704155516198, 22.294228634059948`}, {
           43.14101615137754, 21.794228634059948`}, {43.14101615137754, 
           22.794228634059948`}, {42.27499074759311, 22.294228634059948`}, {
           42.27499074759311, 21.294228634059948`}, {43.14101615137754, 
           20.794228634059948`}, {42.64101615137754, 21.660254037844386`}, {
           43.50704155516198, 21.160254037844386`}, {44.00704155516198, 
           22.026279441628823`}, {44.873066958946424`, 21.526279441628823`}, {
           44.873066958946424`, 22.526279441628823`}, {45.873066958946424`, 
           22.526279441628823`}, {45.873066958946424`, 21.526279441628823`}, {
           46.373066958946424`, 20.660254037844386`}, {47.23909236273086, 
           20.160254037844386`}, {48.1051177665153, 19.660254037844386`}, {
           49.1051177665153, 19.660254037844386`}, {48.6051177665153, 
           18.794228634059948`}, {49.1051177665153, 19.660254037844386`}, {
           48.1051177665153, 19.660254037844386`}, {49.1051177665153, 
           19.660254037844386`}, {48.6051177665153, 18.794228634059948`}, {
           49.1051177665153, 17.928203230275507`}, {49.97114317029974, 
           17.428203230275507`}, {49.47114317029974, 16.56217782649107}, {
           49.97114317029974, 17.428203230275507`}, {50.837168574084174`, 
           16.928203230275507`}, {49.97114317029974, 17.428203230275507`}, {
           50.47114317029974, 16.56217782649107}, {49.47114317029974, 
           16.56217782649107}, {48.6051177665153, 16.06217782649107}, {
           49.47114317029974, 16.56217782649107}, {48.47114317029974, 
           16.56217782649107}, {47.6051177665153, 16.06217782649107}, {
           48.47114317029974, 15.56217782649107}, {47.6051177665153, 
           15.06217782649107}, {48.6051177665153, 15.06217782649107}, {
           49.47114317029974, 15.56217782649107}, {48.97114317029974, 
           16.428203230275507`}, {48.47114317029974, 17.294228634059948`}, {
           47.97114317029974, 16.428203230275507`}, {47.1051177665153, 
           16.928203230275507`}, {47.1051177665153, 15.928203230275509`}, {
           47.97114317029974, 15.428203230275509`}, {48.837168574084174`, 
           15.928203230275509`}, {48.837168574084174`, 16.928203230275507`}, {
           47.837168574084174`, 16.928203230275507`}, {48.837168574084174`, 
           16.928203230275507`}, {48.837168574084174`, 15.928203230275509`}, {
           47.837168574084174`, 15.928203230275509`}, {48.337168574084174`, 
           15.06217782649107}, {47.47114317029974, 15.56217782649107}, {
           48.47114317029974, 15.56217782649107}, {49.337168574084174`, 
           16.06217782649107}, {48.47114317029974, 16.56217782649107}, {
           49.47114317029974, 16.56217782649107}, {48.47114317029974, 
           16.56217782649107}, {48.47114317029974, 15.56217782649107}, {
           48.47114317029974, 14.56217782649107}, {48.47114317029974, 
           15.56217782649107}, {49.47114317029974, 15.56217782649107}, {
           50.337168574084174`, 16.06217782649107}, {49.337168574084174`, 
           16.06217782649107}, {50.203193977868615`, 15.56217782649107}, {
           50.203193977868615`, 16.56217782649107}, {50.203193977868615`, 
           15.56217782649107}, {49.337168574084174`, 16.06217782649107}, {
           48.47114317029974, 15.56217782649107}, {47.97114317029974, 
           14.696152422706632`}, {47.97114317029974, 15.696152422706632`}, {
           47.97114317029974, 14.696152422706632`}, {47.1051177665153, 
           15.196152422706632`}, {46.23909236273086, 14.696152422706632`}, {
           46.23909236273086, 15.696152422706632`}, {46.73909236273086, 
           14.830127018922193`}, {46.23909236273086, 15.696152422706632`}, {
           45.23909236273086, 15.696152422706632`}, {44.23909236273086, 
           15.696152422706632`}, {43.23909236273086, 15.696152422706632`}, {
           43.23909236273086, 14.696152422706632`}, {43.23909236273086, 
           15.696152422706632`}, {42.373066958946424`, 16.196152422706632`}, {
           43.373066958946424`, 16.196152422706632`}, {42.50704155516198, 
           15.696152422706632`}, {43.00704155516198, 16.56217782649107}, {
           42.50704155516198, 17.428203230275507`}, {42.50704155516198, 
           16.428203230275507`}, {42.00704155516198, 17.294228634059948`}, {
           42.873066958946424`, 16.794228634059948`}, {43.73909236273086, 
           17.294228634059948`}, {43.23909236273086, 18.160254037844386`}, {
           44.1051177665153, 17.660254037844386`}, {43.23909236273086, 
           17.160254037844386`}, {42.73909236273086, 16.294228634059948`}, {
           43.6051177665153, 15.794228634059948`}, {42.73909236273086, 
           16.294228634059948`}, {43.23909236273086, 15.428203230275509`}, {
           44.1051177665153, 15.928203230275509`}, {43.6051177665153, 
           16.794228634059948`}, {42.73909236273086, 17.294228634059948`}, {
           43.6051177665153, 16.794228634059948`}, {44.6051177665153, 
           16.794228634059948`}, {45.47114317029974, 17.294228634059948`}, {
           45.97114317029974, 18.160254037844386`}, {46.837168574084174`, 
           17.660254037844386`}, {45.97114317029974, 18.160254037844386`}, {
           46.837168574084174`, 18.660254037844386`}, {47.337168574084174`, 
           19.526279441628823`}, {47.337168574084174`, 20.526279441628823`}, {
           46.47114317029974, 21.026279441628823`}, {47.337168574084174`, 
           21.526279441628823`}, {48.203193977868615`, 22.026279441628823`}, {
           47.703193977868615`, 21.160254037844386`}, {46.837168574084174`, 
           21.660254037844386`}, {45.97114317029974, 21.160254037844386`}, {
           46.837168574084174`, 21.660254037844386`}, {45.97114317029974, 
           21.160254037844386`}, {45.47114317029974, 22.026279441628823`}, {
           44.97114317029974, 21.160254037844386`}, {44.47114317029974, 
           22.026279441628823`}, {43.6051177665153, 22.526279441628823`}, {
           44.47114317029974, 23.026279441628823`}, {44.47114317029974, 
           22.026279441628823`}, {43.97114317029974, 22.892304845413264`}, {
           42.97114317029974, 22.892304845413264`}, {41.97114317029974, 
           22.892304845413264`}, {41.1051177665153, 22.392304845413264`}, {
           41.1051177665153, 21.392304845413264`}, {40.1051177665153, 
           21.392304845413264`}, {40.6051177665153, 22.2583302491977}, {
           40.1051177665153, 21.392304845413264`}, {41.1051177665153, 
           21.392304845413264`}, {41.1051177665153, 22.392304845413264`}, {
           41.1051177665153, 21.392304845413264`}, {41.1051177665153, 
           22.392304845413264`}, {41.1051177665153, 23.392304845413264`}, {
           41.6051177665153, 22.526279441628823`}, {41.1051177665153, 
           23.392304845413264`}, {42.1051177665153, 23.392304845413264`}, {
           41.23909236273086, 23.892304845413264`}, {41.73909236273086, 
           23.026279441628823`}, {42.6051177665153, 22.526279441628823`}, {
           41.73909236273086, 23.026279441628823`}, {41.23909236273086, 
           22.160254037844386`}, {40.373066958946424`, 22.660254037844386`}, {
           41.23909236273086, 23.160254037844386`}, {40.373066958946424`, 
           22.660254037844386`}, {39.50704155516198, 22.160254037844386`}, {
           40.50704155516198, 22.160254037844386`}, {40.50704155516198, 
           23.160254037844386`}, {39.64101615137754, 22.660254037844386`}, {
           40.50704155516198, 23.160254037844386`}, {41.373066958946424`, 
           23.660254037844386`}, {41.373066958946424`, 24.660254037844386`}, {
           40.50704155516198, 25.160254037844386`}, {41.00704155516198, 
           26.026279441628823`}, {41.00704155516198, 25.026279441628823`}, {
           40.14101615137754, 25.526279441628823`}, {41.14101615137754, 
           25.526279441628823`}, {42.00704155516198, 26.026279441628823`}, {
           41.00704155516198, 26.026279441628823`}, {41.873066958946424`, 
           25.526279441628823`}, {40.873066958946424`, 25.526279441628823`}, {
           41.73909236273086, 25.026279441628823`}, {42.73909236273086, 
           25.026279441628823`}, {41.873066958946424`, 24.526279441628823`}, {
           41.373066958946424`, 25.392304845413264`}, {40.873066958946424`, 
           24.526279441628823`}, {40.873066958946424`, 25.526279441628823`}, {
           39.873066958946424`, 25.526279441628823`}, {40.373066958946424`, 
           26.392304845413264`}, {39.50704155516198, 25.892304845413264`}, {
           39.50704155516198, 24.892304845413264`}, {40.373066958946424`, 
           25.392304845413264`}, {39.50704155516198, 24.892304845413264`}, {
           40.00704155516198, 24.026279441628823`}, {39.50704155516198, 
           24.892304845413264`}, {40.373066958946424`, 25.392304845413264`}, {
           39.50704155516198, 25.892304845413264`}, {39.50704155516198, 
           24.892304845413264`}, {39.50704155516198, 25.892304845413264`}, {
           40.50704155516198, 25.892304845413264`}, {41.00704155516198, 
           26.7583302491977}, {40.14101615137754, 27.2583302491977}, {
           39.27499074759311, 27.7583302491977}, {40.14101615137754, 
           28.2583302491977}, {39.64101615137754, 27.392304845413264`}, {
           39.14101615137754, 28.2583302491977}, {40.00704155516198, 
           28.7583302491977}, {39.14101615137754, 29.2583302491977}, {
           38.27499074759311, 28.7583302491977}, {39.14101615137754, 
           29.2583302491977}, {38.14101615137754, 29.2583302491977}, {
           38.14101615137754, 30.2583302491977}, {37.27499074759311, 
           29.7583302491977}, {37.27499074759311, 30.7583302491977}, {
           36.40896534380867, 31.2583302491977}, {35.40896534380867, 
           31.2583302491977}, {36.27499074759311, 31.7583302491977}, {
           37.14101615137754, 32.2583302491977}, {38.00704155516198, 
           32.7583302491977}, {38.00704155516198, 31.7583302491977}, {
           38.00704155516198, 30.7583302491977}, {38.50704155516198, 
           31.62435565298214}, {38.50704155516198, 32.62435565298214}, {
           38.00704155516198, 33.49038105676658}, {37.00704155516198, 
           33.49038105676658}, {36.00704155516198, 33.49038105676658}, {
           36.00704155516198, 32.49038105676658}, {36.873066958946424`, 
           31.99038105676658}, {37.73909236273086, 32.49038105676658}, {
           37.23909236273086, 33.356406460551014`}, {37.73909236273086, 
           32.49038105676658}, {37.73909236273086, 33.49038105676658}, {
           36.873066958946424`, 32.99038105676658}, {36.373066958946424`, 
           33.856406460551014`}, {36.873066958946424`, 32.99038105676658}, {
           37.873066958946424`, 32.99038105676658}, {37.373066958946424`, 
           32.12435565298214}, {36.873066958946424`, 32.99038105676658}, {
           36.00704155516198, 33.49038105676658}, {36.873066958946424`, 
           32.99038105676658}, {36.373066958946424`, 32.12435565298214}, {
           35.873066958946424`, 31.2583302491977}, {36.73909236273086, 
           30.7583302491977}, {36.23909236273086, 31.62435565298214}, {
           37.1051177665153, 31.12435565298214}, {37.6051177665153, 
           31.99038105676658}, {38.47114317029974, 31.49038105676658}, {
           39.47114317029974, 31.49038105676658}, {39.97114317029974, 
           32.356406460551014`}, {39.97114317029974, 33.356406460551014`}, {
           38.97114317029974, 33.356406460551014`}, {39.97114317029974, 
           33.356406460551014`}, {39.47114317029974, 32.49038105676658}, {
           40.337168574084174`, 31.99038105676658}, {40.837168574084174`, 
           32.856406460551014`}, {41.337168574084174`, 31.99038105676658}, {
           42.203193977868615`, 32.49038105676658}, {42.703193977868615`, 
           31.62435565298214}, {43.569219381653056`, 32.12435565298214}, {
           42.569219381653056`, 32.12435565298214}, {42.569219381653056`, 
           33.12435565298214}, {42.069219381653056`, 33.99038105676658}, {
           42.93524478543749, 33.49038105676658}, {42.43524478543749, 
           34.356406460551014`}, {42.93524478543749, 33.49038105676658}, {
           43.43524478543749, 34.356406460551014`}, {43.43524478543749, 
           35.356406460551014`}, {44.30127018922193, 34.856406460551014`}, {
           43.30127018922193, 34.856406460551014`}, {43.30127018922193, 
           33.856406460551014`}, {44.30127018922193, 33.856406460551014`}, {
           43.80127018922193, 32.99038105676658}, {44.667295593006365`, 
           33.49038105676658}, {45.533320996790806`, 33.99038105676658}, {
           44.533320996790806`, 33.99038105676658}, {43.667295593006365`, 
           33.49038105676658}, {42.80127018922193, 32.99038105676658}, {
           42.30127018922193, 33.856406460551014`}, {43.167295593006365`, 
           33.356406460551014`}, {44.033320996790806`, 32.856406460551014`}, {
           44.89934640057525, 33.356406460551014`}, {44.39934640057525, 
           32.49038105676658}, {44.39934640057525, 31.49038105676658}, {
           44.39934640057525, 32.49038105676658}, {43.89934640057525, 
           33.356406460551014`}, {43.033320996790806`, 32.856406460551014`}, {
           42.533320996790806`, 33.722431864335455`}, {41.667295593006365`, 
           34.222431864335455`}, {42.167295593006365`, 33.356406460551014`}, {
           42.667295593006365`, 34.222431864335455`}, {41.80127018922193, 
           34.722431864335455`}, {42.30127018922193, 35.588457268119896`}, {
           41.43524478543749, 35.088457268119896`}, {40.93524478543749, 
           35.95448267190433}, {40.43524478543749, 36.82050807568877}, {
           41.30127018922193, 37.32050807568877}, {41.80127018922193, 
           36.45448267190433}, {42.667295593006365`, 35.95448267190433}, {
           42.167295593006365`, 36.82050807568877}, {43.033320996790806`, 
           37.32050807568877}, {43.033320996790806`, 36.32050807568877}, {
           43.533320996790806`, 35.45448267190433}, {43.533320996790806`, 
           36.45448267190433}, {42.667295593006365`, 35.95448267190433}, {
           43.533320996790806`, 36.45448267190433}, {42.533320996790806`, 
           36.45448267190433}, {43.033320996790806`, 35.588457268119896`}, {
           43.533320996790806`, 36.45448267190433}, {43.533320996790806`, 
           37.45448267190433}, {44.033320996790806`, 36.588457268119896`}, {
           44.89934640057525, 37.088457268119896`}, {44.39934640057525, 
           37.95448267190433}, {44.89934640057525, 37.088457268119896`}, {
           45.76537180435968, 37.588457268119896`}, {46.26537180435968, 
           38.45448267190433}, {46.26537180435968, 39.45448267190433}, {
           46.26537180435968, 38.45448267190433}, {46.76537180435968, 
           39.32050807568877}, {46.26537180435968, 38.45448267190433}, {
           45.39934640057525, 38.95448267190433}, {44.89934640057525, 
           38.088457268119896`}, {45.39934640057525, 38.95448267190433}, {
           45.89934640057525, 39.82050807568877}, {45.033320996790806`, 
           40.32050807568877}, {44.033320996790806`, 40.32050807568877}, {
           43.167295593006365`, 39.82050807568877}, {43.167295593006365`, 
           38.82050807568877}, {44.033320996790806`, 38.32050807568877}, {
           44.89934640057525, 38.82050807568877}, {44.033320996790806`, 
           39.32050807568877}, {44.533320996790806`, 40.18653347947321}, {
           45.39934640057525, 39.68653347947321}, {45.89934640057525, 
           40.552558883257646`}, {45.89934640057525, 39.552558883257646`}, {
           44.89934640057525, 39.552558883257646`}, {45.89934640057525, 
           39.552558883257646`}, {45.89934640057525, 38.552558883257646`}, {
           44.89934640057525, 38.552558883257646`}, {44.89934640057525, 
           39.552558883257646`}, {45.89934640057525, 39.552558883257646`}, {
           46.39934640057525, 40.41858428704209}, {45.89934640057525, 
           41.28460969082653}, {46.39934640057525, 40.41858428704209}, {
           45.533320996790806`, 40.91858428704209}, {46.39934640057525, 
           41.41858428704209}, {46.89934640057525, 42.28460969082653}, {
           46.89934640057525, 41.28460969082653}, {47.89934640057525, 
           41.28460969082653}, {48.39934640057525, 42.15063509461096}, {
           47.533320996790806`, 42.65063509461096}, {48.033320996790806`, 
           41.78460969082653}, {47.033320996790806`, 41.78460969082653}, {
           46.033320996790806`, 41.78460969082653}, {45.533320996790806`, 
           40.91858428704209}, {46.39934640057525, 40.41858428704209}, {
           47.39934640057525, 40.41858428704209}, {48.26537180435968, 
           40.91858428704209}, {48.76537180435968, 41.78460969082653}, {
           49.26537180435968, 40.91858428704209}, {48.76537180435968, 
           41.78460969082653}, {47.76537180435968, 41.78460969082653}, {
           48.76537180435968, 41.78460969082653}, {48.26537180435968, 
           42.65063509461096}, {47.76537180435968, 41.78460969082653}, {
           48.63139720814412, 42.28460969082653}, {48.13139720814412, 
           41.41858428704209}, {48.99742261192856, 41.91858428704209}, {
           48.99742261192856, 42.91858428704209}, {49.99742261192856, 
           42.91858428704209}, {49.99742261192856, 41.91858428704209}, {
           50.49742261192856, 41.052558883257646`}, {51.363448015713, 
           41.552558883257646`}, {50.363448015713, 41.552558883257646`}, {
           51.22947341949744, 42.052558883257646`}, {50.22947341949744, 
           42.052558883257646`}, {50.72947341949744, 42.91858428704209}, {
           50.72947341949744, 43.91858428704209}, {51.22947341949744, 
           43.052558883257646`}, {51.22947341949744, 44.052558883257646`}, {
           51.22947341949744, 45.052558883257646`}, {51.22947341949744, 
           46.052558883257646`}, {52.09549882328188, 45.552558883257646`}, {
           53.09549882328188, 45.552558883257646`}, {53.09549882328188, 
           44.552558883257646`}, {52.09549882328188, 44.552558883257646`}, {
           52.59549882328188, 45.41858428704209}, {51.72947341949744, 
           45.91858428704209}, {52.22947341949744, 46.78460969082653}, {
           51.72947341949744, 47.65063509461096}, {50.863448015713, 
           47.15063509461096}, {51.72947341949744, 47.65063509461096}, {
           51.72947341949744, 48.65063509461096}, {52.59549882328188, 
           48.15063509461096}, {52.59549882328188, 49.15063509461096}, {
           52.59549882328188, 48.15063509461096}, {53.09549882328188, 
           47.28460969082653}, {53.09549882328188, 48.28460969082653}, {
           52.22947341949744, 48.78460969082653}, {52.22947341949744, 
           47.78460969082653}, {51.22947341949744, 47.78460969082653}, {
           51.72947341949744, 48.65063509461096}, {52.22947341949744, 
           47.78460969082653}, {53.09549882328188, 47.28460969082653}, {
           53.96152422706631, 46.78460969082653}, {53.09549882328188, 
           46.28460969082653}, {53.09549882328188, 47.28460969082653}, {
           54.09549882328188, 47.28460969082653}, {53.09549882328188, 
           47.28460969082653}, {52.09549882328188, 47.28460969082653}, {
           51.59549882328188, 46.41858428704209}, {52.46152422706631, 
           45.91858428704209}, {53.327549630850754`, 46.41858428704209}, {
           53.327549630850754`, 47.41858428704209}, {52.46152422706631, 
           46.91858428704209}, {53.327549630850754`, 46.41858428704209}, {
           53.827549630850754`, 47.28460969082653}, {53.327549630850754`, 
           46.41858428704209}, {53.827549630850754`, 45.552558883257646`}, {
           54.693575034635195`, 45.052558883257646`}, {53.693575034635195`, 
           45.052558883257646`}, {53.693575034635195`, 44.052558883257646`}, {
           53.193575034635195`, 44.91858428704209}, {54.05960043841963, 
           44.41858428704209}, {55.05960043841963, 44.41858428704209}, {
           54.05960043841963, 44.41858428704209}, {53.193575034635195`, 
           43.91858428704209}, {53.193575034635195`, 44.91858428704209}, {
           53.193575034635195`, 45.91858428704209}, {54.05960043841963, 
           45.41858428704209}, {53.193575034635195`, 45.91858428704209}, {
           52.693575034635195`, 45.052558883257646`}, {53.55960043841963, 
           45.552558883257646`}, {53.05960043841963, 44.68653347947321}, {
           52.55960043841963, 43.82050807568877}, {52.55960043841963, 
           42.82050807568877}, {53.05960043841963, 43.68653347947321}, {
           52.05960043841963, 43.68653347947321}, {53.05960043841963, 
           43.68653347947321}, {52.55960043841963, 42.82050807568877}, {
           53.55960043841963, 42.82050807568877}, {53.05960043841963, 
           41.95448267190433}, {54.05960043841963, 41.95448267190433}, {
           55.05960043841963, 41.95448267190433}, {54.193575034635195`, 
           42.45448267190433}, {55.05960043841963, 42.95448267190433}, {
           54.193575034635195`, 42.45448267190433}, {54.193575034635195`, 
           41.45448267190433}, {55.05960043841963, 40.95448267190433}, {
           55.55960043841963, 41.82050807568877}, {55.05960043841963, 
           42.68653347947321}, {55.92562584220407, 43.18653347947321}, {
           55.42562584220407, 42.32050807568877}, {54.55960043841963, 
           42.82050807568877}, {53.693575034635195`, 42.32050807568877}, {
           53.693575034635195`, 43.32050807568877}, {53.193575034635195`, 
           42.45448267190433}, {54.05960043841963, 41.95448267190433}, {
           53.193575034635195`, 41.45448267190433}, {53.693575034635195`, 
           42.32050807568877}, {52.827549630850754`, 41.82050807568877}, {
           53.693575034635195`, 42.32050807568877}, {53.693575034635195`, 
           43.32050807568877}, {52.693575034635195`, 43.32050807568877}, {
           53.193575034635195`, 42.45448267190433}, {52.193575034635195`, 
           42.45448267190433}, {53.193575034635195`, 42.45448267190433}, {
           52.327549630850754`, 42.95448267190433}, {52.827549630850754`, 
           42.088457268119896`}, {52.327549630850754`, 42.95448267190433}, {
           51.827549630850754`, 42.088457268119896`}, {52.827549630850754`, 
           42.088457268119896`}, {53.827549630850754`, 42.088457268119896`}, {
           52.96152422706631, 42.588457268119896`}, {52.46152422706631, 
           41.722431864335455`}, {52.96152422706631, 42.588457268119896`}, {
           53.827549630850754`, 42.088457268119896`}, {52.96152422706631, 
           42.588457268119896`}, {52.09549882328188, 42.088457268119896`}, {
           52.96152422706631, 42.588457268119896`}, {52.96152422706631, 
           43.588457268119896`}, {52.09549882328188, 44.088457268119896`}, {
           51.22947341949744, 44.588457268119896`}, {50.22947341949744, 
           44.588457268119896`}, {50.72947341949744, 45.45448267190433}, {
           51.59549882328188, 44.95448267190433}, {50.72947341949744, 
           45.45448267190433}, {50.22947341949744, 44.588457268119896`}, {
           51.09549882328188, 45.088457268119896`}, {50.59549882328188, 
           44.222431864335455`}, {50.59549882328188, 43.222431864335455`}, {
           50.59549882328188, 42.222431864335455`}, {51.46152422706631, 
           41.722431864335455`}, {50.59549882328188, 41.222431864335455`}, {
           50.59549882328188, 42.222431864335455`}, {50.09549882328188, 
           43.088457268119896`}, {49.09549882328188, 43.088457268119896`}, {
           49.09549882328188, 42.088457268119896`}, {49.09549882328188, 
           43.088457268119896`}, {48.59549882328188, 43.95448267190433}, {
           48.59549882328188, 42.95448267190433}, {48.59549882328188, 
           43.95448267190433}, {49.09549882328188, 43.088457268119896`}, {
           49.09549882328188, 44.088457268119896`}, {48.59549882328188, 
           44.95448267190433}, {47.59549882328188, 44.95448267190433}, {
           48.46152422706631, 44.45448267190433}, {48.46152422706631, 
           45.45448267190433}, {47.46152422706631, 45.45448267190433}, {
           47.46152422706631, 44.45448267190433}, {48.46152422706631, 
           44.45448267190433}, {47.96152422706631, 43.588457268119896`}, {
           48.827549630850754`, 43.088457268119896`}, {49.693575034635195`, 
           42.588457268119896`}, {50.193575034635195`, 43.45448267190433}, {
           49.693575034635195`, 44.32050807568877}, {50.55960043841963, 
           43.82050807568877}, {51.42562584220407, 43.32050807568877}, {
           52.29165124598851, 42.82050807568877}, {53.157676649772945`, 
           43.32050807568877}, {53.657676649772945`, 42.45448267190433}, {
           54.157676649772945`, 41.588457268119896`}, {53.29165124598851, 
           41.088457268119896`}, {53.79165124598851, 41.95448267190433}, {
           53.29165124598851, 41.088457268119896`}, {53.79165124598851, 
           41.95448267190433}, {54.29165124598851, 41.088457268119896`}, {
           53.79165124598851, 41.95448267190433}, {53.79165124598851, 
           40.95448267190433}, {53.79165124598851, 39.95448267190433}, {
           54.29165124598851, 40.82050807568877}, {53.79165124598851, 
           39.95448267190433}, {53.29165124598851, 40.82050807568877}, {
           53.29165124598851, 39.82050807568877}, {53.79165124598851, 
           40.68653347947321}, {53.79165124598851, 39.68653347947321}, {
           54.29165124598851, 38.82050807568877}, {54.29165124598851, 
           39.82050807568877}, {54.79165124598851, 38.95448267190433}, {
           54.79165124598851, 39.95448267190433}, {54.79165124598851, 
           40.95448267190433}, {54.29165124598851, 40.088457268119896`}, {
           55.157676649772945`, 40.588457268119896`}, {55.657676649772945`, 
           41.45448267190433}, {55.157676649772945`, 40.588457268119896`}, {
           55.157676649772945`, 41.588457268119896`}, {54.29165124598851, 
           42.088457268119896`}, {55.29165124598851, 42.088457268119896`}, {
           54.42562584220407, 42.588457268119896`}, {53.42562584220407, 
           42.588457268119896`}, {53.92562584220407, 43.45448267190433}, {
           54.42562584220407, 42.588457268119896`}, {53.55960043841963, 
           42.088457268119896`}, {53.05960043841963, 42.95448267190433}, {
           52.193575034635195`, 43.45448267190433}, {52.693575034635195`, 
           44.32050807568877}, {51.693575034635195`, 44.32050807568877}, {
           50.827549630850754`, 43.82050807568877}, {50.827549630850754`, 
           42.82050807568877}, {49.827549630850754`, 42.82050807568877}, {
           50.693575034635195`, 43.32050807568877}, {51.193575034635195`, 
           44.18653347947321}, {51.193575034635195`, 45.18653347947321}, {
           50.193575034635195`, 45.18653347947321}, {50.193575034635195`, 
           44.18653347947321}, {49.693575034635195`, 45.052558883257646`}, {
           50.193575034635195`, 44.18653347947321}, {49.327549630850754`, 
           43.68653347947321}, {48.46152422706631, 43.18653347947321}, {
           47.96152422706631, 42.32050807568877}, {48.96152422706631, 
           42.32050807568877}, {48.96152422706631, 41.32050807568877}, {
           47.96152422706631, 41.32050807568877}, {47.09549882328188, 
           40.82050807568877}, {47.96152422706631, 41.32050807568877}, {
           48.46152422706631, 42.18653347947321}, {48.96152422706631, 
           41.32050807568877}, {49.827549630850754`, 40.82050807568877}, {
           50.327549630850754`, 41.68653347947321}, {50.327549630850754`, 
           42.68653347947321}, {49.827549630850754`, 41.82050807568877}, {
           49.827549630850754`, 40.82050807568877}, {49.327549630850754`, 
           41.68653347947321}, {48.46152422706631, 42.18653347947321}, {
           48.96152422706631, 41.32050807568877}, {49.46152422706631, 
           42.18653347947321}, {48.46152422706631, 42.18653347947321}, {
           47.46152422706631, 42.18653347947321}, {46.46152422706631, 
           42.18653347947321}, {47.327549630850754`, 42.68653347947321}, {
           46.827549630850754`, 41.82050807568877}, {47.327549630850754`, 
           40.95448267190433}, {46.327549630850754`, 40.95448267190433}, {
           47.327549630850754`, 40.95448267190433}, {46.46152422706631, 
           41.45448267190433}, {45.59549882328188, 41.95448267190433}, {
           46.09549882328188, 41.088457268119896`}, {45.22947341949744, 
           41.588457268119896`}, {44.72947341949744, 40.722431864335455`}, {
           44.72947341949744, 39.722431864335455`}, {43.863448015713, 
           40.222431864335455`}, {44.363448015713, 41.088457268119896`}, {
           43.49742261192856, 40.588457268119896`}, {44.49742261192856, 
           40.588457268119896`}, {43.63139720814412, 40.088457268119896`}, {
           44.49742261192856, 39.588457268119896`}, {43.99742261192856, 
           40.45448267190433}, {43.49742261192856, 41.32050807568877}, {
           44.363448015713, 41.82050807568877}, {44.363448015713, 
           42.82050807568877}, {44.363448015713, 43.82050807568877}, {
           43.363448015713, 43.82050807568877}, {43.363448015713, 
           42.82050807568877}, {43.363448015713, 41.82050807568877}, {
           43.863448015713, 40.95448267190433}, {42.863448015713, 
           40.95448267190433}, {43.72947341949744, 40.45448267190433}, {
           44.22947341949744, 41.32050807568877}, {44.72947341949744, 
           42.18653347947321}, {43.72947341949744, 42.18653347947321}, {
           44.22947341949744, 43.052558883257646`}, {43.22947341949744, 
           43.052558883257646`}, {44.09549882328188, 43.552558883257646`}, {
           44.59549882328188, 44.41858428704209}, {44.59549882328188, 
           45.41858428704209}, {43.59549882328188, 45.41858428704209}, {
           44.09549882328188, 46.28460969082653}, {44.09549882328188, 
           47.28460969082653}, {44.96152422706631, 46.78460969082653}, {
           45.46152422706631, 47.65063509461096}, {45.46152422706631, 
           48.65063509461096}, {44.96152422706631, 47.78460969082653}, {
           45.96152422706631, 47.78460969082653}, {46.96152422706631, 
           47.78460969082653}, {46.09549882328188, 47.28460969082653}, {
           46.59549882328188, 46.41858428704209}, {47.59549882328188, 
           46.41858428704209}, {47.09549882328188, 47.28460969082653}, {
           46.59549882328188, 48.15063509461096}, {46.59549882328188, 
           47.15063509461096}, {47.59549882328188, 47.15063509461096}, {
           47.59549882328188, 48.15063509461096}, {47.09549882328188, 
           49.0166604983954}, {47.96152422706631, 49.5166604983954}, {
           48.827549630850754`, 50.0166604983954}, {48.327549630850754`, 
           50.882685902179844`}, {49.327549630850754`, 50.882685902179844`}, {
           48.827549630850754`, 51.74871130596428}, {49.327549630850754`, 
           50.882685902179844`}, {50.327549630850754`, 50.882685902179844`}, {
           51.327549630850754`, 50.882685902179844`}, {50.827549630850754`, 
           50.0166604983954}, {51.827549630850754`, 50.0166604983954}, {
           52.827549630850754`, 50.0166604983954}, {52.827549630850754`, 
           51.0166604983954}, {52.827549630850754`, 50.0166604983954}, {
           53.693575034635195`, 50.5166604983954}, {53.693575034635195`, 
           51.5166604983954}, {53.193575034635195`, 52.382685902179844`}, {
           54.05960043841963, 51.882685902179844`}, {53.193575034635195`, 
           52.382685902179844`}, {52.693575034635195`, 51.5166604983954}, {
           52.693575034635195`, 52.5166604983954}, {52.693575034635195`, 
           53.5166604983954}, {51.693575034635195`, 53.5166604983954}, {
           51.693575034635195`, 54.5166604983954}, {51.193575034635195`, 
           55.382685902179844`}, {50.327549630850754`, 55.882685902179844`}, {
           50.827549630850754`, 55.0166604983954}, {50.827549630850754`, 
           56.0166604983954}, {50.827549630850754`, 57.0166604983954}, {
           50.827549630850754`, 56.0166604983954}, {51.827549630850754`, 
           56.0166604983954}, {51.827549630850754`, 55.0166604983954}, {
           51.327549630850754`, 55.882685902179844`}, {52.327549630850754`, 
           55.882685902179844`}, {52.327549630850754`, 54.882685902179844`}, {
           52.327549630850754`, 53.882685902179844`}, {52.327549630850754`, 
           52.882685902179844`}, {52.327549630850754`, 51.882685902179844`}, {
           51.827549630850754`, 52.74871130596428}, {51.327549630850754`, 
           51.882685902179844`}, {51.827549630850754`, 51.0166604983954}, {
           50.827549630850754`, 51.0166604983954}, {51.693575034635195`, 
           50.5166604983954}, {52.193575034635195`, 51.382685902179844`}, {
           51.693575034635195`, 50.5166604983954}, {51.693575034635195`, 
           51.5166604983954}, {50.827549630850754`, 52.0166604983954}, {
           49.827549630850754`, 52.0166604983954}, {49.827549630850754`, 
           53.0166604983954}, {49.827549630850754`, 52.0166604983954}, {
           50.693575034635195`, 51.5166604983954}, {49.827549630850754`, 
           51.0166604983954}, {48.96152422706631, 50.5166604983954}, {
           48.46152422706631, 51.382685902179844`}, {47.96152422706631, 
           52.24871130596428}, {47.09549882328188, 51.74871130596428}, {
           47.96152422706631, 51.24871130596428}, {46.96152422706631, 
           51.24871130596428}, {47.827549630850754`, 51.74871130596428}, {
           48.327549630850754`, 50.882685902179844`}, {47.46152422706631, 
           51.382685902179844`}, {47.46152422706631, 50.382685902179844`}, {
           47.96152422706631, 51.24871130596428}, {47.09549882328188, 
           51.74871130596428}, {46.59549882328188, 50.882685902179844`}, {
           47.46152422706631, 50.382685902179844`}, {48.327549630850754`, 
           50.882685902179844`}, {49.193575034635195`, 51.382685902179844`}, {
           48.327549630850754`, 51.882685902179844`}, {49.193575034635195`, 
           51.382685902179844`}, {48.327549630850754`, 50.882685902179844`}, {
           48.827549630850754`, 50.0166604983954}, {48.327549630850754`, 
           50.882685902179844`}, {49.327549630850754`, 50.882685902179844`}, {
           48.46152422706631, 50.382685902179844`}, {47.96152422706631, 
           51.24871130596428}, {47.96152422706631, 50.24871130596428}, {
           47.09549882328188, 50.74871130596428}, {47.96152422706631, 
           50.24871130596428}, {47.09549882328188, 49.74871130596428}, {
           48.09549882328188, 49.74871130596428}, {47.59549882328188, 
           48.882685902179844`}, {47.09549882328188, 48.0166604983954}, {
           47.59549882328188, 47.15063509461096}, {48.46152422706631, 
           47.65063509461096}, {47.96152422706631, 46.78460969082653}, {
           47.09549882328188, 47.28460969082653}, {47.59549882328188, 
           46.41858428704209}, {48.59549882328188, 46.41858428704209}, {
           49.09549882328188, 47.28460969082653}, {49.09549882328188, 
           48.28460969082653}, {49.96152422706631, 47.78460969082653}, {
           49.09549882328188, 48.28460969082653}, {48.22947341949744, 
           47.78460969082653}, {47.72947341949744, 48.65063509461096}, {
           46.863448015713, 49.15063509461096}, {45.99742261192856, 
           48.65063509461096}, {45.13139720814412, 48.15063509461096}, {
           44.26537180435968, 47.65063509461096}, {44.26537180435968, 
           48.65063509461096}, {44.26537180435968, 49.65063509461096}, {
           44.76537180435968, 48.78460969082653}, {45.26537180435968, 
           49.65063509461096}, {44.76537180435968, 50.5166604983954}, {
           45.76537180435968, 50.5166604983954}, {46.63139720814412, 
           51.0166604983954}, {47.13139720814412, 50.15063509461096}, {
           47.13139720814412, 51.15063509461096}, {46.63139720814412, 
           50.28460969082653}, {46.63139720814412, 49.28460969082653}, {
           47.63139720814412, 49.28460969082653}, {48.49742261192856, 
           49.78460969082653}, {47.99742261192856, 48.91858428704209}, {
           47.13139720814412, 49.41858428704209}, {47.13139720814412, 
           48.41858428704209}, {46.26537180435968, 48.91858428704209}, {
           45.26537180435968, 48.91858428704209}, {46.13139720814412, 
           48.41858428704209}, {45.13139720814412, 48.41858428704209}, {
           46.13139720814412, 48.41858428704209}, {46.63139720814412, 
           49.28460969082653}, {45.63139720814412, 49.28460969082653}, {
           46.13139720814412, 48.41858428704209}, {46.63139720814412, 
           49.28460969082653}, {47.13139720814412, 48.41858428704209}, {
           48.13139720814412, 48.41858428704209}, {48.13139720814412, 
           47.41858428704209}, {47.26537180435968, 47.91858428704209}, {
           47.76537180435968, 47.052558883257646`}, {48.63139720814412, 
           46.552558883257646`}, {47.76537180435968, 46.052558883257646`}, {
           48.63139720814412, 45.552558883257646`}, {47.76537180435968, 
           46.052558883257646`}, {46.76537180435968, 46.052558883257646`}, {
           47.63139720814412, 45.552558883257646`}, {48.49742261192856, 
           45.052558883257646`}, {47.99742261192856, 44.18653347947321}, {
           47.99742261192856, 45.18653347947321}, {47.99742261192856, 
           46.18653347947321}, {47.13139720814412, 45.68653347947321}, {
           47.13139720814412, 46.68653347947321}, {47.99742261192856, 
           46.18653347947321}, {47.13139720814412, 45.68653347947321}, {
           46.26537180435968, 45.18653347947321}, {46.26537180435968, 
           44.18653347947321}, {45.76537180435968, 45.052558883257646`}, {
           44.76537180435968, 45.052558883257646`}, {45.63139720814412, 
           45.552558883257646`}, {44.76537180435968, 46.052558883257646`}, {
           45.76537180435968, 46.052558883257646`}, {46.26537180435968, 
           46.91858428704209}, {46.26537180435968, 47.91858428704209}, {
           45.76537180435968, 47.052558883257646`}, {45.76537180435968, 
           48.052558883257646`}, {44.89934640057525, 47.552558883257646`}, {
           45.76537180435968, 48.052558883257646`}, {45.76537180435968, 
           47.052558883257646`}, {44.89934640057525, 47.552558883257646`}, {
           43.89934640057525, 47.552558883257646`}, {43.89934640057525, 
           46.552558883257646`}, {44.39934640057525, 45.68653347947321}, {
           44.39934640057525, 46.68653347947321}, {45.39934640057525, 
           46.68653347947321}, {44.89934640057525, 47.552558883257646`}, {
           45.76537180435968, 47.052558883257646`}, {45.26537180435968, 
           47.91858428704209}, {44.76537180435968, 48.78460969082653}, {
           44.26537180435968, 47.91858428704209}, {43.76537180435968, 
           47.052558883257646`}, {42.89934640057525, 47.552558883257646`}, {
           43.89934640057525, 47.552558883257646`}, {43.89934640057525, 
           48.552558883257646`}, {43.033320996790806`, 49.052558883257646`}, {
           42.033320996790806`, 49.052558883257646`}, {41.167295593006365`, 
           48.552558883257646`}, {42.167295593006365`, 48.552558883257646`}, {
           43.167295593006365`, 48.552558883257646`}, {42.667295593006365`, 
           47.68653347947321}, {42.167295593006365`, 46.82050807568877}, {
           43.167295593006365`, 46.82050807568877}, {43.167295593006365`, 
           45.82050807568877}, {42.30127018922193, 46.32050807568877}, {
           41.30127018922193, 46.32050807568877}, {41.30127018922193, 
           47.32050807568877}, {41.30127018922193, 48.32050807568877}, {
           40.43524478543749, 47.82050807568877}, {41.43524478543749, 
           47.82050807568877}, {40.569219381653056`, 48.32050807568877}, {
           41.43524478543749, 48.82050807568877}, {42.30127018922193, 
           49.32050807568877}, {41.80127018922193, 50.18653347947321}, {
           41.30127018922193, 49.32050807568877}, {41.30127018922193, 
           48.32050807568877}, {41.30127018922193, 49.32050807568877}, {
           42.167295593006365`, 48.82050807568877}, {43.033320996790806`, 
           49.32050807568877}, {42.167295593006365`, 48.82050807568877}, {
           41.667295593006365`, 49.68653347947321}, {41.167295593006365`, 
           48.82050807568877}, {40.30127018922193, 49.32050807568877}, {
           41.30127018922193, 49.32050807568877}, {40.80127018922193, 
           48.45448267190433}, {40.80127018922193, 49.45448267190433}, {
           40.30127018922193, 50.32050807568877}, {39.80127018922193, 
           49.45448267190433}, {39.80127018922193, 48.45448267190433}, {
           40.80127018922193, 48.45448267190433}, {41.667295593006365`, 
           48.95448267190433}, {40.80127018922193, 48.45448267190433}, {
           39.93524478543749, 47.95448267190433}, {40.80127018922193, 
           48.45448267190433}, {40.30127018922193, 49.32050807568877}, {
           39.30127018922193, 49.32050807568877}, {38.43524478543749, 
           48.82050807568877}, {37.569219381653056`, 48.32050807568877}, {
           38.43524478543749, 48.82050807568877}, {38.43524478543749, 
           47.82050807568877}, {38.43524478543749, 48.82050807568877}, {
           37.43524478543749, 48.82050807568877}, {37.43524478543749, 
           49.82050807568877}, {36.93524478543749, 50.68653347947321}, {
           36.93524478543749, 49.68653347947321}, {37.43524478543749, 
           48.82050807568877}, {38.30127018922193, 48.32050807568877}, {
           37.43524478543749, 48.82050807568877}, {38.30127018922193, 
           49.32050807568877}, {38.80127018922193, 50.18653347947321}, {
           38.80127018922193, 49.18653347947321}, {38.30127018922193, 
           50.052558883257646`}, {37.80127018922193, 49.18653347947321}, {
           38.667295593006365`, 48.68653347947321}, {39.533320996790806`, 
           48.18653347947321}, {39.533320996790806`, 49.18653347947321}, {
           40.033320996790806`, 48.32050807568877}, {39.167295593006365`, 
           47.82050807568877}, {39.167295593006365`, 46.82050807568877}, {
           39.667295593006365`, 47.68653347947321}, {40.533320996790806`, 
           47.18653347947321}, {39.667295593006365`, 47.68653347947321}, {
           40.667295593006365`, 47.68653347947321}, {41.667295593006365`, 
           47.68653347947321}, {41.667295593006365`, 46.68653347947321}, {
           42.667295593006365`, 46.68653347947321}, {41.80127018922193, 
           46.18653347947321}, {42.667295593006365`, 46.68653347947321}}]]]], 
       "ExerciseOutput",ExpressionUUID->
       "2dd55efa-6a7b-4b38-8a0b-5a32478bed8c"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[
          LineBox[
           NCache[{{0, 0}, {Rational[1, 2] 3^Rational[1, 2], 
              Rational[1, 2]}, {
             Rational[1, 2] + Rational[1, 2] 3^Rational[1, 2], Rational[1, 2] + 
              Rational[-1, 2] 3^Rational[1, 2]}, {
              Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {
              Rational[3, 2], Rational[-1, 2] 3^Rational[1, 2]}, {
              Rational[5, 2], Rational[-1, 2] 3^Rational[1, 2]}, {
              Rational[3, 2], Rational[-1, 2] 3^Rational[1, 2]}, {
              Rational[3, 2], -1 + Rational[-1, 2] 3^Rational[1, 2]}, {
             2, -1 - 3^Rational[1, 2]}, {
             2 + Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2] - 3^
              Rational[1, 2]}, {2, -1 - 3^Rational[1, 2]}, {
             2 + Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2] - 3^
              Rational[1, 2]}, {
             2 + Rational[1, 2] 3^Rational[1, 2], Rational[-3, 2] - 3^
              Rational[1, 2]}, {
             2 + Rational[1, 2] 3^Rational[1, 2], Rational[-5, 2] - 3^
              Rational[1, 2]}, {
             Rational[3, 2] + Rational[1, 2] 3^Rational[1, 2], 
              Rational[-5, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
             Rational[3, 2] + Rational[1, 2] 3^Rational[1, 2], 
              Rational[-7, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
              Rational[3, 2], -3 + Rational[-1, 2] 3^Rational[1, 2]}, {
             1, -3 - 3^Rational[1, 2]}, {
              Rational[1, 2], -3 + Rational[-1, 2] 3^Rational[1, 2]}, {
             0, -3 - 3^Rational[1, 2]}, {
              Rational[-1, 2], -3 + Rational[-1, 2] 3^Rational[1, 2]}, {
              Rational[1, 2], -3 + Rational[-1, 2] 3^Rational[1, 2]}, {
              Rational[1, 2], -2 + Rational[-1, 2] 3^Rational[1, 2]}, {
             1, -2 - 3^Rational[1, 2]}, {
              Rational[3, 2], -2 + Rational[-1, 2] 3^Rational[1, 2]}, {
             1, -2}, {1 + Rational[-1, 2] 3^Rational[1, 2], 
              Rational[-3, 2]}, {1, -2}, {1 + Rational[1, 2] 3^Rational[1, 2], 
              Rational[-3, 2]}, {1, -2}, {1, -1}, {0, -1}, {
             Rational[1, 2] 3^Rational[1, 2], 
              Rational[-3, 2]}, {0, -2}, {1, -2}, {2, -2}, {
              Rational[3, 2], -2 + Rational[-1, 2] 3^Rational[1, 2]}, {
             Rational[3, 2] + Rational[1, 2] 3^Rational[1, 2], 
              Rational[-5, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
              Rational[3, 2], -3 + Rational[-1, 2] 3^Rational[1, 2]}, {
              Rational[3, 2], -4 + Rational[-1, 2] 3^Rational[1, 2]}, {
              Rational[5, 2], -4 + Rational[-1, 2] 3^Rational[1, 2]}, {
             2, -4}, {2 + Rational[1, 2] 3^Rational[1, 2], 
              Rational[-7, 2]}, {2, -4}, {2, -3}, {1, -3}, {
             1 + Rational[-1, 2] 3^Rational[1, 2], 
              Rational[-7, 2]}, {1 + Rational[-1, 2] 3^Rational[1, 2], 
              Rational[-5, 2]}, {1, -3}, {
             1 + Rational[-1, 2] 3^Rational[1, 2], 
              Rational[-5, 2]}, {Rational[-1, 2] 3^Rational[1, 2], 
              Rational[-5, 2]}, {Rational[-1, 2] 3^Rational[1, 2], 
              
              Rational[-3, 2]}, {-3^Rational[1, 2], -1}, {-3^
               Rational[1, 2], -2}, {
             Rational[1, 2] - 3^Rational[1, 2], -2 + 
              Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] - 3^Rational[1, 2], -2 + 
              Rational[1, 2] 3^Rational[1, 2]}, {-3^Rational[1, 2], -2 + 
              3^Rational[1, 2]}, {
             Rational[-3, 2] 3^Rational[1, 2], Rational[-5, 2] + 
              3^Rational[1, 2]}, {
             Rational[-3, 2] 3^Rational[1, 2], Rational[-7, 2] + 
              3^Rational[1, 2]}, {
             Rational[-3, 2] 3^Rational[1, 2], Rational[-9, 2] + 
              3^Rational[1, 2]}, {
             Rational[-3, 2] 3^Rational[1, 2], Rational[-11, 2] + 
              3^Rational[1, 2]}, {(-2) 3^Rational[1, 2], -5 + 
              3^Rational[1, 2]}, {
             Rational[1, 2] - 2 3^Rational[1, 2], -5 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] - 2 3^Rational[1, 2], -5 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] - 2 3^Rational[1, 2], -4 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + Rational[-3, 2] 3^Rational[1, 2], 
              Rational[-9, 2] + Rational[3, 2] 3^Rational[1, 2]}, {-1 + 
              Rational[-3, 2] 3^Rational[1, 2], Rational[-9, 2] + 
              2 3^Rational[1, 2]}, {-2 + Rational[-3, 2] 3^Rational[1, 2], 
              Rational[-9, 2] + 2 3^Rational[1, 2]}, {-2 + 
              Rational[-3, 2] 3^Rational[1, 2], Rational[-7, 2] + 
              2 3^Rational[1, 2]}, {-2 - 2 3^Rational[1, 2], -4 + 
              2 3^Rational[1, 2]}, {
             Rational[-3, 2] - 2 3^Rational[1, 2], -4 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[-5, 2] - 2 3^Rational[1, 2], -4 + 
              Rational[3, 2] 3^Rational[1, 2]}, {-2 - 2 3^Rational[1, 2], -4 + 
              2 3^Rational[1, 2]}, {-2 + Rational[-5, 2] 3^Rational[1, 2], 
              Rational[-7, 2] + 2 3^Rational[1, 2]}, {-2 - 3 
              3^Rational[1, 2], -3 + 2 3^Rational[1, 2]}, {-2 + 
              Rational[-7, 2] 3^Rational[1, 2], Rational[-7, 2] + 
              2 3^Rational[1, 2]}, {-2 + Rational[-7, 2] 3^Rational[1, 2], 
              Rational[-9, 2] + 2 3^Rational[1, 2]}, {
             Rational[-3, 2] + Rational[-7, 2] 3^Rational[1, 2], 
              Rational[-9, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[-3, 2] - 4 3^Rational[1, 2], -5 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[-3, 2] + Rational[-7, 2] 3^Rational[1, 2], 
              Rational[-11, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[-3, 2] - 4 3^Rational[1, 2], -5 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[-3, 2] + Rational[-7, 2] 3^Rational[1, 2], 
              Rational[-11, 2] + Rational[3, 2] 3^Rational[1, 2]}, {-1 + 
              Rational[-7, 2] 3^Rational[1, 2], Rational[-11, 2] + 
              2 3^Rational[1, 2]}, {-1 + Rational[-7, 2] 3^Rational[1, 2], 
              Rational[-9, 2] + 2 3^Rational[1, 2]}, {
             Rational[-7, 2] 3^Rational[1, 2], Rational[-9, 2] + 
              2 3^Rational[1, 2]}, {(-3) 3^Rational[1, 2], -4 + 
              2 3^Rational[1, 2]}, {
             Rational[1, 2] - 3 3^Rational[1, 2], -4 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[1, 2] + Rational[-7, 2] 3^Rational[1, 2], 
              Rational[-9, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[1, 2] - 3 3^Rational[1, 2], -4 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             1 - 3 3^Rational[1, 2], -4 + 2 3^Rational[1, 2]}, {
             Rational[1, 2] - 3 3^Rational[1, 2], -4 + 
              Rational[3, 2] 3^Rational[1, 2]}, {(-3) 3^Rational[1, 2], -4 + 
              2 3^Rational[1, 2]}, {
             Rational[-1, 2] - 3 3^Rational[1, 2], -4 + 
              Rational[3, 2] 3^Rational[1, 2]}, {-1 - 3 3^Rational[1, 2], -4 + 
              3^Rational[1, 2]}, {-1 + Rational[-5, 2] 3^Rational[1, 2], 
              Rational[-9, 2] + 3^Rational[1, 2]}, {-1 - 3 
              3^Rational[1, 2], -4 + 3^Rational[1, 2]}, {-2 - 3 
              3^Rational[1, 2], -4 + 3^Rational[1, 2]}, {-2 - 3 
              3^Rational[1, 2], -3 + 3^Rational[1, 2]}, {-2 + 
              Rational[-7, 2] 3^Rational[1, 2], Rational[-7, 2] + 
              3^Rational[1, 2]}, {-1 + Rational[-7, 2] 3^Rational[1, 2], 
              Rational[-7, 2] + 3^Rational[1, 2]}, {-1 + 
              Rational[-7, 2] 3^Rational[1, 2], Rational[-9, 2] + 
              3^Rational[1, 2]}, {
             Rational[-3, 2] + Rational[-7, 2] 3^Rational[1, 2], 
              Rational[-9, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + Rational[-7, 2] 3^Rational[1, 2], 
              Rational[-9, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + Rational[-7, 2] 3^Rational[1, 2], 
              Rational[-11, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[-3, 2] + Rational[-7, 2] 3^Rational[1, 2], 
              Rational[-11, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[-3, 2] + Rational[-7, 2] 3^Rational[1, 2], 
              Rational[-13, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + Rational[-7, 2] 3^Rational[1, 2], 
              Rational[-13, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] - 3 3^Rational[1, 2], -6 + 
              Rational[3, 2] 3^Rational[1, 2]}, {(-3) 3^Rational[1, 2], -6 + 
              2 3^Rational[1, 2]}, {
             Rational[-1, 2] - 3 3^Rational[1, 2], -6 + 
              Rational[5, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + Rational[-5, 2] 3^Rational[1, 2], 
              Rational[-11, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] - 3 3^Rational[1, 2], -5 + 
              Rational[5, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + Rational[-7, 2] 3^Rational[1, 2], 
              Rational[-11, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
             Rational[-7, 2] 3^Rational[1, 2], Rational[-11, 2] + 
              2 3^Rational[1, 2]}, {
             1 + Rational[-7, 2] 3^Rational[1, 2], Rational[-11, 2] + 
              2 3^Rational[1, 2]}, {
             2 + Rational[-7, 2] 3^Rational[1, 2], Rational[-11, 2] + 
              2 3^Rational[1, 2]}, {
             2 + Rational[-7, 2] 3^Rational[1, 2], Rational[-13, 2] + 
              2 3^Rational[1, 2]}, {
             Rational[5, 2] + Rational[-7, 2] 3^Rational[1, 2], 
              Rational[-13, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[7, 2] + Rational[-7, 2] 3^Rational[1, 2], 
              Rational[-13, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             3 + Rational[-7, 2] 3^Rational[1, 2], Rational[-13, 2] + 
              2 3^Rational[1, 2]}, {
             2 + Rational[-7, 2] 3^Rational[1, 2], Rational[-13, 2] + 
              2 3^Rational[1, 2]}, {
             2 - 3 3^Rational[1, 2], -6 + 2 3^Rational[1, 2]}, {
             Rational[5, 2] - 3 3^Rational[1, 2], -6 + 
              Rational[5, 2] 3^Rational[1, 2]}, {
             Rational[5, 2] + Rational[-7, 2] 3^Rational[1, 2], 
              Rational[-13, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
             Rational[7, 2] + Rational[-7, 2] 3^Rational[1, 2], 
              Rational[-13, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
             Rational[5, 2] + Rational[-7, 2] 3^Rational[1, 2], 
              Rational[-13, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
             3 + Rational[-7, 2] 3^Rational[1, 2], Rational[-13, 2] + 
              2 3^Rational[1, 2]}, {
             3 - 4 3^Rational[1, 2], -7 + 2 3^Rational[1, 2]}, {
             Rational[5, 2] - 4 3^Rational[1, 2], -7 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[5, 2] + Rational[-7, 2] 3^Rational[1, 2], 
              Rational[-15, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[5, 2] + Rational[-7, 2] 3^Rational[1, 2], 
              Rational[-13, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[7, 2] + Rational[-7, 2] 3^Rational[1, 2], 
              Rational[-13, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             3 + Rational[-7, 2] 3^Rational[1, 2], Rational[-13, 2] + 
              2 3^Rational[1, 2]}, {
             3 - 4 3^Rational[1, 2], -6 + 2 3^Rational[1, 2]}, {
             Rational[5, 2] - 4 3^Rational[1, 2], -6 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[5, 2] - 4 3^Rational[1, 2], -5 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[5, 2] + Rational[-7, 2] 3^Rational[1, 2], 
              Rational[-11, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[7, 2] + Rational[-7, 2] 3^Rational[1, 2], 
              Rational[-11, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[7, 2] - 3 3^Rational[1, 2], -5 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             4 - 3 3^Rational[1, 2], -5 + 2 3^Rational[1, 2]}, {
             4 - 3 3^Rational[1, 2], -6 + 2 3^Rational[1, 2]}, {
             Rational[9, 2] - 3 3^Rational[1, 2], -6 + 
              Rational[5, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + Rational[-5, 2] 3^Rational[1, 2], 
              Rational[-13, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
             5 + Rational[-5, 2] 3^Rational[1, 2], Rational[-13, 2] + 
              3 3^Rational[1, 2]}, {
             5 + Rational[-5, 2] 3^Rational[1, 2], Rational[-15, 2] + 
              3 3^Rational[1, 2]}, {
             5 - 3 3^Rational[1, 2], -7 + 3 3^Rational[1, 2]}, {
             Rational[11, 2] - 3 3^Rational[1, 2], -7 + 
              Rational[5, 2] 3^Rational[1, 2]}, {
             Rational[11, 2] + Rational[-7, 2] 3^Rational[1, 2], 
              Rational[-15, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
             6 + Rational[-7, 2] 3^Rational[1, 2], Rational[-15, 2] + 
              2 3^Rational[1, 2]}, {
             7 + Rational[-7, 2] 3^Rational[1, 2], Rational[-15, 2] + 
              2 3^Rational[1, 2]}, {
             8 + Rational[-7, 2] 3^Rational[1, 2], Rational[-15, 2] + 
              2 3^Rational[1, 2]}, {
             8 + Rational[-7, 2] 3^Rational[1, 2], Rational[-17, 2] + 
              2 3^Rational[1, 2]}, {
             8 + Rational[-7, 2] 3^Rational[1, 2], Rational[-15, 2] + 
              2 3^Rational[1, 2]}, {
             7 + Rational[-7, 2] 3^Rational[1, 2], Rational[-15, 2] + 
              2 3^Rational[1, 2]}, {
             Rational[13, 2] + Rational[-7, 2] 3^Rational[1, 2], 
              Rational[-15, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[13, 2] - 3 3^Rational[1, 2], -8 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             6 - 3 3^Rational[1, 2], -8 + 3^Rational[1, 2]}, {
             6 + Rational[-5, 2] 3^Rational[1, 2], Rational[-15, 2] + 
              3^Rational[1, 2]}, {
             Rational[11, 2] + Rational[-5, 2] 3^Rational[1, 2], 
              Rational[-15, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
             5 + Rational[-5, 2] 3^Rational[1, 2], Rational[-15, 2] + 
              3^Rational[1, 2]}, {
             5 + Rational[-5, 2] 3^Rational[1, 2], Rational[-17, 2] + 
              3^Rational[1, 2]}, {
             Rational[11, 2] + Rational[-5, 2] 3^Rational[1, 2], 
              Rational[-17, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[11, 2] + Rational[-5, 2] 3^Rational[1, 2], 
              Rational[-19, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[13, 2] + Rational[-5, 2] 3^Rational[1, 2], 
              Rational[-19, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[15, 2] + Rational[-5, 2] 3^Rational[1, 2], 
              Rational[-19, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[17, 2] + Rational[-5, 2] 3^Rational[1, 2], 
              Rational[-19, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             8 + Rational[-5, 2] 3^Rational[1, 2], Rational[-19, 2] + 
              2 3^Rational[1, 2]}, {
             Rational[17, 2] + Rational[-5, 2] 3^Rational[1, 2], 
              Rational[-19, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[17, 2] - 3 3^Rational[1, 2], -9 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             9 - 3 3^Rational[1, 2], -9 + 2 3^Rational[1, 2]}, {
             9 + Rational[-7, 2] 3^Rational[1, 2], Rational[-17, 2] + 
              2 3^Rational[1, 2]}, {
             10 + Rational[-7, 2] 3^Rational[1, 2], Rational[-17, 2] + 
              2 3^Rational[1, 2]}, {
             10 + Rational[-7, 2] 3^Rational[1, 2], Rational[-19, 2] + 
              2 3^Rational[1, 2]}, {
             10 - 3 3^Rational[1, 2], -9 + 2 3^Rational[1, 2]}, {
             9 - 3 3^Rational[1, 2], -9 + 2 3^Rational[1, 2]}, {
             Rational[17, 2] - 3 3^Rational[1, 2], -9 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             9 - 3 3^Rational[1, 2], -9 + 2 3^Rational[1, 2]}, {
             9 - 3 3^Rational[1, 2], -10 + 2 3^Rational[1, 2]}, {
             9 - 3 3^Rational[1, 2], -9 + 2 3^Rational[1, 2]}, {
             Rational[17, 2] - 3 3^Rational[1, 2], -9 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             9 - 3 3^Rational[1, 2], -9 + 3^Rational[1, 2]}, {
             Rational[19, 2] - 3 3^Rational[1, 2], -9 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             9 - 3 3^Rational[1, 2], -9 + 3^Rational[1, 2]}, {
             9 + Rational[-5, 2] 3^Rational[1, 2], Rational[-17, 2] + 
              3^Rational[1, 2]}, {
             8 + Rational[-5, 2] 3^Rational[1, 2], Rational[-17, 2] + 
              3^Rational[1, 2]}, {
             8 - 3 3^Rational[1, 2], -9 + 3^Rational[1, 2]}, {
             8 - 3 3^Rational[1, 2], -10 + 3^Rational[1, 2]}, {
             8 - 3 3^Rational[1, 2], -9 + 3^Rational[1, 2]}, {
             8 - 3 3^Rational[1, 2], -10 + 3^Rational[1, 2]}, {
             8 - 3 3^Rational[1, 2], -11 + 3^Rational[1, 2]}, {
             Rational[17, 2] - 3 3^Rational[1, 2], -11 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[17, 2] + Rational[-5, 2] 3^Rational[1, 2], 
              Rational[-23, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[17, 2] - 3 3^Rational[1, 2], -12 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             8 - 3 3^Rational[1, 2], -12 + 2 3^Rational[1, 2]}, {
             8 - 3 3^Rational[1, 2], -13 + 2 3^Rational[1, 2]}, {
             Rational[17, 2] - 3 3^Rational[1, 2], -13 + 
              Rational[5, 2] 3^Rational[1, 2]}, {
             8 - 3 3^Rational[1, 2], -13 + 3 3^Rational[1, 2]}, {
             Rational[15, 2] - 3 3^Rational[1, 2], -13 + 
              Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[15, 2] - 3 3^Rational[1, 2], -14 + 
              Rational[7, 2] 3^Rational[1, 2]}, {
             8 - 3 3^Rational[1, 2], -14 + 4 3^Rational[1, 2]}, {
             Rational[17, 2] - 3 3^Rational[1, 2], -14 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             9 - 3 3^Rational[1, 2], -14 + 5 3^Rational[1, 2]}, {
             Rational[19, 2] - 3 3^Rational[1, 2], -14 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             9 - 3 3^Rational[1, 2], -14 + 5 3^Rational[1, 2]}, {
             9 + Rational[-5, 2] 3^Rational[1, 2], Rational[-27, 2] + 
              5 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[-5, 2] 3^Rational[1, 2], 
              Rational[-27, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
             10 + Rational[-5, 2] 3^Rational[1, 2], Rational[-27, 2] + 
              5 3^Rational[1, 2]}, {
             10 - 2 3^Rational[1, 2], -14 + 5 3^Rational[1, 2]}, {
             Rational[19, 2] - 2 3^Rational[1, 2], -14 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[-3, 2] 3^Rational[1, 2], 
              Rational[-29, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             10 + Rational[-3, 2] 3^Rational[1, 2], Rational[-29, 2] + 
              5 3^Rational[1, 2]}, {
             10 + Rational[-3, 2] 3^Rational[1, 2], Rational[-27, 2] + 
              5 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[-3, 2] 3^Rational[1, 2], 
              Rational[-27, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[-3, 2] 3^Rational[1, 2], 
              Rational[-29, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] - 3^Rational[1, 2], -14 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] - 3^Rational[1, 2], -13 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             9 - 3^Rational[1, 2], -13 + 5 3^Rational[1, 2]}, {
             Rational[17, 2] - 3^Rational[1, 2], -13 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             8 - 3^Rational[1, 2], -13 + 5 3^Rational[1, 2]}, {
             Rational[17, 2] - 3^Rational[1, 2], -13 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             9 - 3^Rational[1, 2], -13 + 4 3^Rational[1, 2]}, {
             8 - 3^Rational[1, 2], -13 + 4 3^Rational[1, 2]}, {
             Rational[17, 2] - 3^Rational[1, 2], -13 + 
              Rational[7, 2] 3^Rational[1, 2]}, {
             8 - 3^Rational[1, 2], -13 + 4 3^Rational[1, 2]}, {
             Rational[15, 2] - 3^Rational[1, 2], -13 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             8 - 3^Rational[1, 2], -13 + 4 3^Rational[1, 2]}, {
             8 + Rational[-1, 2] 3^Rational[1, 2], Rational[-27, 2] + 
              4 3^Rational[1, 2]}, {
             8 - 3^Rational[1, 2], -14 + 4 3^Rational[1, 2]}, {
             Rational[15, 2] - 3^Rational[1, 2], -14 + 
              Rational[7, 2] 3^Rational[1, 2]}, {
             7 - 3^Rational[1, 2], -14 + 3 3^Rational[1, 2]}, {
             8 - 3^Rational[1, 2], -14 + 3 3^Rational[1, 2]}, {
             7 - 3^Rational[1, 2], -14 + 3 3^Rational[1, 2]}, {
             Rational[15, 2] - 3^Rational[1, 2], -14 + 
              Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[15, 2] + Rational[-3, 2] 3^Rational[1, 2], 
              Rational[-29, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[17, 2] + Rational[-3, 2] 3^Rational[1, 2], 
              Rational[-29, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[-3, 2] 3^Rational[1, 2], 
              Rational[-29, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[-3, 2] 3^Rational[1, 2], 
              Rational[-31, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[-3, 2] 3^Rational[1, 2], 
              Rational[-33, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             9 + Rational[-3, 2] 3^Rational[1, 2], Rational[-33, 2] + 
              4 3^Rational[1, 2]}, {
             Rational[17, 2] + Rational[-3, 2] 3^Rational[1, 2], 
              Rational[-33, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             8 + Rational[-3, 2] 3^Rational[1, 2], Rational[-33, 2] + 
              4 3^Rational[1, 2]}, {
             Rational[17, 2] + Rational[-3, 2] 3^Rational[1, 2], 
              Rational[-33, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             8 + Rational[-3, 2] 3^Rational[1, 2], Rational[-33, 2] + 
              4 3^Rational[1, 2]}, {
             Rational[15, 2] + Rational[-3, 2] 3^Rational[1, 2], 
              Rational[-33, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[17, 2] + Rational[-3, 2] 3^Rational[1, 2], 
              Rational[-33, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[17, 2] + Rational[-3, 2] 3^Rational[1, 2], 
              Rational[-35, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[17, 2] + Rational[-3, 2] 3^Rational[1, 2], 
              Rational[-33, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[17, 2] - 2 3^Rational[1, 2], -16 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[17, 2] - 2 3^Rational[1, 2], -17 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[17, 2] + Rational[-5, 2] 3^Rational[1, 2], 
              Rational[-33, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[17, 2] - 2 3^Rational[1, 2], -16 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[17, 2] - 2 3^Rational[1, 2], -17 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[17, 2] - 2 3^Rational[1, 2], -18 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[15, 2] - 2 3^Rational[1, 2], -18 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[13, 2] - 2 3^Rational[1, 2], -18 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             7 - 2 3^Rational[1, 2], -18 + 4 3^Rational[1, 2]}, {
             6 - 2 3^Rational[1, 2], -18 + 4 3^Rational[1, 2]}, {
             6 - 2 3^Rational[1, 2], -17 + 4 3^Rational[1, 2]}, {
             6 + Rational[-3, 2] 3^Rational[1, 2], Rational[-35, 2] + 
              4 3^Rational[1, 2]}, {
             Rational[11, 2] + Rational[-3, 2] 3^Rational[1, 2], 
              Rational[-35, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[13, 2] + Rational[-3, 2] 3^Rational[1, 2], 
              Rational[-35, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             6 + Rational[-3, 2] 3^Rational[1, 2], Rational[-35, 2] + 
              3 3^Rational[1, 2]}, {
             6 - 3^Rational[1, 2], -18 + 3 3^Rational[1, 2]}, {
             6 + Rational[-3, 2] 3^Rational[1, 2], Rational[-37, 2] + 
              3 3^Rational[1, 2]}, {
             6 - 2 3^Rational[1, 2], -19 + 3 3^Rational[1, 2]}, {
             6 + Rational[-5, 2] 3^Rational[1, 2], Rational[-39, 2] + 
              3 3^Rational[1, 2]}, {
             Rational[11, 2] + Rational[-5, 2] 3^Rational[1, 2], 
              Rational[-39, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + Rational[-5, 2] 3^Rational[1, 2], 
              Rational[-39, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] - 2 3^Rational[1, 2], -20 + 
              Rational[7, 2] 3^Rational[1, 2]}, {
             5 - 2 3^Rational[1, 2], -20 + 4 3^Rational[1, 2]}, {
             5 + Rational[-3, 2] 3^Rational[1, 2], Rational[-41, 2] + 
              4 3^Rational[1, 2]}, {
             5 + Rational[-3, 2] 3^Rational[1, 2], Rational[-39, 2] + 
              4 3^Rational[1, 2]}, {
             Rational[9, 2] + Rational[-3, 2] 3^Rational[1, 2], 
              Rational[-39, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             5 + Rational[-3, 2] 3^Rational[1, 2], Rational[-39, 2] + 
              4 3^Rational[1, 2]}, {
             5 - 3^Rational[1, 2], -19 + 4 3^Rational[1, 2]}, {
             Rational[9, 2] - 3^Rational[1, 2], -19 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[7, 2] - 3^Rational[1, 2], -19 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[7, 2] + Rational[-1, 2] 3^Rational[1, 2], 
              Rational[-39, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[5, 2] + Rational[-1, 2] 3^Rational[1, 2], 
              Rational[-39, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             3 + Rational[-1, 2] 3^Rational[1, 2], Rational[-39, 2] + 
              5 3^Rational[1, 2]}, {
             3 - 3^Rational[1, 2], -20 + 5 3^Rational[1, 2]}, {
             3 + Rational[-3, 2] 3^Rational[1, 2], Rational[-41, 2] + 
              5 3^Rational[1, 2]}, {
             3 - 3^Rational[1, 2], -20 + 5 3^Rational[1, 2]}, {
             3 - 3^Rational[1, 2], -19 + 5 3^Rational[1, 2]}, {
             Rational[5, 2] - 3^Rational[1, 2], -19 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[5, 2] - 3^Rational[1, 2], -20 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[5, 2] - 3^Rational[1, 2], -19 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[5, 2] + Rational[-1, 2] 3^Rational[1, 2], 
              Rational[-39, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
             3 + Rational[-1, 2] 3^Rational[1, 2], Rational[-39, 2] + 
              6 3^Rational[1, 2]}, {
             Rational[7, 2] + Rational[-1, 2] 3^Rational[1, 2], 
              Rational[-39, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
              Rational[7, 2], -20 + Rational[13, 2] 3^Rational[1, 2]}, {
              Rational[7, 2], -19 + Rational[13, 2] 3^Rational[1, 2]}, {
             4, -19 + 6 3^Rational[1, 2]}, {
             4 + Rational[1, 2] 3^Rational[1, 2], Rational[-37, 2] + 
              6 3^Rational[1, 2]}, {
             Rational[9, 2] + Rational[1, 2] 3^Rational[1, 2], 
              Rational[-37, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
             5 + Rational[1, 2] 3^Rational[1, 2], Rational[-37, 2] + 
              5 3^Rational[1, 2]}, {
             6 + Rational[1, 2] 3^Rational[1, 2], Rational[-37, 2] + 
              5 3^Rational[1, 2]}, {6, -18 + 5 3^Rational[1, 2]}, {
              Rational[13, 2], -18 + Rational[9, 2] 3^Rational[1, 2]}, {
             6, -18 + 5 3^Rational[1, 2]}, {
             6 + Rational[1, 2] 3^Rational[1, 2], Rational[-35, 2] + 
              5 3^Rational[1, 2]}, {
             Rational[13, 2] + Rational[1, 2] 3^Rational[1, 2], 
              Rational[-35, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
             6 + Rational[1, 2] 3^Rational[1, 2], Rational[-35, 2] + 
              6 3^Rational[1, 2]}, {6, -18 + 6 3^Rational[1, 2]}, {
             6, -17 + 6 3^Rational[1, 2]}, {
             6 + Rational[1, 2] 3^Rational[1, 2], Rational[-35, 2] + 
              6 3^Rational[1, 2]}, {
             6 + 3^Rational[1, 2], -18 + 6 3^Rational[1, 2]}, {
             6 + Rational[1, 2] 3^Rational[1, 2], Rational[-35, 2] + 
              6 3^Rational[1, 2]}, {
             Rational[13, 2] + Rational[1, 2] 3^Rational[1, 2], 
              Rational[-35, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[15, 2] + Rational[1, 2] 3^Rational[1, 2], 
              Rational[-35, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
             8 + Rational[1, 2] 3^Rational[1, 2], Rational[-35, 2] + 
              6 3^Rational[1, 2]}, {8, -18 + 6 3^Rational[1, 2]}, {
             8 + Rational[-1, 2] 3^Rational[1, 2], Rational[-37, 2] + 
              6 3^Rational[1, 2]}, {
             Rational[15, 2] + Rational[-1, 2] 3^Rational[1, 2], 
              Rational[-37, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             8 + Rational[-1, 2] 3^Rational[1, 2], Rational[-37, 2] + 
              6 3^Rational[1, 2]}, {
             Rational[15, 2] + Rational[-1, 2] 3^Rational[1, 2], 
              Rational[-37, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             7 + Rational[-1, 2] 3^Rational[1, 2], Rational[-37, 2] + 
              6 3^Rational[1, 2]}, {7, -19 + 6 3^Rational[1, 2]}, {
             7 + Rational[-1, 2] 3^Rational[1, 2], Rational[-39, 2] + 
              6 3^Rational[1, 2]}, {
             Rational[15, 2] + Rational[-1, 2] 3^Rational[1, 2], 
              Rational[-39, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[13, 2] + Rational[-1, 2] 3^Rational[1, 2], 
              Rational[-39, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             7 + Rational[-1, 2] 3^Rational[1, 2], Rational[-39, 2] + 
              6 3^Rational[1, 2]}, {
             Rational[15, 2] + Rational[-1, 2] 3^Rational[1, 2], 
              Rational[-39, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[15, 2] + Rational[-1, 2] 3^Rational[1, 2], 
              Rational[-37, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[15, 2] + Rational[-1, 2] 3^Rational[1, 2], 
              Rational[-35, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[15, 2] - 3^Rational[1, 2], -18 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[15, 2] + Rational[-1, 2] 3^Rational[1, 2], 
              Rational[-35, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             7 + Rational[-1, 2] 3^Rational[1, 2], Rational[-35, 2] + 
              6 3^Rational[1, 2]}, {7, -17 + 6 3^Rational[1, 2]}, {
              Rational[15, 2], -17 + Rational[11, 2] 3^Rational[1, 2]}, {
              Rational[13, 2], -17 + Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[13, 2] + Rational[1, 2] 3^Rational[1, 2], 
              Rational[-33, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
             7 + Rational[1, 2] 3^Rational[1, 2], Rational[-33, 2] + 
              6 3^Rational[1, 2]}, {
             Rational[13, 2] + Rational[1, 2] 3^Rational[1, 2], 
              Rational[-33, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
             7 + Rational[1, 2] 3^Rational[1, 2], Rational[-33, 2] + 
              5 3^Rational[1, 2]}, {
             Rational[13, 2] + Rational[1, 2] 3^Rational[1, 2], 
              Rational[-33, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[13, 2] + 3^Rational[1, 2], -16 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[13, 2] + 3^Rational[1, 2], -17 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             7 + 3^Rational[1, 2], -17 + 6 3^Rational[1, 2]}, {
             6 + 3^Rational[1, 2], -17 + 6 3^Rational[1, 2]}, {
             6 + Rational[3, 2] 3^Rational[1, 2], Rational[-35, 2] + 
              6 3^Rational[1, 2]}, {
             Rational[13, 2] + Rational[3, 2] 3^Rational[1, 2], 
              Rational[-35, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             6 + Rational[3, 2] 3^Rational[1, 2], Rational[-35, 2] + 
              7 3^Rational[1, 2]}, {
             5 + Rational[3, 2] 3^Rational[1, 2], Rational[-35, 2] + 
              7 3^Rational[1, 2]}, {
             Rational[9, 2] + Rational[3, 2] 3^Rational[1, 2], 
              Rational[-35, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             4 + Rational[3, 2] 3^Rational[1, 2], Rational[-35, 2] + 
              7 3^Rational[1, 2]}, {
             Rational[9, 2] + Rational[3, 2] 3^Rational[1, 2], 
              Rational[-35, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[7, 2] + Rational[3, 2] 3^Rational[1, 2], 
              Rational[-35, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[7, 2] + 2 3^Rational[1, 2], -18 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             4 + 2 3^Rational[1, 2], -18 + 7 3^Rational[1, 2]}, {
             Rational[9, 2] + 2 3^Rational[1, 2], -18 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + Rational[5, 2] 3^Rational[1, 2], 
              Rational[-37, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + 2 3^Rational[1, 2], -18 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[7, 2] + 2 3^Rational[1, 2], -18 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + 2 3^Rational[1, 2], -18 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + 2 3^Rational[1, 2], -19 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + Rational[5, 2] 3^Rational[1, 2], 
              Rational[-37, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             4 + Rational[5, 2] 3^Rational[1, 2], Rational[-37, 2] + 
              7 3^Rational[1, 2]}, {
             4 + 2 3^Rational[1, 2], -18 + 7 3^Rational[1, 2]}, {
             Rational[9, 2] + 2 3^Rational[1, 2], -18 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + Rational[3, 2] 3^Rational[1, 2], 
              Rational[-35, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[11, 2] + Rational[3, 2] 3^Rational[1, 2], 
              Rational[-35, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[11, 2] + 3^Rational[1, 2], -17 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[11, 2] + Rational[3, 2] 3^Rational[1, 2], 
              Rational[-35, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[11, 2] + 2 3^Rational[1, 2], -17 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             6 + 2 3^Rational[1, 2], -17 + 6 3^Rational[1, 2]}, {
             Rational[11, 2] + 2 3^Rational[1, 2], -17 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             5 + 2 3^Rational[1, 2], -17 + 6 3^Rational[1, 2]}, {
             Rational[9, 2] + 2 3^Rational[1, 2], -17 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + 2 3^Rational[1, 2], -16 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + 2 3^Rational[1, 2], -17 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + Rational[5, 2] 3^Rational[1, 2], 
              Rational[-35, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + 2 3^Rational[1, 2], -18 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             5 + 2 3^Rational[1, 2], -18 + 5 3^Rational[1, 2]}, {
             Rational[9, 2] + 2 3^Rational[1, 2], -18 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[11, 2] + 2 3^Rational[1, 2], -18 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             5 + 2 3^Rational[1, 2], -18 + 5 3^Rational[1, 2]}, {
             Rational[9, 2] + 2 3^Rational[1, 2], -18 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + 2 3^Rational[1, 2], -17 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + 2 3^Rational[1, 2], -18 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + 2 3^Rational[1, 2], -19 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             4 + 2 3^Rational[1, 2], -19 + 5 3^Rational[1, 2]}, {
             4 + Rational[3, 2] 3^Rational[1, 2], Rational[-39, 2] + 
              5 3^Rational[1, 2]}, {
             4 + Rational[3, 2] 3^Rational[1, 2], Rational[-41, 2] + 
              5 3^Rational[1, 2]}, {
             4 + 2 3^Rational[1, 2], -21 + 5 3^Rational[1, 2]}, {
             4 + Rational[5, 2] 3^Rational[1, 2], Rational[-41, 2] + 
              5 3^Rational[1, 2]}, {
             4 + Rational[5, 2] 3^Rational[1, 2], Rational[-43, 2] + 
              5 3^Rational[1, 2]}, {
             Rational[9, 2] + Rational[5, 2] 3^Rational[1, 2], 
              Rational[-43, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + 2 3^Rational[1, 2], -21 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             5 + 2 3^Rational[1, 2], -21 + 5 3^Rational[1, 2]}, {
             Rational[11, 2] + 2 3^Rational[1, 2], -21 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[11, 2] + Rational[3, 2] 3^Rational[1, 2], 
              Rational[-43, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             5 + Rational[3, 2] 3^Rational[1, 2], Rational[-43, 2] + 
              4 3^Rational[1, 2]}, {
             Rational[11, 2] + Rational[3, 2] 3^Rational[1, 2], 
              Rational[-43, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + Rational[3, 2] 3^Rational[1, 2], 
              Rational[-43, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + 3^Rational[1, 2], -22 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + Rational[3, 2] 3^Rational[1, 2], 
              Rational[-45, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[7, 2] + Rational[3, 2] 3^Rational[1, 2], 
              Rational[-45, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + Rational[3, 2] 3^Rational[1, 2], 
              Rational[-45, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + 2 3^Rational[1, 2], -22 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + 2 3^Rational[1, 2], -23 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[11, 2] + 2 3^Rational[1, 2], -23 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[11, 2] + 2 3^Rational[1, 2], -24 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             6 + 2 3^Rational[1, 2], -24 + 5 3^Rational[1, 2]}, {
             Rational[11, 2] + 2 3^Rational[1, 2], -24 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[11, 2] + Rational[5, 2] 3^Rational[1, 2], 
              Rational[-49, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[11, 2] + 2 3^Rational[1, 2], -25 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             5 + 2 3^Rational[1, 2], -25 + 4 3^Rational[1, 2]}, {
             6 + 2 3^Rational[1, 2], -25 + 4 3^Rational[1, 2]}, {
             6 + Rational[3, 2] 3^Rational[1, 2], Rational[-49, 2] + 
              4 3^Rational[1, 2]}, {
             6 + 2 3^Rational[1, 2], -24 + 4 3^Rational[1, 2]}, {
             Rational[13, 2] + 2 3^Rational[1, 2], -24 + 
              Rational[7, 2] 3^Rational[1, 2]}, {
             6 + 2 3^Rational[1, 2], -24 + 4 3^Rational[1, 2]}, {
             6 + Rational[5, 2] 3^Rational[1, 2], Rational[-47, 2] + 
              4 3^Rational[1, 2]}, {
             6 + 2 3^Rational[1, 2], -23 + 4 3^Rational[1, 2]}, {
             6 + Rational[5, 2] 3^Rational[1, 2], Rational[-47, 2] + 
              4 3^Rational[1, 2]}, {
             Rational[13, 2] + Rational[5, 2] 3^Rational[1, 2], 
              Rational[-47, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             7 + Rational[5, 2] 3^Rational[1, 2], Rational[-47, 2] + 
              4 3^Rational[1, 2]}, {
             7 + 2 3^Rational[1, 2], -24 + 4 3^Rational[1, 2]}, {
             Rational[13, 2] + 2 3^Rational[1, 2], -24 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             6 + 2 3^Rational[1, 2], -24 + 4 3^Rational[1, 2]}, {
             6 + 2 3^Rational[1, 2], -25 + 4 3^Rational[1, 2]}, {
             6 + 2 3^Rational[1, 2], -26 + 4 3^Rational[1, 2]}, {
             6 + Rational[3, 2] 3^Rational[1, 2], Rational[-51, 2] + 
              4 3^Rational[1, 2]}, {
             6 + Rational[3, 2] 3^Rational[1, 2], Rational[-53, 2] + 
              4 3^Rational[1, 2]}, {
             6 + Rational[3, 2] 3^Rational[1, 2], Rational[-55, 2] + 
              4 3^Rational[1, 2]}, {
             5 + Rational[3, 2] 3^Rational[1, 2], Rational[-55, 2] + 
              4 3^Rational[1, 2]}, {
             6 + Rational[3, 2] 3^Rational[1, 2], Rational[-55, 2] + 
              4 3^Rational[1, 2]}, {
             7 + Rational[3, 2] 3^Rational[1, 2], Rational[-55, 2] + 
              4 3^Rational[1, 2]}, {
             7 + 3^Rational[1, 2], -27 + 4 3^Rational[1, 2]}, {
             Rational[13, 2] + 3^Rational[1, 2], -27 + 
              Rational[7, 2] 3^Rational[1, 2]}, {
             7 + 3^Rational[1, 2], -27 + 4 3^Rational[1, 2]}, {
             Rational[13, 2] + 3^Rational[1, 2], -27 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             7 + 3^Rational[1, 2], -27 + 4 3^Rational[1, 2]}, {
             7 + Rational[1, 2] 3^Rational[1, 2], Rational[-53, 2] + 
              4 3^Rational[1, 2]}, {
             7 + 3^Rational[1, 2], -26 + 4 3^Rational[1, 2]}, {
             7 + 3^Rational[1, 2], -25 + 4 3^Rational[1, 2]}, {
             Rational[13, 2] + 3^Rational[1, 2], -25 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             6 + 3^Rational[1, 2], -25 + 5 3^Rational[1, 2]}, {
             Rational[13, 2] + 3^Rational[1, 2], -25 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             7 + 3^Rational[1, 2], -25 + 5 3^Rational[1, 2]}, {
             Rational[13, 2] + 3^Rational[1, 2], -25 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             7 + 3^Rational[1, 2], -25 + 4 3^Rational[1, 2]}, {
             7 + Rational[3, 2] 3^Rational[1, 2], Rational[-51, 2] + 
              4 3^Rational[1, 2]}, {
             7 + Rational[3, 2] 3^Rational[1, 2], Rational[-49, 2] + 
              4 3^Rational[1, 2]}, {
             7 + 3^Rational[1, 2], -24 + 4 3^Rational[1, 2]}, {
             8 + 3^Rational[1, 2], -24 + 4 3^Rational[1, 2]}, {
             8 + 3^Rational[1, 2], -23 + 4 3^Rational[1, 2]}, {
             7 + 3^Rational[1, 2], -23 + 4 3^Rational[1, 2]}, {
             7 + 3^Rational[1, 2], -24 + 4 3^Rational[1, 2]}, {
             8 + 3^Rational[1, 2], -24 + 4 3^Rational[1, 2]}, {
             8 + 3^Rational[1, 2], -25 + 4 3^Rational[1, 2]}, {
             8 + Rational[3, 2] 3^Rational[1, 2], Rational[-49, 2] + 
              4 3^Rational[1, 2]}, {
             8 + 2 3^Rational[1, 2], -24 + 4 3^Rational[1, 2]}, {
             Rational[15, 2] + 2 3^Rational[1, 2], -24 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             8 + 2 3^Rational[1, 2], -24 + 4 3^Rational[1, 2]}, {
             8 + 2 3^Rational[1, 2], -23 + 4 3^Rational[1, 2]}, {
             8 + Rational[3, 2] 3^Rational[1, 2], Rational[-45, 2] + 
              4 3^Rational[1, 2]}, {
             Rational[17, 2] + Rational[3, 2] 3^Rational[1, 2], 
              Rational[-45, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[17, 2] + Rational[3, 2] 3^Rational[1, 2], 
              Rational[-43, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[17, 2] + Rational[3, 2] 3^Rational[1, 2], 
              Rational[-45, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             9 + Rational[3, 2] 3^Rational[1, 2], Rational[-45, 2] + 
              4 3^Rational[1, 2]}, {
             Rational[17, 2] + Rational[3, 2] 3^Rational[1, 2], 
              Rational[-45, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[3, 2] 3^Rational[1, 2], 
              Rational[-45, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[3, 2] 3^Rational[1, 2], 
              Rational[-47, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             10 + Rational[3, 2] 3^Rational[1, 2], Rational[-47, 2] + 
              4 3^Rational[1, 2]}, {
             10 + 3^Rational[1, 2], -23 + 4 3^Rational[1, 2]}, {
             10 + Rational[1, 2] 3^Rational[1, 2], Rational[-45, 2] + 
              4 3^Rational[1, 2]}, {
             10 + 3^Rational[1, 2], -23 + 4 3^Rational[1, 2]}, {
             10 + Rational[3, 2] 3^Rational[1, 2], Rational[-47, 2] + 
              4 3^Rational[1, 2]}, {
             Rational[21, 2] + Rational[3, 2] 3^Rational[1, 2], 
              Rational[-47, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + Rational[3, 2] 3^Rational[1, 2], 
              Rational[-45, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + 3^Rational[1, 2], -23 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + 3^Rational[1, 2], -24 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + 3^Rational[1, 2], -23 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + Rational[3, 2] 3^Rational[1, 2], 
              Rational[-47, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + 2 3^Rational[1, 2], -24 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + Rational[5, 2] 3^Rational[1, 2], 
              Rational[-47, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             10 + Rational[5, 2] 3^Rational[1, 2], Rational[-47, 2] + 
              5 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[5, 2] 3^Rational[1, 2], 
              Rational[-47, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + 2 3^Rational[1, 2], -23 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[5, 2] 3^Rational[1, 2], 
              Rational[-47, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             9 + Rational[5, 2] 3^Rational[1, 2], Rational[-47, 2] + 
              4 3^Rational[1, 2]}, {
             10 + Rational[5, 2] 3^Rational[1, 2], Rational[-47, 2] + 
              4 3^Rational[1, 2]}, {
             11 + Rational[5, 2] 3^Rational[1, 2], Rational[-47, 2] + 
              4 3^Rational[1, 2]}, {
             12 + Rational[5, 2] 3^Rational[1, 2], Rational[-47, 2] + 
              4 3^Rational[1, 2]}, {
             12 + Rational[5, 2] 3^Rational[1, 2], Rational[-45, 2] + 
              4 3^Rational[1, 2]}, {
             11 + Rational[5, 2] 3^Rational[1, 2], Rational[-45, 2] + 
              4 3^Rational[1, 2]}, {
             11 + 3 3^Rational[1, 2], -23 + 4 3^Rational[1, 2]}, {
             Rational[21, 2] + 3 3^Rational[1, 2], -23 + 
              Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + Rational[7, 2] 3^Rational[1, 2], 
              Rational[-47, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + Rational[7, 2] 3^Rational[1, 2], 
              Rational[-45, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[7, 2] 3^Rational[1, 2], 
              Rational[-45, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + 3 3^Rational[1, 2], -23 + 
              Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[7, 2] 3^Rational[1, 2], 
              Rational[-45, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + 3 3^Rational[1, 2], -23 + 
              Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + 3 3^Rational[1, 2], -23 + 
              Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + Rational[7, 2] 3^Rational[1, 2], 
              Rational[-45, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + 3 3^Rational[1, 2], -22 + 
              Rational[7, 2] 3^Rational[1, 2]}, {
             11 + 3 3^Rational[1, 2], -22 + 3 3^Rational[1, 2]}, {
             11 + Rational[5, 2] 3^Rational[1, 2], Rational[-45, 2] + 
              3 3^Rational[1, 2]}, {
             11 + Rational[5, 2] 3^Rational[1, 2], Rational[-47, 2] + 
              3 3^Rational[1, 2]}, {
             10 + Rational[5, 2] 3^Rational[1, 2], Rational[-47, 2] + 
              3 3^Rational[1, 2]}, {
             10 + 3 3^Rational[1, 2], -23 + 3 3^Rational[1, 2]}, {
             Rational[19, 2] + 3 3^Rational[1, 2], -23 + 
              Rational[5, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + 3 3^Rational[1, 2], -22 + 
              Rational[5, 2] 3^Rational[1, 2]}, {
             Rational[17, 2] + 3 3^Rational[1, 2], -22 + 
              Rational[5, 2] 3^Rational[1, 2]}, {
             8 + 3 3^Rational[1, 2], -22 + 2 3^Rational[1, 2]}, {
             8 + 3 3^Rational[1, 2], -21 + 2 3^Rational[1, 2]}, {
             9 + 3 3^Rational[1, 2], -21 + 2 3^Rational[1, 2]}, {
             8 + 3 3^Rational[1, 2], -21 + 2 3^Rational[1, 2]}, {
             9 + 3 3^Rational[1, 2], -21 + 2 3^Rational[1, 2]}, {
             9 + Rational[5, 2] 3^Rational[1, 2], Rational[-41, 2] + 
              2 3^Rational[1, 2]}, {
             10 + Rational[5, 2] 3^Rational[1, 2], Rational[-41, 2] + 
              2 3^Rational[1, 2]}, {
             10 + 2 3^Rational[1, 2], -21 + 2 3^Rational[1, 2]}, {
             11 + 2 3^Rational[1, 2], -21 + 2 3^Rational[1, 2]}, {
             10 + 2 3^Rational[1, 2], -21 + 2 3^Rational[1, 2]}, {
             9 + 2 3^Rational[1, 2], -21 + 2 3^Rational[1, 2]}, {
             10 + 2 3^Rational[1, 2], -21 + 2 3^Rational[1, 2]}, {
             10 + Rational[5, 2] 3^Rational[1, 2], Rational[-41, 2] + 
              2 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[5, 2] 3^Rational[1, 2], 
              Rational[-41, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             10 + Rational[5, 2] 3^Rational[1, 2], Rational[-41, 2] + 
              3^Rational[1, 2]}, {
             10 + Rational[5, 2] 3^Rational[1, 2], Rational[-39, 2] + 
              3^Rational[1, 2]}, {
             10 + 3 3^Rational[1, 2], -20 + 3^Rational[1, 2]}, {
             10 + Rational[7, 2] 3^Rational[1, 2], Rational[-39, 2] + 
              3^Rational[1, 2]}, {
             10 + 4 3^Rational[1, 2], -19 + 3^Rational[1, 2]}, {
             Rational[19, 2] + 4 3^Rational[1, 2], -19 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[7, 2] 3^Rational[1, 2], 
              Rational[-37, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[7, 2] 3^Rational[1, 2], 
              Rational[-39, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[7, 2] 3^Rational[1, 2], 
              Rational[-41, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             9 + Rational[7, 2] 3^Rational[1, 2], Rational[-41, 2] + 
              2 3^Rational[1, 2]}, {
             9 + 4 3^Rational[1, 2], -20 + 2 3^Rational[1, 2]}, {
             Rational[19, 2] + 4 3^Rational[1, 2], -20 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             10 + 4 3^Rational[1, 2], -20 + 2 3^Rational[1, 2]}, {
             10 + 4 3^Rational[1, 2], -19 + 2 3^Rational[1, 2]}, {
             11 + 4 3^Rational[1, 2], -19 + 2 3^Rational[1, 2]}, {
             Rational[21, 2] + 4 3^Rational[1, 2], -19 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + 4 3^Rational[1, 2], -20 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             10 + 4 3^Rational[1, 2], -20 + 2 3^Rational[1, 2]}, {
             10 + Rational[9, 2] 3^Rational[1, 2], Rational[-39, 2] + 
              2 3^Rational[1, 2]}, {
             10 + 4 3^Rational[1, 2], -20 + 2 3^Rational[1, 2]}, {
             10 + Rational[7, 2] 3^Rational[1, 2], Rational[-41, 2] + 
              2 3^Rational[1, 2]}, {
             Rational[21, 2] + Rational[7, 2] 3^Rational[1, 2], 
              Rational[-41, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + 3 3^Rational[1, 2], -20 + 
              Rational[5, 2] 3^Rational[1, 2]}, {
             Rational[23, 2] + 3 3^Rational[1, 2], -20 + 
              Rational[5, 2] 3^Rational[1, 2]}, {
             11 + 3 3^Rational[1, 2], -20 + 2 3^Rational[1, 2]}, {
             Rational[23, 2] + 3 3^Rational[1, 2], -20 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             12 + 3 3^Rational[1, 2], -20 + 2 3^Rational[1, 2]}, {
             12 + Rational[5, 2] 3^Rational[1, 2], Rational[-41, 2] + 
              2 3^Rational[1, 2]}, {
             12 + 3 3^Rational[1, 2], -20 + 2 3^Rational[1, 2]}, {
             12 + 3 3^Rational[1, 2], -21 + 2 3^Rational[1, 2]}, {
             13 + 3 3^Rational[1, 2], -21 + 2 3^Rational[1, 2]}, {
             13 + Rational[5, 2] 3^Rational[1, 2], Rational[-43, 2] + 
              2 3^Rational[1, 2]}, {
             13 + 3 3^Rational[1, 2], -21 + 2 3^Rational[1, 2]}, {
             13 + 3 3^Rational[1, 2], -20 + 2 3^Rational[1, 2]}, {
             13 + Rational[5, 2] 3^Rational[1, 2], Rational[-39, 2] + 
              2 3^Rational[1, 2]}, {
             13 + 3 3^Rational[1, 2], -19 + 2 3^Rational[1, 2]}, {
             13 + Rational[7, 2] 3^Rational[1, 2], Rational[-37, 2] + 
              2 3^Rational[1, 2]}, {
             13 + 4 3^Rational[1, 2], -18 + 2 3^Rational[1, 2]}, {
             Rational[25, 2] + 4 3^Rational[1, 2], -18 + 
              Rational[5, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[-37, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
             13 + Rational[9, 2] 3^Rational[1, 2], Rational[-37, 2] + 
              3 3^Rational[1, 2]}, {
             Rational[27, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[-37, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             13 + Rational[9, 2] 3^Rational[1, 2], Rational[-37, 2] + 
              4 3^Rational[1, 2]}, {
             14 + Rational[9, 2] 3^Rational[1, 2], Rational[-37, 2] + 
              4 3^Rational[1, 2]}, {
             Rational[27, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[-37, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[27, 2] + 5 3^Rational[1, 2], -18 + 
              Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[27, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[-35, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[27, 2] + 5 3^Rational[1, 2], -17 + 
              Rational[7, 2] 3^Rational[1, 2]}, {
             13 + 5 3^Rational[1, 2], -17 + 3 3^Rational[1, 2]}, {
             Rational[27, 2] + 5 3^Rational[1, 2], -17 + 
              Rational[5, 2] 3^Rational[1, 2]}, {
             Rational[27, 2] + 5 3^Rational[1, 2], -16 + 
              Rational[5, 2] 3^Rational[1, 2]}, {
             13 + 5 3^Rational[1, 2], -16 + 3 3^Rational[1, 2]}, {
             13 + Rational[11, 2] 3^Rational[1, 2], Rational[-31, 2] + 
              3 3^Rational[1, 2]}, {
             13 + 6 3^Rational[1, 2], -15 + 3 3^Rational[1, 2]}, {
             13 + Rational[13, 2] 3^Rational[1, 2], Rational[-29, 2] + 
              3 3^Rational[1, 2]}, {
             13 + Rational[13, 2] 3^Rational[1, 2], Rational[-31, 2] + 
              3 3^Rational[1, 2]}, {
             14 + Rational[13, 2] 3^Rational[1, 2], Rational[-31, 2] + 
              3 3^Rational[1, 2]}, {
             Rational[27, 2] + Rational[13, 2] 3^Rational[1, 2], 
              Rational[-31, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             13 + Rational[13, 2] 3^Rational[1, 2], Rational[-31, 2] + 
              3 3^Rational[1, 2]}, {
             Rational[27, 2] + Rational[13, 2] 3^Rational[1, 2], 
              Rational[-31, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + Rational[13, 2] 3^Rational[1, 2], 
              Rational[-31, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + 7 3^Rational[1, 2], -16 + 
              Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + Rational[13, 2] 3^Rational[1, 2], 
              Rational[-33, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             12 + Rational[13, 2] 3^Rational[1, 2], Rational[-33, 2] + 
              3 3^Rational[1, 2]}, {
             13 + Rational[13, 2] 3^Rational[1, 2], Rational[-33, 2] + 
              3 3^Rational[1, 2]}, {
             13 + 6 3^Rational[1, 2], -16 + 3 3^Rational[1, 2]}, {
             13 + 6 3^Rational[1, 2], -17 + 3 3^Rational[1, 2]}, {
             13 + 6 3^Rational[1, 2], -16 + 3 3^Rational[1, 2]}, {
             Rational[25, 2] + 6 3^Rational[1, 2], -16 + 
              Rational[5, 2] 3^Rational[1, 2]}, {
             12 + 6 3^Rational[1, 2], -16 + 2 3^Rational[1, 2]}, {
             12 + Rational[13, 2] 3^Rational[1, 2], Rational[-31, 2] + 
              2 3^Rational[1, 2]}, {
             11 + Rational[13, 2] 3^Rational[1, 2], Rational[-31, 2] + 
              2 3^Rational[1, 2]}, {
             11 + 7 3^Rational[1, 2], -15 + 2 3^Rational[1, 2]}, {
             Rational[23, 2] + 7 3^Rational[1, 2], -15 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + 7 3^Rational[1, 2], -15 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + 7 3^Rational[1, 2], -16 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + 7 3^Rational[1, 2], -15 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + 7 3^Rational[1, 2], -14 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             12 + 7 3^Rational[1, 2], -14 + 2 3^Rational[1, 2]}, {
             Rational[23, 2] + 7 3^Rational[1, 2], -14 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[23, 2] + 7 3^Rational[1, 2], -15 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[23, 2] + Rational[15, 2] 3^Rational[1, 2], 
              Rational[-29, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[23, 2] + Rational[15, 2] 3^Rational[1, 2], 
              Rational[-31, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + Rational[15, 2] 3^Rational[1, 2], 
              Rational[-31, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + Rational[15, 2] 3^Rational[1, 2], 
              Rational[-29, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[27, 2] + Rational[15, 2] 3^Rational[1, 2], 
              Rational[-29, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             14 + Rational[15, 2] 3^Rational[1, 2], Rational[-29, 2] + 
              2 3^Rational[1, 2]}, {
             14 + Rational[15, 2] 3^Rational[1, 2], Rational[-27, 2] + 
              2 3^Rational[1, 2]}, {
             14 + Rational[15, 2] 3^Rational[1, 2], Rational[-29, 2] + 
              2 3^Rational[1, 2]}, {
             Rational[29, 2] + Rational[15, 2] 3^Rational[1, 2], 
              Rational[-29, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[29, 2] + Rational[15, 2] 3^Rational[1, 2], 
              Rational[-27, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             15 + Rational[15, 2] 3^Rational[1, 2], Rational[-27, 2] + 
              3^Rational[1, 2]}, {
             15 + 8 3^Rational[1, 2], -13 + 3^Rational[1, 2]}, {
             15 + Rational[15, 2] 3^Rational[1, 2], Rational[-25, 2] + 
              3^Rational[1, 2]}, {
             Rational[31, 2] + Rational[15, 2] 3^Rational[1, 2], 
              Rational[-25, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[29, 2] + Rational[15, 2] 3^Rational[1, 2], 
              Rational[-25, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
             15 + Rational[15, 2] 3^Rational[1, 2], Rational[-25, 2] + 
              3^Rational[1, 2]}, {
             15 + Rational[15, 2] 3^Rational[1, 2], Rational[-23, 2] + 
              3^Rational[1, 2]}, {
             14 + Rational[15, 2] 3^Rational[1, 2], Rational[-23, 2] + 
              3^Rational[1, 2]}, {
             14 + Rational[15, 2] 3^Rational[1, 2], Rational[-21, 2] + 
              3^Rational[1, 2]}, {
             14 + 7 3^Rational[1, 2], -10 + 3^Rational[1, 2]}, {
             Rational[29, 2] + 7 3^Rational[1, 2], -10 + 
              Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[29, 2] + Rational[13, 2] 3^Rational[1, 2], 
              Rational[-19, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[29, 2] + 6 3^Rational[1, 2], -9 + 
              Rational[1, 2] 3^Rational[1, 2]}, {
             15 + 6 3^Rational[1, 2], -9 + 3^Rational[1, 2]}, {
             15 + Rational[11, 2] 3^Rational[1, 2], Rational[-19, 2] + 
              3^Rational[1, 2]}, {
             Rational[31, 2] + Rational[11, 2] 3^Rational[1, 2], 
              Rational[-19, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[31, 2] + 5 3^Rational[1, 2], -9 + 
              Rational[1, 2] 3^Rational[1, 2]}, {
             16 + 5 3^Rational[1, 2], -9 + 3^Rational[1, 2]}, {
             16 + 5 3^Rational[1, 2], -10 + 3^Rational[1, 2]}, {
             16 + 5 3^Rational[1, 2], -9 + 3^Rational[1, 2]}, {
             17 + 5 3^Rational[1, 2], -9 + 3^Rational[1, 2]}, {
             17 + Rational[11, 2] 3^Rational[1, 2], Rational[-17, 2] + 
              3^Rational[1, 2]}, {
             Rational[35, 2] + Rational[11, 2] 3^Rational[1, 2], 
              Rational[-17, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[35, 2] + 6 3^Rational[1, 2], -9 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[35, 2] + Rational[13, 2] 3^Rational[1, 2], 
              Rational[-17, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             17 + Rational[13, 2] 3^Rational[1, 2], Rational[-17, 2] + 
              3^Rational[1, 2]}, {
             17 + Rational[13, 2] 3^Rational[1, 2], Rational[-15, 2] + 
              3^Rational[1, 2]}, {
             17 + 7 3^Rational[1, 2], -8 + 3^Rational[1, 2]}, {
             17 + Rational[15, 2] 3^Rational[1, 2], Rational[-17, 2] + 
              3^Rational[1, 2]}, {
             17 + 8 3^Rational[1, 2], -9 + 3^Rational[1, 2]}, {
             17 + Rational[15, 2] 3^Rational[1, 2], Rational[-19, 2] + 
              3^Rational[1, 2]}, {
             17 + Rational[15, 2] 3^Rational[1, 2], Rational[-21, 2] + 
              3^Rational[1, 2]}, {
             17 + Rational[15, 2] 3^Rational[1, 2], Rational[-19, 2] + 
              3^Rational[1, 2]}, {
             18 + Rational[15, 2] 3^Rational[1, 2], Rational[-19, 2] + 
              3^Rational[1, 2]}, {
             18 + 7 3^Rational[1, 2], -9 + 3^Rational[1, 2]}, {
             19 + 7 3^Rational[1, 2], -9 + 3^Rational[1, 2]}, {
             19 + Rational[13, 2] 3^Rational[1, 2], Rational[-19, 2] + 
              3^Rational[1, 2]}, {
             Rational[39, 2] + Rational[13, 2] 3^Rational[1, 2], 
              Rational[-19, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[39, 2] + Rational[13, 2] 3^Rational[1, 2], 
              Rational[-17, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[39, 2] + Rational[13, 2] 3^Rational[1, 2], 
              Rational[-19, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
             19 + Rational[13, 2] 3^Rational[1, 2], Rational[-19, 2] + 
              3^Rational[1, 2]}, {
             Rational[37, 2] + Rational[13, 2] 3^Rational[1, 2], 
              Rational[-19, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[39, 2] + Rational[13, 2] 3^Rational[1, 2], 
              Rational[-19, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
             19 + Rational[13, 2] 3^Rational[1, 2], Rational[-19, 2] + 
              3^Rational[1, 2]}, {
             Rational[37, 2] + Rational[13, 2] 3^Rational[1, 2], 
              Rational[-19, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[37, 2] + Rational[13, 2] 3^Rational[1, 2], 
              Rational[-21, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[37, 2] + 7 3^Rational[1, 2], -11 + 
              Rational[1, 2] 3^Rational[1, 2]}, {
             19 + 7 3^Rational[1, 2], -11 + 3^Rational[1, 2]}, {
             Rational[39, 2] + 7 3^Rational[1, 2], -11 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             19 + 7 3^Rational[1, 2], -11 + 3^Rational[1, 2]}, {
             Rational[39, 2] + 7 3^Rational[1, 2], -11 + 
              Rational[1, 2] 3^Rational[1, 2]}, {
             20 + 7 3^Rational[1, 2], -11}, {
             20 + Rational[15, 2] 3^Rational[1, 2], 
              Rational[-23, 2]}, {20 + 7 3^Rational[1, 2], -12}, {
             Rational[41, 2] + 7 3^Rational[1, 2], -12 + 
              Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[41, 2] + Rational[13, 2] 3^Rational[1, 2], 
              Rational[-25, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
             21 + Rational[13, 2] 3^Rational[1, 2], Rational[-25, 2] + 
              3^Rational[1, 2]}, {
             Rational[43, 2] + Rational[13, 2] 3^Rational[1, 2], 
              Rational[-25, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[43, 2] + 7 3^Rational[1, 2], -12 + 
              Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[43, 2] + Rational[13, 2] 3^Rational[1, 2], 
              Rational[-25, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
             22 + Rational[13, 2] 3^Rational[1, 2], 
              Rational[-25, 2]}, {23 + Rational[13, 2] 3^Rational[1, 2], 
              Rational[-25, 2]}, {23 + 6 3^Rational[1, 2], -12}, {
             Rational[47, 2] + 6 3^Rational[1, 2], -12 + 
              Rational[-1, 2] 3^Rational[1, 2]}, {
             24 + 6 3^Rational[1, 2], -12 - 3^Rational[1, 2]}, {
             25 + 6 3^Rational[1, 2], -12 - 3^Rational[1, 2]}, {
             25 + Rational[11, 2] 3^Rational[1, 2], Rational[-25, 2] - 3^
              Rational[1, 2]}, {
             25 + Rational[11, 2] 3^Rational[1, 2], Rational[-27, 2] - 3^
              Rational[1, 2]}, {
             25 + 5 3^Rational[1, 2], -13 - 3^Rational[1, 2]}, {
             Rational[49, 2] + 5 3^Rational[1, 2], -13 + 
              Rational[-3, 2] 3^Rational[1, 2]}, {
             25 + 5 3^Rational[1, 2], -13 - 2 3^Rational[1, 2]}, {
             25 + Rational[11, 2] 3^Rational[1, 2], Rational[-25, 2] - 2 
              3^Rational[1, 2]}, {
             Rational[49, 2] + Rational[11, 2] 3^Rational[1, 2], 
              Rational[-25, 2] + Rational[-5, 2] 3^Rational[1, 2]}, {
             24 + Rational[11, 2] 3^Rational[1, 2], Rational[-25, 2] - 2 
              3^Rational[1, 2]}, {
             24 + 6 3^Rational[1, 2], -12 - 2 3^Rational[1, 2]}, {
             24 + 6 3^Rational[1, 2], -11 - 2 3^Rational[1, 2]}, {
             Rational[49, 2] + 6 3^Rational[1, 2], -11 + 
              Rational[-5, 2] 3^Rational[1, 2]}, {
             25 + 6 3^Rational[1, 2], -11 - 3 3^Rational[1, 2]}, {
             25 + Rational[11, 2] 3^Rational[1, 2], Rational[-21, 2] - 3 
              3^Rational[1, 2]}, {
             24 + Rational[11, 2] 3^Rational[1, 2], Rational[-21, 2] - 3 
              3^Rational[1, 2]}, {
             23 + Rational[11, 2] 3^Rational[1, 2], Rational[-21, 2] - 3 
              3^Rational[1, 2]}, {
             23 + Rational[11, 2] 3^Rational[1, 2], Rational[-23, 2] - 3 
              3^Rational[1, 2]}, {
             Rational[45, 2] + Rational[11, 2] 3^Rational[1, 2], 
              Rational[-23, 2] + Rational[-5, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + 5 3^Rational[1, 2], -12 + 
              Rational[-5, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + 5 3^Rational[1, 2], -11 + 
              Rational[-5, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + 5 3^Rational[1, 2], -10 + 
              Rational[-5, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[-19, 2] + Rational[-5, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + 5 3^Rational[1, 2], -9 + 
              Rational[-5, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[-19, 2] + Rational[-5, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + 5 3^Rational[1, 2], -9 + 
              Rational[-5, 2] 3^Rational[1, 2]}, {
             22 + 5 3^Rational[1, 2], -9 - 2 3^Rational[1, 2]}, {
             22 + Rational[11, 2] 3^Rational[1, 2], Rational[-17, 2] - 2 
              3^Rational[1, 2]}, {
             Rational[43, 2] + Rational[11, 2] 3^Rational[1, 2], 
              Rational[-17, 2] + Rational[-3, 2] 3^Rational[1, 2]}, {
             21 + Rational[11, 2] 3^Rational[1, 2], Rational[-17, 2] - 3^
              Rational[1, 2]}, {
             21 + 5 3^Rational[1, 2], -9 - 3^Rational[1, 2]}, {
             Rational[41, 2] + 5 3^Rational[1, 2], -9 + 
              Rational[-3, 2] 3^Rational[1, 2]}, {
             Rational[43, 2] + 5 3^Rational[1, 2], -9 + 
              Rational[-3, 2] 3^Rational[1, 2]}, {
             22 + 5 3^Rational[1, 2], -9 - 3^Rational[1, 2]}, {
             Rational[45, 2] + 5 3^Rational[1, 2], -9 + 
              Rational[-3, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + Rational[11, 2] 3^Rational[1, 2], 
              Rational[-19, 2] + Rational[-3, 2] 3^Rational[1, 2]}, {
             23 + Rational[11, 2] 3^Rational[1, 2], Rational[-19, 2] - 3^
              Rational[1, 2]}, {
             23 + 5 3^Rational[1, 2], -9 - 3^Rational[1, 2]}, {
             23 + Rational[9, 2] 3^Rational[1, 2], Rational[-19, 2] - 3^
              Rational[1, 2]}, {
             23 + 5 3^Rational[1, 2], -10 - 3^Rational[1, 2]}, {
             24 + 5 3^Rational[1, 2], -10 - 3^Rational[1, 2]}, {
             Rational[47, 2] + 5 3^Rational[1, 2], -10 + 
              Rational[-1, 2] 3^Rational[1, 2]}, {
             23 + 5 3^Rational[1, 2], -10}, {
             23 + Rational[9, 2] 3^Rational[1, 2], 
              Rational[-19, 2]}, {23 + 5 3^Rational[1, 2], -10}, {
             23 + Rational[11, 2] 3^Rational[1, 2], 
              Rational[-19, 2]}, {23 + 5 3^Rational[1, 2], -9}, {
             22 + 5 3^Rational[1, 2], -9}, {22 + 5 3^Rational[1, 2], -8}, {
             Rational[43, 2] + 5 3^Rational[1, 2], -8 + 
              Rational[-1, 2] 3^Rational[1, 2]}, {
             22 + 5 3^Rational[1, 2], -8}, {22 + 5 3^Rational[1, 2], -9}, {
             Rational[45, 2] + 5 3^Rational[1, 2], -9 + 
              Rational[-1, 2] 3^Rational[1, 2]}, {
             22 + 5 3^Rational[1, 2], -9}, {
             22 + Rational[11, 2] 3^Rational[1, 2], 
              Rational[-17, 2]}, {22 + 6 3^Rational[1, 2], -8}, {
             21 + 6 3^Rational[1, 2], -8}, {
             21 + Rational[13, 2] 3^Rational[1, 2], 
              Rational[-15, 2]}, {21 + 6 3^Rational[1, 2], -7}, {
             21 + Rational[11, 2] 3^Rational[1, 2], 
              Rational[-13, 2]}, {21 + 6 3^Rational[1, 2], -7}, {
             22 + 6 3^Rational[1, 2], -7}, {
             Rational[43, 2] + 6 3^Rational[1, 2], -7 + 
              Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[43, 2] + Rational[11, 2] 3^Rational[1, 2], 
              Rational[-13, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
             22 + Rational[11, 2] 3^Rational[1, 2], Rational[-13, 2] + 
              3^Rational[1, 2]}, {
             Rational[43, 2] + Rational[11, 2] 3^Rational[1, 2], 
              Rational[-13, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[43, 2] + 6 3^Rational[1, 2], -6 + 
              Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[43, 2] + Rational[11, 2] 3^Rational[1, 2], 
              Rational[-11, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
             21 + Rational[11, 2] 3^Rational[1, 2], 
              Rational[-11, 2]}, {22 + Rational[11, 2] 3^Rational[1, 2], 
              Rational[-11, 2]}, {
             Rational[45, 2] + Rational[11, 2] 3^Rational[1, 2], 
              Rational[-11, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + 5 3^Rational[1, 2], -5 + 
              Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[-11, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + 5 3^Rational[1, 2], -6 + 
              Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[-11, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
             22 + Rational[9, 2] 3^Rational[1, 2], 
              Rational[-11, 2]}, {
             Rational[43, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[-11, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[-11, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[47, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[-11, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[47, 2] + 5 3^Rational[1, 2], -5 + 
              Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[47, 2] + 5 3^Rational[1, 2], -4 + 
              Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[47, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[-9, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[47, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[-7, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[47, 2] + 5 3^Rational[1, 2], -4 + 
              Rational[1, 2] 3^Rational[1, 2]}, {
             23 + 5 3^Rational[1, 2], -4 + 3^Rational[1, 2]}, {
             Rational[47, 2] + 5 3^Rational[1, 2], -4 + 
              Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[47, 2] + Rational[11, 2] 3^Rational[1, 2], 
              Rational[-9, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[47, 2] + Rational[11, 2] 3^Rational[1, 2], 
              Rational[-7, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
             24 + Rational[11, 2] 3^Rational[1, 2], 
              Rational[-7, 2]}, {24 + 6 3^Rational[1, 2], -3}, {
             24 + Rational[13, 2] 3^Rational[1, 2], 
              Rational[-5, 2]}, {23 + Rational[13, 2] 3^Rational[1, 2], 
              Rational[-5, 2]}, {
             Rational[45, 2] + Rational[13, 2] 3^Rational[1, 2], 
              Rational[-5, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
             22 + Rational[13, 2] 3^Rational[1, 2], Rational[-5, 2] - 3^
              Rational[1, 2]}, {
             22 + Rational[13, 2] 3^Rational[1, 2], Rational[-3, 2] - 3^
              Rational[1, 2]}, {
             22 + 6 3^Rational[1, 2], -2 - 3^Rational[1, 2]}, {
             Rational[45, 2] + 6 3^Rational[1, 2], -2 + 
              Rational[-3, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + Rational[13, 2] 3^Rational[1, 2], 
              Rational[-5, 2] + Rational[-3, 2] 3^Rational[1, 2]}, {
             22 + Rational[13, 2] 3^Rational[1, 2], Rational[-5, 2] - 2 
              3^Rational[1, 2]}, {
             22 + 6 3^Rational[1, 2], -2 - 2 3^Rational[1, 2]}, {
             22 + Rational[11, 2] 3^Rational[1, 2], Rational[-5, 2] - 2 
              3^Rational[1, 2]}, {
             22 + Rational[11, 2] 3^Rational[1, 2], Rational[-7, 2] - 2 
              3^Rational[1, 2]}, {
             Rational[45, 2] + Rational[11, 2] 3^Rational[1, 2], 
              Rational[-7, 2] + Rational[-3, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + 6 3^Rational[1, 2], -4 + 
              Rational[-3, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + Rational[11, 2] 3^Rational[1, 2], 
              Rational[-7, 2] + Rational[-3, 2] 3^Rational[1, 2]}, {
             Rational[43, 2] + Rational[11, 2] 3^Rational[1, 2], 
              Rational[-7, 2] + Rational[-3, 2] 3^Rational[1, 2]}, {
             Rational[43, 2] + 5 3^Rational[1, 2], -4 + 
              Rational[-3, 2] 3^Rational[1, 2]}, {
             22 + 5 3^Rational[1, 2], -4 - 3^Rational[1, 2]}, {
             22 + Rational[11, 2] 3^Rational[1, 2], Rational[-9, 2] - 3^
              Rational[1, 2]}, {
             22 + 5 3^Rational[1, 2], -4 - 3^Rational[1, 2]}, {
             22 + Rational[9, 2] 3^Rational[1, 2], Rational[-9, 2] - 3^
              Rational[1, 2]}, {
             23 + Rational[9, 2] 3^Rational[1, 2], Rational[-9, 2] - 3^
              Rational[1, 2]}, {
             24 + Rational[9, 2] 3^Rational[1, 2], Rational[-9, 2] - 3^
              Rational[1, 2]}, {
             24 + 5 3^Rational[1, 2], -4 - 3^Rational[1, 2]}, {
             Rational[47, 2] + 5 3^Rational[1, 2], -4 + 
              Rational[-1, 2] 3^Rational[1, 2]}, {
             23 + 5 3^Rational[1, 2], -4}, {
             23 + Rational[11, 2] 3^Rational[1, 2], 
              Rational[-7, 2]}, {
             Rational[47, 2] + Rational[11, 2] 3^Rational[1, 2], 
              Rational[-7, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
             Rational[49, 2] + Rational[11, 2] 3^Rational[1, 2], 
              Rational[-7, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
             24 + Rational[11, 2] 3^Rational[1, 2], Rational[-7, 2] - 3^
              Rational[1, 2]}, {
             Rational[49, 2] + Rational[11, 2] 3^Rational[1, 2], 
              Rational[-7, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
             25 + Rational[11, 2] 3^Rational[1, 2], 
              Rational[-7, 2]}, {
             Rational[49, 2] + Rational[11, 2] 3^Rational[1, 2], 
              Rational[-7, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
             24 + Rational[11, 2] 3^Rational[1, 2], 
              Rational[-7, 2]}, {24 + Rational[11, 2] 3^Rational[1, 2], 
              Rational[-9, 2]}, {
             Rational[47, 2] + Rational[11, 2] 3^Rational[1, 2], 
              Rational[-9, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
             23 + Rational[11, 2] 3^Rational[1, 2], Rational[-9, 2] + 
              3^Rational[1, 2]}, {
             24 + Rational[11, 2] 3^Rational[1, 2], Rational[-9, 2] + 
              3^Rational[1, 2]}, {
             24 + Rational[11, 2] 3^Rational[1, 2], Rational[-7, 2] + 
              3^Rational[1, 2]}, {
             24 + 5 3^Rational[1, 2], -4 + 3^Rational[1, 2]}, {
             24 + Rational[9, 2] 3^Rational[1, 2], Rational[-9, 2] + 
              3^Rational[1, 2]}, {
             24 + Rational[9, 2] 3^Rational[1, 2], Rational[-7, 2] + 
              3^Rational[1, 2]}, {
             24 + Rational[9, 2] 3^Rational[1, 2], Rational[-5, 2] + 
              3^Rational[1, 2]}, {
             Rational[49, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[-5, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
             24 + Rational[9, 2] 3^Rational[1, 2], Rational[-5, 2] + 
              3^Rational[1, 2]}, {
             Rational[47, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[-5, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[47, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[-7, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[-7, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[-9, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + 5 3^Rational[1, 2], -5 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             23 + 5 3^Rational[1, 2], -5 + 2 3^Rational[1, 2]}, {
             Rational[45, 2] + 5 3^Rational[1, 2], -5 + 
              Rational[5, 2] 3^Rational[1, 2]}, {
             22 + 5 3^Rational[1, 2], -5 + 3 3^Rational[1, 2]}, {
             22 + Rational[9, 2] 3^Rational[1, 2], Rational[-9, 2] + 
              3 3^Rational[1, 2]}, {
             22 + 5 3^Rational[1, 2], -5 + 3 3^Rational[1, 2]}, {
             23 + 5 3^Rational[1, 2], -5 + 3 3^Rational[1, 2]}, {
             Rational[47, 2] + 5 3^Rational[1, 2], -5 + 
              Rational[7, 2] 3^Rational[1, 2]}, {
             23 + 5 3^Rational[1, 2], -5 + 3 3^Rational[1, 2]}, {
             Rational[45, 2] + 5 3^Rational[1, 2], -5 + 
              Rational[7, 2] 3^Rational[1, 2]}, {
             22 + 5 3^Rational[1, 2], -5 + 3 3^Rational[1, 2]}, {
             22 + Rational[9, 2] 3^Rational[1, 2], Rational[-9, 2] + 
              3 3^Rational[1, 2]}, {
             22 + 4 3^Rational[1, 2], -5 + 3 3^Rational[1, 2]}, {
             22 + 4 3^Rational[1, 2], -6 + 3 3^Rational[1, 2]}, {
             22 + Rational[7, 2] 3^Rational[1, 2], Rational[-11, 2] + 
              3 3^Rational[1, 2]}, {
             22 + 4 3^Rational[1, 2], -5 + 3 3^Rational[1, 2]}, {
             22 + Rational[7, 2] 3^Rational[1, 2], Rational[-9, 2] + 
              3 3^Rational[1, 2]}, {
             Rational[45, 2] + Rational[7, 2] 3^Rational[1, 2], 
              Rational[-9, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             22 + Rational[7, 2] 3^Rational[1, 2], Rational[-9, 2] + 
              3 3^Rational[1, 2]}, {
             Rational[45, 2] + Rational[7, 2] 3^Rational[1, 2], 
              Rational[-9, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + Rational[7, 2] 3^Rational[1, 2], 
              Rational[-7, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
             22 + Rational[7, 2] 3^Rational[1, 2], Rational[-7, 2] + 
              2 3^Rational[1, 2]}, {
             Rational[43, 2] + Rational[7, 2] 3^Rational[1, 2], 
              Rational[-7, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
             21 + Rational[7, 2] 3^Rational[1, 2], Rational[-7, 2] + 
              2 3^Rational[1, 2]}, {
             21 + Rational[7, 2] 3^Rational[1, 2], Rational[-9, 2] + 
              2 3^Rational[1, 2]}, {
             22 + Rational[7, 2] 3^Rational[1, 2], Rational[-9, 2] + 
              2 3^Rational[1, 2]}, {
             22 + 4 3^Rational[1, 2], -4 + 2 3^Rational[1, 2]}, {
             22 + 4 3^Rational[1, 2], -3 + 2 3^Rational[1, 2]}, {
             22 + Rational[9, 2] 3^Rational[1, 2], Rational[-7, 2] + 
              2 3^Rational[1, 2]}, {
             22 + Rational[9, 2] 3^Rational[1, 2], Rational[-5, 2] + 
              2 3^Rational[1, 2]}, {
             22 + 4 3^Rational[1, 2], -3 + 2 3^Rational[1, 2]}, {
             22 + Rational[7, 2] 3^Rational[1, 2], Rational[-7, 2] + 
              2 3^Rational[1, 2]}, {
             22 + 4 3^Rational[1, 2], -3 + 2 3^Rational[1, 2]}, {
             Rational[45, 2] + 4 3^Rational[1, 2], -3 + 
              Rational[5, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + Rational[7, 2] 3^Rational[1, 2], 
              Rational[-7, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
             23 + Rational[7, 2] 3^Rational[1, 2], Rational[-7, 2] + 
              2 3^Rational[1, 2]}, {
             Rational[45, 2] + Rational[7, 2] 3^Rational[1, 2], 
              Rational[-7, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + 4 3^Rational[1, 2], -4 + 
              Rational[5, 2] 3^Rational[1, 2]}, {
             23 + 4 3^Rational[1, 2], -4 + 3 3^Rational[1, 2]}, {
             Rational[47, 2] + 4 3^Rational[1, 2], -4 + 
              Rational[5, 2] 3^Rational[1, 2]}, {
             Rational[47, 2] + Rational[7, 2] 3^Rational[1, 2], 
              Rational[-9, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
             Rational[49, 2] + Rational[7, 2] 3^Rational[1, 2], 
              Rational[-9, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
             Rational[49, 2] + 4 3^Rational[1, 2], -4 + 
              Rational[5, 2] 3^Rational[1, 2]}, {
             Rational[49, 2] + Rational[7, 2] 3^Rational[1, 2], 
              Rational[-7, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
             Rational[49, 2] + 4 3^Rational[1, 2], -3 + 
              Rational[5, 2] 3^Rational[1, 2]}, {
             24 + 4 3^Rational[1, 2], -3 + 2 3^Rational[1, 2]}, {
             24 + 4 3^Rational[1, 2], -4 + 2 3^Rational[1, 2]}, {
             Rational[49, 2] + 4 3^Rational[1, 2], -4 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             25 + 4 3^Rational[1, 2], -4 + 2 3^Rational[1, 2]}, {
             Rational[49, 2] + 4 3^Rational[1, 2], -4 + 
              Rational[5, 2] 3^Rational[1, 2]}, {
             Rational[49, 2] + 4 3^Rational[1, 2], -5 + 
              Rational[5, 2] 3^Rational[1, 2]}, {
             Rational[49, 2] + 4 3^Rational[1, 2], -4 + 
              Rational[5, 2] 3^Rational[1, 2]}, {
             Rational[47, 2] + 4 3^Rational[1, 2], -4 + 
              Rational[5, 2] 3^Rational[1, 2]}, {
             Rational[47, 2] + Rational[7, 2] 3^Rational[1, 2], 
              Rational[-9, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
             Rational[49, 2] + Rational[7, 2] 3^Rational[1, 2], 
              Rational[-9, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
             Rational[49, 2] + 4 3^Rational[1, 2], -4 + 
              Rational[5, 2] 3^Rational[1, 2]}, {
             25 + 4 3^Rational[1, 2], -4 + 3 3^Rational[1, 2]}, {
             25 + 4 3^Rational[1, 2], -3 + 3 3^Rational[1, 2]}, {
             25 + 4 3^Rational[1, 2], -2 + 3 3^Rational[1, 2]}, {
             25 + Rational[9, 2] 3^Rational[1, 2], Rational[-5, 2] + 
              3 3^Rational[1, 2]}, {
             Rational[49, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[-5, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
             Rational[49, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[-3, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
             Rational[49, 2] + 4 3^Rational[1, 2], -2 + 
              Rational[5, 2] 3^Rational[1, 2]}, {
             Rational[51, 2] + 4 3^Rational[1, 2], -2 + 
              Rational[5, 2] 3^Rational[1, 2]}, {
             Rational[51, 2] + Rational[7, 2] 3^Rational[1, 2], 
              Rational[-3, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
             Rational[49, 2] + Rational[7, 2] 3^Rational[1, 2], 
              Rational[-3, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
             25 + Rational[7, 2] 3^Rational[1, 2], Rational[-3, 2] + 
              2 3^Rational[1, 2]}, {
             26 + Rational[7, 2] 3^Rational[1, 2], Rational[-3, 2] + 
              2 3^Rational[1, 2]}, {
             27 + Rational[7, 2] 3^Rational[1, 2], Rational[-3, 2] + 
              2 3^Rational[1, 2]}, {
             27 + Rational[7, 2] 3^Rational[1, 2], Rational[-1, 2] + 
              2 3^Rational[1, 2]}, {
             26 + Rational[7, 2] 3^Rational[1, 2], Rational[-1, 2] + 
              2 3^Rational[1, 2]}, {
             26 + 3 3^Rational[1, 2], -1 + 2 3^Rational[1, 2]}, {
             Rational[53, 2] + 3 3^Rational[1, 2], -1 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[51, 2] + 3 3^Rational[1, 2], -1 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             25 + 3 3^Rational[1, 2], -1 + 3^Rational[1, 2]}, {
             Rational[49, 2] + 3 3^Rational[1, 2], -1 + 
              Rational[1, 2] 3^Rational[1, 2]}, {
             25 + 3 3^Rational[1, 2], -1}, {
             Rational[51, 2] + 3 3^Rational[1, 2], -1 + 
              Rational[-1, 2] 3^Rational[1, 2]}, {
             Rational[53, 2] + 3 3^Rational[1, 2], -1 + 
              Rational[-1, 2] 3^Rational[1, 2]}, {
             Rational[53, 2] + 3 3^Rational[1, 2], -2 + 
              Rational[-1, 2] 3^Rational[1, 2]}, {
             Rational[55, 2] + 3 3^Rational[1, 2], -2 + 
              Rational[-1, 2] 3^Rational[1, 2]}, {
             Rational[55, 2] + Rational[7, 2] 3^Rational[1, 2], 
              Rational[-3, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
             Rational[55, 2] + 3 3^Rational[1, 2], -2 + 
              Rational[-1, 2] 3^Rational[1, 2]}, {
             Rational[55, 2] + Rational[7, 2] 3^Rational[1, 2], 
              Rational[-5, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
             Rational[55, 2] + 4 3^Rational[1, 2], -3 + 
              Rational[-1, 2] 3^Rational[1, 2]}, {
             27 + 4 3^Rational[1, 2], -3 - 3^Rational[1, 2]}, {
             27 + Rational[9, 2] 3^Rational[1, 2], Rational[-5, 2] - 3^
              Rational[1, 2]}, {
             Rational[53, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[-5, 2] + Rational[-3, 2] 3^Rational[1, 2]}, {
             Rational[53, 2] + 5 3^Rational[1, 2], -2 + 
              Rational[-3, 2] 3^Rational[1, 2]}, {
             27 + 5 3^Rational[1, 2], -2 - 2 3^Rational[1, 2]}, {
             Rational[53, 2] + 5 3^Rational[1, 2], -2 + 
              Rational[-3, 2] 3^Rational[1, 2]}, {
             26 + 5 3^Rational[1, 2], -2 - 2 3^Rational[1, 2]}, {
             Rational[53, 2] + 5 3^Rational[1, 2], -2 + 
              Rational[-3, 2] 3^Rational[1, 2]}, {
             Rational[51, 2] + 5 3^Rational[1, 2], -2 + 
              Rational[-3, 2] 3^Rational[1, 2]}, {
             Rational[51, 2] + Rational[11, 2] 3^Rational[1, 2], 
              Rational[-3, 2] + Rational[-3, 2] 3^Rational[1, 2]}, {
             Rational[49, 2] + Rational[11, 2] 3^Rational[1, 2], 
              Rational[-3, 2] + Rational[-3, 2] 3^Rational[1, 2]}, {
             Rational[51, 2] + Rational[11, 2] 3^Rational[1, 2], 
              Rational[-3, 2] + Rational[-3, 2] 3^Rational[1, 2]}, {
             Rational[53, 2] + Rational[11, 2] 3^Rational[1, 2], 
              Rational[-3, 2] + Rational[-3, 2] 3^Rational[1, 2]}, {
             Rational[53, 2] + 6 3^Rational[1, 2], -1 + 
              Rational[-3, 2] 3^Rational[1, 2]}, {
             Rational[53, 2] + Rational[13, 2] 3^Rational[1, 2], 
              Rational[-1, 2] + Rational[-3, 2] 3^Rational[1, 2]}, {
             Rational[53, 2] + 6 3^Rational[1, 2], Rational[-3, 2] 
              3^Rational[1, 2]}, {
             Rational[53, 2] + Rational[11, 2] 3^Rational[1, 2], 
              Rational[1, 2] + Rational[-3, 2] 3^Rational[1, 2]}, {
             27 + Rational[11, 2] 3^Rational[1, 2], Rational[1, 2] - 2 
              3^Rational[1, 2]}, {
             26 + Rational[11, 2] 3^Rational[1, 2], Rational[1, 2] - 2 
              3^Rational[1, 2]}, {
             Rational[53, 2] + Rational[11, 2] 3^Rational[1, 2], 
              Rational[1, 2] + Rational[-5, 2] 3^Rational[1, 2]}, {
             Rational[53, 2] + Rational[11, 2] 3^Rational[1, 2], 
              Rational[3, 2] + Rational[-5, 2] 3^Rational[1, 2]}, {
             Rational[53, 2] + 6 3^Rational[1, 2], 1 + 
              Rational[-5, 2] 3^Rational[1, 2]}, {
             Rational[53, 2] + 6 3^Rational[1, 2], 2 + 
              Rational[-5, 2] 3^Rational[1, 2]}, {
             26 + 6 3^Rational[1, 2], 2 - 2 3^Rational[1, 2]}, {
             26 + 6 3^Rational[1, 2], 1 - 2 3^Rational[1, 2]}, {
             26 + 6 3^Rational[1, 2], 2 - 2 3^Rational[1, 2]}, {
             26 + 6 3^Rational[1, 2], 1 - 2 3^Rational[1, 2]}, {
             26 + 6 3^Rational[1, 2], (-2) 3^Rational[1, 2]}, {
             Rational[51, 2] + 6 3^Rational[1, 2], Rational[-3, 2] 
              3^Rational[1, 2]}, {
             Rational[49, 2] + 6 3^Rational[1, 2], Rational[-3, 2] 
              3^Rational[1, 2]}, {
             Rational[47, 2] + 6 3^Rational[1, 2], Rational[-3, 2] 
              3^Rational[1, 2]}, {
             24 + 6 3^Rational[1, 2], (-2) 3^Rational[1, 2]}, {
             Rational[49, 2] + 6 3^Rational[1, 2], Rational[-3, 2] 
              3^Rational[1, 2]}, {
             Rational[49, 2] + Rational[13, 2] 3^Rational[1, 2], 
              Rational[-1, 2] + Rational[-3, 2] 3^Rational[1, 2]}, {
             Rational[49, 2] + 6 3^Rational[1, 2], Rational[-3, 2] 
              3^Rational[1, 2]}, {
             Rational[49, 2] + Rational[11, 2] 3^Rational[1, 2], 
              Rational[-1, 2] + Rational[-3, 2] 3^Rational[1, 2]}, {
             Rational[49, 2] + Rational[11, 2] 3^Rational[1, 2], 
              Rational[1, 2] + Rational[-3, 2] 3^Rational[1, 2]}, {
             Rational[49, 2] + Rational[11, 2] 3^Rational[1, 2], 
              Rational[-1, 2] + Rational[-3, 2] 3^Rational[1, 2]}, {
             24 + Rational[11, 2] 3^Rational[1, 2], Rational[-1, 2] - 3^
              Rational[1, 2]}, {
             Rational[47, 2] + Rational[11, 2] 3^Rational[1, 2], 
              Rational[-1, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
             Rational[47, 2] + 5 3^Rational[1, 2], Rational[-1, 2] 
              3^Rational[1, 2]}, {
             Rational[47, 2] + Rational[11, 2] 3^Rational[1, 2], 
              Rational[-1, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
             23 + Rational[11, 2] 3^Rational[1, 2], 
              Rational[-1, 2]}, {23 + 5 3^Rational[1, 2], 0}, {
             Rational[47, 2] + 5 3^Rational[1, 2], Rational[-1, 2] 
              3^Rational[1, 2]}, {
             24 + 5 3^Rational[1, 2], -3^Rational[1, 2]}, {
             Rational[47, 2] + 5 3^Rational[1, 2], Rational[-1, 2] 
              3^Rational[1, 2]}, {
             Rational[47, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[1, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
             24 + Rational[9, 2] 3^Rational[1, 2], 
              Rational[1, 2]}, {
             Rational[47, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[1, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
             23 + Rational[9, 2] 3^Rational[1, 2], Rational[1, 2] + 
              3^Rational[1, 2]}, {
             Rational[47, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[1, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[47, 2] + 5 3^Rational[1, 2], 1 + 
              Rational[1, 2] 3^Rational[1, 2]}, {
             24 + 5 3^Rational[1, 2], 1 + 3^Rational[1, 2]}, {
             Rational[49, 2] + 5 3^Rational[1, 2], 1 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             25 + 5 3^Rational[1, 2], 1 + 2 3^Rational[1, 2]}, {
             24 + 5 3^Rational[1, 2], 1 + 2 3^Rational[1, 2]}, {
             24 + Rational[9, 2] 3^Rational[1, 2], Rational[1, 2] + 
              2 3^Rational[1, 2]}, {
             24 + Rational[9, 2] 3^Rational[1, 2], Rational[3, 2] + 
              2 3^Rational[1, 2]}, {
             24 + Rational[9, 2] 3^Rational[1, 2], Rational[1, 2] + 
              2 3^Rational[1, 2]}, {
             24 + 5 3^Rational[1, 2], 1 + 2 3^Rational[1, 2]}, {
             24 + 5 3^Rational[1, 2], 2 + 2 3^Rational[1, 2]}, {
             24 + Rational[9, 2] 3^Rational[1, 2], Rational[5, 2] + 
              2 3^Rational[1, 2]}, {
             24 + 4 3^Rational[1, 2], 2 + 2 3^Rational[1, 2]}, {
             Rational[49, 2] + 4 3^Rational[1, 2], 2 + 
              Rational[5, 2] 3^Rational[1, 2]}, {
             Rational[49, 2] + Rational[7, 2] 3^Rational[1, 2], 
              Rational[3, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
             24 + Rational[7, 2] 3^Rational[1, 2], Rational[3, 2] + 
              3 3^Rational[1, 2]}, {
             Rational[47, 2] + Rational[7, 2] 3^Rational[1, 2], 
              Rational[3, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[49, 2] + Rational[7, 2] 3^Rational[1, 2], 
              Rational[3, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[47, 2] + Rational[7, 2] 3^Rational[1, 2], 
              Rational[3, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[47, 2] + 4 3^Rational[1, 2], 2 + 
              Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[47, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[5, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             24 + Rational[9, 2] 3^Rational[1, 2], Rational[5, 2] + 
              3 3^Rational[1, 2]}, {
             Rational[49, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[5, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
             25 + Rational[9, 2] 3^Rational[1, 2], Rational[5, 2] + 
              2 3^Rational[1, 2]}, {
             25 + Rational[9, 2] 3^Rational[1, 2], Rational[7, 2] + 
              2 3^Rational[1, 2]}, {
             Rational[51, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[7, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             26 + Rational[9, 2] 3^Rational[1, 2], Rational[7, 2] + 
              2 3^Rational[1, 2]}, {
             Rational[51, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[7, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             25 + Rational[9, 2] 3^Rational[1, 2], Rational[7, 2] + 
              3^Rational[1, 2]}, {
             Rational[51, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[7, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[49, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[7, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[49, 2] + 4 3^Rational[1, 2], 3 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             25 + 4 3^Rational[1, 2], 3 + 2 3^Rational[1, 2]}, {
             Rational[51, 2] + 4 3^Rational[1, 2], 3 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[51, 2] + 4 3^Rational[1, 2], 4 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[51, 2] + 4 3^Rational[1, 2], 3 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[49, 2] + 4 3^Rational[1, 2], 3 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[49, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[5, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[51, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[5, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[51, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[3, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             26 + Rational[9, 2] 3^Rational[1, 2], Rational[3, 2] + 
              3^Rational[1, 2]}, {
             26 + 5 3^Rational[1, 2], 1 + 3^Rational[1, 2]}, {
             26 + 5 3^Rational[1, 2], 2 + 3^Rational[1, 2]}, {
             Rational[51, 2] + 5 3^Rational[1, 2], 2 + 
              Rational[1, 2] 3^Rational[1, 2]}, {
             26 + 5 3^Rational[1, 2], 2 + 3^Rational[1, 2]}, {
             Rational[53, 2] + 5 3^Rational[1, 2], 2 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[53, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[3, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[55, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[3, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[57, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[3, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[55, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[3, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             28 + Rational[9, 2] 3^Rational[1, 2], Rational[3, 2] + 
              2 3^Rational[1, 2]}, {
             Rational[55, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[3, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
             Rational[55, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[1, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
             28 + Rational[9, 2] 3^Rational[1, 2], Rational[1, 2] + 
              2 3^Rational[1, 2]}, {
             29 + Rational[9, 2] 3^Rational[1, 2], Rational[1, 2] + 
              2 3^Rational[1, 2]}, {
             29 + 4 3^Rational[1, 2], 1 + 2 3^Rational[1, 2]}, {
             29 + Rational[7, 2] 3^Rational[1, 2], Rational[3, 2] + 
              2 3^Rational[1, 2]}, {
             29 + Rational[7, 2] 3^Rational[1, 2], Rational[1, 2] + 
              2 3^Rational[1, 2]}, {
             29 + Rational[7, 2] 3^Rational[1, 2], Rational[-1, 2] + 
              2 3^Rational[1, 2]}, {
             29 + Rational[7, 2] 3^Rational[1, 2], Rational[1, 2] + 
              2 3^Rational[1, 2]}, {
             29 + Rational[7, 2] 3^Rational[1, 2], Rational[3, 2] + 
              2 3^Rational[1, 2]}, {
             29 + Rational[7, 2] 3^Rational[1, 2], Rational[5, 2] + 
              2 3^Rational[1, 2]}, {
             Rational[59, 2] + Rational[7, 2] 3^Rational[1, 2], 
              Rational[5, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[59, 2] + Rational[7, 2] 3^Rational[1, 2], 
              Rational[7, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             29 + Rational[7, 2] 3^Rational[1, 2], Rational[7, 2] + 
              2 3^Rational[1, 2]}, {
             29 + 4 3^Rational[1, 2], 4 + 2 3^Rational[1, 2]}, {
             29 + 4 3^Rational[1, 2], 3 + 2 3^Rational[1, 2]}, {
             29 + Rational[9, 2] 3^Rational[1, 2], Rational[7, 2] + 
              2 3^Rational[1, 2]}, {
             29 + Rational[9, 2] 3^Rational[1, 2], Rational[9, 2] + 
              2 3^Rational[1, 2]}, {
             29 + 4 3^Rational[1, 2], 5 + 2 3^Rational[1, 2]}, {
             29 + Rational[9, 2] 3^Rational[1, 2], Rational[9, 2] + 
              2 3^Rational[1, 2]}, {
             30 + Rational[9, 2] 3^Rational[1, 2], Rational[9, 2] + 
              2 3^Rational[1, 2]}, {
             Rational[59, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[9, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[59, 2] + 4 3^Rational[1, 2], 5 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[59, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[11, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[59, 2] + 5 3^Rational[1, 2], 6 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[57, 2] + 5 3^Rational[1, 2], 6 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[57, 2] + 5 3^Rational[1, 2], 7 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[57, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[15, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             28 + Rational[9, 2] 3^Rational[1, 2], Rational[15, 2] + 
              3^Rational[1, 2]}, {
             28 + Rational[9, 2] 3^Rational[1, 2], Rational[17, 2] + 
              3^Rational[1, 2]}, {
             Rational[55, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[17, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[55, 2] + 4 3^Rational[1, 2], 9 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[55, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[19, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[55, 2] + 5 3^Rational[1, 2], 10 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[53, 2] + 5 3^Rational[1, 2], 10 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             27 + 5 3^Rational[1, 2], 10 + 3^Rational[1, 2]}, {
             Rational[55, 2] + 5 3^Rational[1, 2], 10 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[53, 2] + 5 3^Rational[1, 2], 10 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             27 + 5 3^Rational[1, 2], 10 + 3^Rational[1, 2]}, {
             27 + Rational[9, 2] 3^Rational[1, 2], Rational[21, 2] + 
              3^Rational[1, 2]}, {
             27 + 5 3^Rational[1, 2], 11 + 3^Rational[1, 2]}, {
             27 + 5 3^Rational[1, 2], 10 + 3^Rational[1, 2]}, {
             27 + 5 3^Rational[1, 2], 9 + 3^Rational[1, 2]}, {
             Rational[53, 2] + 5 3^Rational[1, 2], 9 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[51, 2] + 5 3^Rational[1, 2], 9 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[51, 2] + 5 3^Rational[1, 2], 10 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[51, 2] + 5 3^Rational[1, 2], 11 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[51, 2] + 5 3^Rational[1, 2], 10 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[53, 2] + 5 3^Rational[1, 2], 10 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[53, 2] + 5 3^Rational[1, 2], 9 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             27 + 5 3^Rational[1, 2], 9 + 2 3^Rational[1, 2]}, {
             Rational[53, 2] + 5 3^Rational[1, 2], 9 + 
              Rational[5, 2] 3^Rational[1, 2]}, {
             26 + 5 3^Rational[1, 2], 9 + 2 3^Rational[1, 2]}, {
             Rational[53, 2] + 5 3^Rational[1, 2], 9 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[53, 2] + 5 3^Rational[1, 2], 10 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[53, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[19, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[53, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[21, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[51, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[21, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[51, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[19, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[49, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[19, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             24 + Rational[9, 2] 3^Rational[1, 2], Rational[19, 2] + 
              3^Rational[1, 2]}, {
             Rational[49, 2] + Rational[9, 2] 3^Rational[1, 2], 
              Rational[19, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[49, 2] + 5 3^Rational[1, 2], 9 + 
              Rational[1, 2] 3^Rational[1, 2]}, {
             24 + 5 3^Rational[1, 2], 9}, {
             Rational[47, 2] + 5 3^Rational[1, 2], 9 + 
              Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + 5 3^Rational[1, 2], 9 + 
              Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + Rational[11, 2] 3^Rational[1, 2], 
              Rational[19, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + 6 3^Rational[1, 2], 10 + 
              Rational[1, 2] 3^Rational[1, 2]}, {
             22 + 6 3^Rational[1, 2], 10}, {23 + 6 3^Rational[1, 2], 10}, {
             24 + 6 3^Rational[1, 2], 10}, {
             Rational[47, 2] + 6 3^Rational[1, 2], 10 + 
              Rational[1, 2] 3^Rational[1, 2]}, {
             23 + 6 3^Rational[1, 2], 10}, {23 + 6 3^Rational[1, 2], 11}, {
             22 + 6 3^Rational[1, 2], 11}, {
             22 + Rational[11, 2] 3^Rational[1, 2], 
              Rational[21, 2]}, {22 + 6 3^Rational[1, 2], 11}, {
             22 + 6 3^Rational[1, 2], 12}, {21 + 6 3^Rational[1, 2], 12}, {
             21 + Rational[13, 2] 3^Rational[1, 2], 
              Rational[25, 2]}, {21 + 6 3^Rational[1, 2], 12}, {
             Rational[43, 2] + 6 3^Rational[1, 2], 12 + 
              Rational[1, 2] 3^Rational[1, 2]}, {
             21 + 6 3^Rational[1, 2], 12}, {
             Rational[41, 2] + 6 3^Rational[1, 2], 12 + 
              Rational[-1, 2] 3^Rational[1, 2]}, {
             20 + 6 3^Rational[1, 2], 12}, {
             Rational[39, 2] + 6 3^Rational[1, 2], 12 + 
              Rational[-1, 2] 3^Rational[1, 2]}, {
             20 + 6 3^Rational[1, 2], 12}, {
             Rational[39, 2] + 6 3^Rational[1, 2], 12 + 
              Rational[-1, 2] 3^Rational[1, 2]}, {
             Rational[39, 2] + 6 3^Rational[1, 2], 11 + 
              Rational[-1, 2] 3^Rational[1, 2]}, {
             Rational[41, 2] + 6 3^Rational[1, 2], 11 + 
              Rational[-1, 2] 3^Rational[1, 2]}, {
             Rational[43, 2] + 6 3^Rational[1, 2], 11 + 
              Rational[-1, 2] 3^Rational[1, 2]}, {
             Rational[43, 2] + 6 3^Rational[1, 2], 12 + 
              Rational[-1, 2] 3^Rational[1, 2]}, {
             Rational[41, 2] + 6 3^Rational[1, 2], 12 + 
              Rational[-1, 2] 3^Rational[1, 2]}, {
             Rational[41, 2] + Rational[13, 2] 3^Rational[1, 2], 
              Rational[25, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
             20 + Rational[13, 2] 3^Rational[1, 2], Rational[25, 2] - 3^
              Rational[1, 2]}, {
             Rational[39, 2] + Rational[13, 2] 3^Rational[1, 2], 
              Rational[25, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
             Rational[39, 2] + 7 3^Rational[1, 2], 12 + 
              Rational[-1, 2] 3^Rational[1, 2]}, {
             Rational[39, 2] + Rational[15, 2] 3^Rational[1, 2], 
              Rational[23, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
             Rational[39, 2] + 7 3^Rational[1, 2], 12 + 
              Rational[-1, 2] 3^Rational[1, 2]}, {
             Rational[39, 2] + Rational[13, 2] 3^Rational[1, 2], 
              Rational[25, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
             19 + Rational[13, 2] 3^Rational[1, 2], Rational[25, 2] - 3^
              Rational[1, 2]}, {
             19 + 6 3^Rational[1, 2], 13 - 3^Rational[1, 2]}, {
             19 + Rational[13, 2] 3^Rational[1, 2], Rational[27, 2] - 3^
              Rational[1, 2]}, {
             19 + 7 3^Rational[1, 2], 14 - 3^Rational[1, 2]}, {
             Rational[37, 2] + 7 3^Rational[1, 2], 14 + 
              Rational[-1, 2] 3^Rational[1, 2]}, {
             18 + 7 3^Rational[1, 2], 14 - 3^Rational[1, 2]}, {
             18 + 7 3^Rational[1, 2], 13 - 3^Rational[1, 2]}, {
             19 + 7 3^Rational[1, 2], 13 - 3^Rational[1, 2]}, {
             19 + Rational[15, 2] 3^Rational[1, 2], Rational[27, 2] - 3^
              Rational[1, 2]}, {
             Rational[39, 2] + Rational[15, 2] 3^Rational[1, 2], 
              Rational[27, 2] + Rational[-3, 2] 3^Rational[1, 2]}, {
             Rational[39, 2] + 7 3^Rational[1, 2], 14 + 
              Rational[-3, 2] 3^Rational[1, 2]}, {
             Rational[37, 2] + 7 3^Rational[1, 2], 14 + 
              Rational[-3, 2] 3^Rational[1, 2]}, {
             Rational[37, 2] + 7 3^Rational[1, 2], 13 + 
              Rational[-3, 2] 3^Rational[1, 2]}, {
             Rational[39, 2] + 7 3^Rational[1, 2], 13 + 
              Rational[-3, 2] 3^Rational[1, 2]}, {
             19 + 7 3^Rational[1, 2], 13 - 3^Rational[1, 2]}, {
             19 + Rational[15, 2] 3^Rational[1, 2], Rational[27, 2] - 3^
              Rational[1, 2]}, {
             Rational[37, 2] + Rational[15, 2] 3^Rational[1, 2], 
              Rational[27, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
             19 + Rational[15, 2] 3^Rational[1, 2], Rational[27, 2] - 3^
              Rational[1, 2]}, {
             19 + Rational[15, 2] 3^Rational[1, 2], Rational[29, 2] - 3^
              Rational[1, 2]}, {
             19 + 7 3^Rational[1, 2], 14 - 3^Rational[1, 2]}, {
             19 + Rational[15, 2] 3^Rational[1, 2], Rational[29, 2] - 3^
              Rational[1, 2]}, {
             19 + Rational[15, 2] 3^Rational[1, 2], Rational[31, 2] - 3^
              Rational[1, 2]}, {
             19 + 7 3^Rational[1, 2], 16 - 3^Rational[1, 2]}, {
             20 + 7 3^Rational[1, 2], 16 - 3^Rational[1, 2]}, {
             21 + 7 3^Rational[1, 2], 16 - 3^Rational[1, 2]}, {
             22 + 7 3^Rational[1, 2], 16 - 3^Rational[1, 2]}, {
             22 + Rational[13, 2] 3^Rational[1, 2], Rational[33, 2] - 3^
              Rational[1, 2]}, {
             22 + 7 3^Rational[1, 2], 16 - 3^Rational[1, 2]}, {
             Rational[45, 2] + 7 3^Rational[1, 2], 16 + 
              Rational[-1, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + 7 3^Rational[1, 2], 17 + 
              Rational[-1, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + 7 3^Rational[1, 2], 16 + 
              Rational[-1, 2] 3^Rational[1, 2]}, {
             Rational[43, 2] + 7 3^Rational[1, 2], 16 + 
              Rational[-1, 2] 3^Rational[1, 2]}, {
             Rational[43, 2] + 7 3^Rational[1, 2], 17 + 
              Rational[-1, 2] 3^Rational[1, 2]}, {
             Rational[41, 2] + 7 3^Rational[1, 2], 17 + 
              Rational[-1, 2] 3^Rational[1, 2]}, {
             Rational[41, 2] + Rational[15, 2] 3^Rational[1, 2], 
              Rational[35, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
             Rational[41, 2] + 7 3^Rational[1, 2], 18 + 
              Rational[-1, 2] 3^Rational[1, 2]}, {
             21 + 7 3^Rational[1, 2], 18 - 3^Rational[1, 2]}, {
             21 + 7 3^Rational[1, 2], 19 - 3^Rational[1, 2]}, {
             Rational[41, 2] + 7 3^Rational[1, 2], 19 + 
              Rational[-3, 2] 3^Rational[1, 2]}, {
             20 + 7 3^Rational[1, 2], 19 - 2 3^Rational[1, 2]}, {
             Rational[39, 2] + 7 3^Rational[1, 2], 19 + 
              Rational[-3, 2] 3^Rational[1, 2]}, {
             Rational[37, 2] + 7 3^Rational[1, 2], 19 + 
              Rational[-3, 2] 3^Rational[1, 2]}, {
             19 + 7 3^Rational[1, 2], 19 - 2 3^Rational[1, 2]}, {
             19 + Rational[15, 2] 3^Rational[1, 2], Rational[37, 2] - 2 
              3^Rational[1, 2]}, {
             18 + Rational[15, 2] 3^Rational[1, 2], Rational[37, 2] - 2 
              3^Rational[1, 2]}, {
             Rational[37, 2] + Rational[15, 2] 3^Rational[1, 2], 
              Rational[37, 2] + Rational[-3, 2] 3^Rational[1, 2]}, {
             19 + Rational[15, 2] 3^Rational[1, 2], Rational[37, 2] - 3^
              Rational[1, 2]}, {
             19 + 8 3^Rational[1, 2], 18 - 3^Rational[1, 2]}, {
             18 + 8 3^Rational[1, 2], 18 - 3^Rational[1, 2]}, {
             Rational[35, 2] + 8 3^Rational[1, 2], 18 + 
              Rational[-3, 2] 3^Rational[1, 2]}, {
             17 + 8 3^Rational[1, 2], 18 - 3^Rational[1, 2]}, {
             17 + Rational[15, 2] 3^Rational[1, 2], Rational[37, 2] - 3^
              Rational[1, 2]}, {
             17 + 7 3^Rational[1, 2], 19 - 3^Rational[1, 2]}, {
             Rational[35, 2] + 7 3^Rational[1, 2], 19 + 
              Rational[-1, 2] 3^Rational[1, 2]}, {
             18 + 7 3^Rational[1, 2], 19 - 3^Rational[1, 2]}, {
             18 + Rational[15, 2] 3^Rational[1, 2], Rational[39, 2] - 3^
              Rational[1, 2]}, {
             18 + Rational[15, 2] 3^Rational[1, 2], Rational[41, 2] - 3^
              Rational[1, 2]}, {
             19 + Rational[15, 2] 3^Rational[1, 2], Rational[41, 2] - 3^
              Rational[1, 2]}, {
             19 + 8 3^Rational[1, 2], 21 - 3^Rational[1, 2]}, {
             Rational[37, 2] + 8 3^Rational[1, 2], 21 + 
              Rational[-1, 2] 3^Rational[1, 2]}, {
             Rational[37, 2] + Rational[15, 2] 3^Rational[1, 2], 
              Rational[43, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
             Rational[37, 2] + Rational[15, 2] 3^Rational[1, 2], 
              Rational[41, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
             Rational[37, 2] + 8 3^Rational[1, 2], 21 + 
              Rational[-1, 2] 3^Rational[1, 2]}, {
             Rational[37, 2] + Rational[17, 2] 3^Rational[1, 2], 
              Rational[43, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
             18 + Rational[17, 2] 3^Rational[1, 2], 
              Rational[43, 2]}, {18 + Rational[17, 2] 3^Rational[1, 2], 
              Rational[41, 2]}, {
             Rational[35, 2] + Rational[17, 2] 3^Rational[1, 2], 
              Rational[41, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[35, 2] + 8 3^Rational[1, 2], 21 + 
              Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[35, 2] + Rational[17, 2] 3^Rational[1, 2], 
              Rational[43, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
             17 + Rational[17, 2] 3^Rational[1, 2], 
              Rational[43, 2]}, {17 + Rational[17, 2] 3^Rational[1, 2], 
              Rational[45, 2]}, {
             Rational[33, 2] + Rational[17, 2] 3^Rational[1, 2], 
              Rational[45, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
             17 + Rational[17, 2] 3^Rational[1, 2], Rational[45, 2] - 3^
              Rational[1, 2]}, {
             Rational[35, 2] + Rational[17, 2] 3^Rational[1, 2], 
              Rational[45, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
             Rational[35, 2] + Rational[17, 2] 3^Rational[1, 2], 
              Rational[43, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
             Rational[35, 2] + Rational[17, 2] 3^Rational[1, 2], 
              Rational[45, 2] + Rational[-1, 2] 3^Rational[1, 2]}, {
             Rational[35, 2] + 9 3^Rational[1, 2], 22 + 
              Rational[-1, 2] 3^Rational[1, 2]}, {
             17 + 9 3^Rational[1, 2], 22}, {
             Rational[33, 2] + 9 3^Rational[1, 2], 22 + 
              Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[33, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[45, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[33, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[43, 2] + Rational[1, 2] 3^Rational[1, 2]}, {
             17 + Rational[19, 2] 3^Rational[1, 2], Rational[43, 2] + 
              3^Rational[1, 2]}, {
             17 + Rational[19, 2] 3^Rational[1, 2], Rational[41, 2] + 
              3^Rational[1, 2]}, {
             17 + 10 3^Rational[1, 2], 20 + 3^Rational[1, 2]}, {
             16 + 10 3^Rational[1, 2], 20 + 3^Rational[1, 2]}, {
             17 + 10 3^Rational[1, 2], 20 + 3^Rational[1, 2]}, {
             17 + 10 3^Rational[1, 2], 19 + 3^Rational[1, 2]}, {
             18 + 10 3^Rational[1, 2], 19 + 3^Rational[1, 2]}, {
             18 + Rational[19, 2] 3^Rational[1, 2], Rational[37, 2] + 
              3^Rational[1, 2]}, {
             Rational[35, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[37, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[33, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[37, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[35, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[37, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             17 + Rational[19, 2] 3^Rational[1, 2], Rational[37, 2] + 
              2 3^Rational[1, 2]}, {
             17 + 9 3^Rational[1, 2], 18 + 2 3^Rational[1, 2]}, {
             Rational[35, 2] + 9 3^Rational[1, 2], 18 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[37, 2] + 9 3^Rational[1, 2], 18 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             19 + 9 3^Rational[1, 2], 18 + 2 3^Rational[1, 2]}, {
             19 + 9 3^Rational[1, 2], 19 + 2 3^Rational[1, 2]}, {
             Rational[37, 2] + 9 3^Rational[1, 2], 19 + 
              Rational[3, 2] 3^Rational[1, 2]}, {
             Rational[37, 2] + Rational[17, 2] 3^Rational[1, 2], 
              Rational[39, 2] + Rational[3, 2] 3^Rational[1, 2]}, {
             19 + Rational[17, 2] 3^Rational[1, 2], Rational[39, 2] + 
              2 3^Rational[1, 2]}, {
             19 + 8 3^Rational[1, 2], 20 + 2 3^Rational[1, 2]}, {
             Rational[39, 2] + 8 3^Rational[1, 2], 20 + 
              Rational[5, 2] 3^Rational[1, 2]}, {
             Rational[39, 2] + Rational[17, 2] 3^Rational[1, 2], 
              Rational[39, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
             Rational[39, 2] + 8 3^Rational[1, 2], 19 + 
              Rational[5, 2] 3^Rational[1, 2]}, {
             20 + 8 3^Rational[1, 2], 19 + 3 3^Rational[1, 2]}, {
             Rational[39, 2] + 8 3^Rational[1, 2], 19 + 
              Rational[5, 2] 3^Rational[1, 2]}, {
             19 + 8 3^Rational[1, 2], 19 + 3 3^Rational[1, 2]}, {
             20 + 8 3^Rational[1, 2], 19 + 3 3^Rational[1, 2]}, {
             19 + 8 3^Rational[1, 2], 19 + 3 3^Rational[1, 2]}, {
             20 + 8 3^Rational[1, 2], 19 + 3 3^Rational[1, 2]}, {
             19 + 8 3^Rational[1, 2], 19 + 3 3^Rational[1, 2]}, {
             18 + 8 3^Rational[1, 2], 19 + 3 3^Rational[1, 2]}, {
             Rational[37, 2] + 8 3^Rational[1, 2], 19 + 
              Rational[7, 2] 3^Rational[1, 2]}, {
             19 + 8 3^Rational[1, 2], 19 + 4 3^Rational[1, 2]}, {
             Rational[39, 2] + 8 3^Rational[1, 2], 19 + 
              Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[39, 2] + Rational[17, 2] 3^Rational[1, 2], 
              Rational[39, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[39, 2] + 8 3^Rational[1, 2], 19 + 
              Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[39, 2] + 8 3^Rational[1, 2], 20 + 
              Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[39, 2] + Rational[17, 2] 3^Rational[1, 2], 
              Rational[39, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             20 + Rational[17, 2] 3^Rational[1, 2], Rational[39, 2] + 
              4 3^Rational[1, 2]}, {
             20 + Rational[17, 2] 3^Rational[1, 2], Rational[37, 2] + 
              4 3^Rational[1, 2]}, {
             20 + 8 3^Rational[1, 2], 19 + 4 3^Rational[1, 2]}, {
             Rational[39, 2] + 8 3^Rational[1, 2], 19 + 
              Rational[7, 2] 3^Rational[1, 2]}, {
             19 + 8 3^Rational[1, 2], 19 + 4 3^Rational[1, 2]}, {
             Rational[37, 2] + 8 3^Rational[1, 2], 19 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[35, 2] + 8 3^Rational[1, 2], 19 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[35, 2] + Rational[17, 2] 3^Rational[1, 2], 
              Rational[39, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[35, 2] + 8 3^Rational[1, 2], 19 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[35, 2] + Rational[17, 2] 3^Rational[1, 2], 
              Rational[37, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             18 + Rational[17, 2] 3^Rational[1, 2], Rational[37, 2] + 
              5 3^Rational[1, 2]}, {
             Rational[35, 2] + Rational[17, 2] 3^Rational[1, 2], 
              Rational[37, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[37, 2] + Rational[17, 2] 3^Rational[1, 2], 
              Rational[37, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
             19 + Rational[17, 2] 3^Rational[1, 2], Rational[37, 2] + 
              6 3^Rational[1, 2]}, {
             19 + Rational[17, 2] 3^Rational[1, 2], Rational[35, 2] + 
              6 3^Rational[1, 2]}, {
             Rational[37, 2] + Rational[17, 2] 3^Rational[1, 2], 
              Rational[35, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[37, 2] + Rational[17, 2] 3^Rational[1, 2], 
              Rational[33, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             19 + Rational[17, 2] 3^Rational[1, 2], Rational[33, 2] + 
              6 3^Rational[1, 2]}, {
             19 + 8 3^Rational[1, 2], 17 + 6 3^Rational[1, 2]}, {
             19 + Rational[15, 2] 3^Rational[1, 2], Rational[33, 2] + 
              6 3^Rational[1, 2]}, {
             19 + Rational[15, 2] 3^Rational[1, 2], Rational[31, 2] + 
              6 3^Rational[1, 2]}, {
             Rational[37, 2] + Rational[15, 2] 3^Rational[1, 2], 
              Rational[31, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[37, 2] + 7 3^Rational[1, 2], 15 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[37, 2] + Rational[15, 2] 3^Rational[1, 2], 
              Rational[31, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[35, 2] + Rational[15, 2] 3^Rational[1, 2], 
              Rational[31, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[35, 2] + 8 3^Rational[1, 2], 16 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[33, 2] + 8 3^Rational[1, 2], 16 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[33, 2] + Rational[17, 2] 3^Rational[1, 2], 
              Rational[33, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[33, 2] + Rational[17, 2] 3^Rational[1, 2], 
              Rational[35, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             17 + Rational[17, 2] 3^Rational[1, 2], Rational[35, 2] + 
              6 3^Rational[1, 2]}, {
             Rational[35, 2] + Rational[17, 2] 3^Rational[1, 2], 
              Rational[35, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[33, 2] + Rational[17, 2] 3^Rational[1, 2], 
              Rational[35, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[33, 2] + 9 3^Rational[1, 2], 18 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[33, 2] + 9 3^Rational[1, 2], 17 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[33, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[35, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             17 + Rational[19, 2] 3^Rational[1, 2], Rational[35, 2] + 
              7 3^Rational[1, 2]}, {
             17 + Rational[19, 2] 3^Rational[1, 2], Rational[37, 2] + 
              7 3^Rational[1, 2]}, {
             17 + 9 3^Rational[1, 2], 19 + 7 3^Rational[1, 2]}, {
             17 + Rational[17, 2] 3^Rational[1, 2], Rational[37, 2] + 
              7 3^Rational[1, 2]}, {
             Rational[33, 2] + Rational[17, 2] 3^Rational[1, 2], 
              Rational[37, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             16 + Rational[17, 2] 3^Rational[1, 2], Rational[37, 2] + 
              7 3^Rational[1, 2]}, {
             16 + 9 3^Rational[1, 2], 18 + 7 3^Rational[1, 2]}, {
             16 + Rational[17, 2] 3^Rational[1, 2], Rational[35, 2] + 
              7 3^Rational[1, 2]}, {
             Rational[31, 2] + Rational[17, 2] 3^Rational[1, 2], 
              Rational[35, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[31, 2] + 9 3^Rational[1, 2], 17 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             16 + 9 3^Rational[1, 2], 17 + 8 3^Rational[1, 2]}, {
             16 + Rational[17, 2] 3^Rational[1, 2], Rational[35, 2] + 
              8 3^Rational[1, 2]}, {
             16 + 9 3^Rational[1, 2], 18 + 8 3^Rational[1, 2]}, {
             Rational[33, 2] + 9 3^Rational[1, 2], 18 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             17 + 9 3^Rational[1, 2], 18 + 9 3^Rational[1, 2]}, {
             Rational[35, 2] + 9 3^Rational[1, 2], 18 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             17 + 9 3^Rational[1, 2], 18 + 9 3^Rational[1, 2]}, {
             17 + Rational[17, 2] 3^Rational[1, 2], Rational[37, 2] + 
              9 3^Rational[1, 2]}, {
             17 + 9 3^Rational[1, 2], 18 + 9 3^Rational[1, 2]}, {
             17 + Rational[19, 2] 3^Rational[1, 2], Rational[35, 2] + 
              9 3^Rational[1, 2]}, {
             16 + Rational[19, 2] 3^Rational[1, 2], Rational[35, 2] + 
              9 3^Rational[1, 2]}, {
             Rational[33, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[35, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[35, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[35, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[35, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[37, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[35, 2] + 9 3^Rational[1, 2], 19 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             18 + 9 3^Rational[1, 2], 19 + 8 3^Rational[1, 2]}, {
             18 + Rational[19, 2] 3^Rational[1, 2], Rational[39, 2] + 
              8 3^Rational[1, 2]}, {
             18 + Rational[19, 2] 3^Rational[1, 2], Rational[41, 2] + 
              8 3^Rational[1, 2]}, {
             19 + Rational[19, 2] 3^Rational[1, 2], Rational[41, 2] + 
              8 3^Rational[1, 2]}, {
             19 + 10 3^Rational[1, 2], 21 + 8 3^Rational[1, 2]}, {
             Rational[39, 2] + 10 3^Rational[1, 2], 21 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[39, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[43, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[39, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[41, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[39, 2] + 9 3^Rational[1, 2], 21 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[37, 2] + 9 3^Rational[1, 2], 21 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[37, 2] + 9 3^Rational[1, 2], 20 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             19 + 9 3^Rational[1, 2], 20 + 7 3^Rational[1, 2]}, {
             20 + 9 3^Rational[1, 2], 20 + 7 3^Rational[1, 2]}, {
             21 + 9 3^Rational[1, 2], 20 + 7 3^Rational[1, 2]}, {
             21 + Rational[19, 2] 3^Rational[1, 2], Rational[41, 2] + 
              7 3^Rational[1, 2]}, {
             Rational[43, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[41, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[43, 2] + 9 3^Rational[1, 2], 21 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[43, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[41, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[43, 2] + 10 3^Rational[1, 2], 20 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[43, 2] + 10 3^Rational[1, 2], 21 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             21 + 10 3^Rational[1, 2], 21 + 7 3^Rational[1, 2]}, {
             21 + Rational[21, 2] 3^Rational[1, 2], Rational[41, 2] + 
              7 3^Rational[1, 2]}, {
             21 + 10 3^Rational[1, 2], 20 + 7 3^Rational[1, 2]}, {
             21 + 10 3^Rational[1, 2], 19 + 7 3^Rational[1, 2]}, {
             21 + Rational[19, 2] 3^Rational[1, 2], Rational[39, 2] + 
              7 3^Rational[1, 2]}, {
             20 + Rational[19, 2] 3^Rational[1, 2], Rational[39, 2] + 
              7 3^Rational[1, 2]}, {
             20 + Rational[19, 2] 3^Rational[1, 2], Rational[41, 2] + 
              7 3^Rational[1, 2]}, {
             20 + Rational[19, 2] 3^Rational[1, 2], Rational[39, 2] + 
              7 3^Rational[1, 2]}, {
             Rational[41, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[39, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             20 + Rational[19, 2] 3^Rational[1, 2], Rational[39, 2] + 
              7 3^Rational[1, 2]}, {
             20 + 9 3^Rational[1, 2], 20 + 7 3^Rational[1, 2]}, {
             21 + 9 3^Rational[1, 2], 20 + 7 3^Rational[1, 2]}, {
             Rational[41, 2] + 9 3^Rational[1, 2], 20 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[41, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[39, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             20 + Rational[19, 2] 3^Rational[1, 2], Rational[39, 2] + 
              8 3^Rational[1, 2]}, {
             21 + Rational[19, 2] 3^Rational[1, 2], Rational[39, 2] + 
              8 3^Rational[1, 2]}, {
             21 + Rational[19, 2] 3^Rational[1, 2], Rational[37, 2] + 
              8 3^Rational[1, 2]}, {
             21 + 9 3^Rational[1, 2], 19 + 8 3^Rational[1, 2]}, {
             20 + 9 3^Rational[1, 2], 19 + 8 3^Rational[1, 2]}, {
             21 + 9 3^Rational[1, 2], 19 + 8 3^Rational[1, 2]}, {
             Rational[41, 2] + 9 3^Rational[1, 2], 19 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[41, 2] + 9 3^Rational[1, 2], 18 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[43, 2] + 9 3^Rational[1, 2], 18 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[43, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[37, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[43, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[39, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
             21 + Rational[19, 2] 3^Rational[1, 2], Rational[39, 2] + 
              8 3^Rational[1, 2]}, {
             Rational[41, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[39, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
             20 + Rational[19, 2] 3^Rational[1, 2], Rational[39, 2] + 
              8 3^Rational[1, 2]}, {
             20 + 10 3^Rational[1, 2], 19 + 8 3^Rational[1, 2]}, {
             20 + 10 3^Rational[1, 2], 20 + 8 3^Rational[1, 2]}, {
             Rational[39, 2] + 10 3^Rational[1, 2], 20 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[39, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[39, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[41, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[39, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[41, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[37, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
             21 + Rational[19, 2] 3^Rational[1, 2], Rational[37, 2] + 
              9 3^Rational[1, 2]}, {
             21 + 10 3^Rational[1, 2], 18 + 9 3^Rational[1, 2]}, {
             21 + Rational[19, 2] 3^Rational[1, 2], Rational[35, 2] + 
              9 3^Rational[1, 2]}, {
             21 + 10 3^Rational[1, 2], 18 + 9 3^Rational[1, 2]}, {
             21 + 10 3^Rational[1, 2], 19 + 9 3^Rational[1, 2]}, {
             Rational[43, 2] + 10 3^Rational[1, 2], 19 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[41, 2] + 10 3^Rational[1, 2], 19 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             21 + 10 3^Rational[1, 2], 19 + 8 3^Rational[1, 2]}, {
             21 + Rational[21, 2] 3^Rational[1, 2], Rational[37, 2] + 
              8 3^Rational[1, 2]}, {
             Rational[43, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[37, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
             22 + Rational[21, 2] 3^Rational[1, 2], Rational[37, 2] + 
              9 3^Rational[1, 2]}, {
             22 + Rational[21, 2] 3^Rational[1, 2], Rational[39, 2] + 
              9 3^Rational[1, 2]}, {
             22 + 10 3^Rational[1, 2], 20 + 9 3^Rational[1, 2]}, {
             22 + Rational[21, 2] 3^Rational[1, 2], Rational[41, 2] + 
              9 3^Rational[1, 2]}, {
             Rational[45, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[41, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             23 + Rational[21, 2] 3^Rational[1, 2], Rational[41, 2] + 
              9 3^Rational[1, 2]}, {
             23 + Rational[21, 2] 3^Rational[1, 2], Rational[43, 2] + 
              9 3^Rational[1, 2]}, {
             23 + 10 3^Rational[1, 2], 21 + 9 3^Rational[1, 2]}, {
             23 + Rational[19, 2] 3^Rational[1, 2], Rational[41, 2] + 
              9 3^Rational[1, 2]}, {
             23 + 10 3^Rational[1, 2], 21 + 9 3^Rational[1, 2]}, {
             23 + 10 3^Rational[1, 2], 22 + 9 3^Rational[1, 2]}, {
             23 + Rational[21, 2] 3^Rational[1, 2], Rational[43, 2] + 
              9 3^Rational[1, 2]}, {
             Rational[47, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[43, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[43, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + 11 3^Rational[1, 2], 22 + 
              Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[43, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + 11 3^Rational[1, 2], 22 + 
              Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[45, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             23 + Rational[21, 2] 3^Rational[1, 2], Rational[45, 2] + 
              10 3^Rational[1, 2]}, {
             Rational[47, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[45, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
             24 + Rational[21, 2] 3^Rational[1, 2], Rational[45, 2] + 
              10 3^Rational[1, 2]}, {
             23 + Rational[21, 2] 3^Rational[1, 2], Rational[45, 2] + 
              10 3^Rational[1, 2]}, {
             24 + Rational[21, 2] 3^Rational[1, 2], Rational[45, 2] + 
              10 3^Rational[1, 2]}, {
             24 + Rational[21, 2] 3^Rational[1, 2], Rational[43, 2] + 
              10 3^Rational[1, 2]}, {
             24 + Rational[21, 2] 3^Rational[1, 2], Rational[41, 2] + 
              10 3^Rational[1, 2]}, {
             Rational[49, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[41, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
             24 + Rational[21, 2] 3^Rational[1, 2], Rational[41, 2] + 
              11 3^Rational[1, 2]}, {
             24 + 10 3^Rational[1, 2], 21 + 11 3^Rational[1, 2]}, {
             24 + Rational[19, 2] 3^Rational[1, 2], Rational[43, 2] + 
              11 3^Rational[1, 2]}, {
             24 + Rational[19, 2] 3^Rational[1, 2], Rational[41, 2] + 
              11 3^Rational[1, 2]}, {
             Rational[47, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[41, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[47, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[39, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[47, 2] + 9 3^Rational[1, 2], 20 + 
              Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[47, 2] + Rational[17, 2] 3^Rational[1, 2], 
              Rational[41, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[47, 2] + 9 3^Rational[1, 2], 21 + 
              Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[47, 2] + 9 3^Rational[1, 2], 20 + 
              Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[47, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[39, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[47, 2] + 9 3^Rational[1, 2], 20 + 
              Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + 9 3^Rational[1, 2], 20 + 
              Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[39, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + 9 3^Rational[1, 2], 19 + 
              Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + 9 3^Rational[1, 2], 18 + 
              Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[47, 2] + 9 3^Rational[1, 2], 18 + 
              Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[47, 2] + 9 3^Rational[1, 2], 17 + 
              Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[47, 2] + 9 3^Rational[1, 2], 18 + 
              Rational[23, 2] 3^Rational[1, 2]}, {
             23 + 9 3^Rational[1, 2], 18 + 12 3^Rational[1, 2]}, {
             23 + Rational[19, 2] 3^Rational[1, 2], Rational[37, 2] + 
              12 3^Rational[1, 2]}, {
             23 + Rational[19, 2] 3^Rational[1, 2], Rational[35, 2] + 
              12 3^Rational[1, 2]}, {
             Rational[47, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[35, 2] + Rational[25, 2] 3^Rational[1, 2]}, {
             Rational[47, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[33, 2] + Rational[25, 2] 3^Rational[1, 2]}, {
             23 + Rational[19, 2] 3^Rational[1, 2], Rational[33, 2] + 
              13 3^Rational[1, 2]}, {
             Rational[45, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[33, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + 9 3^Rational[1, 2], 17 + 
              Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + Rational[17, 2] 3^Rational[1, 2], 
              Rational[33, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + Rational[17, 2] 3^Rational[1, 2], 
              Rational[31, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + 9 3^Rational[1, 2], 16 + 
              Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[33, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             22 + Rational[19, 2] 3^Rational[1, 2], Rational[33, 2] + 
              13 3^Rational[1, 2]}, {
             Rational[43, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[33, 2] + Rational[25, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[33, 2] + Rational[25, 2] 3^Rational[1, 2]}, {
             22 + Rational[19, 2] 3^Rational[1, 2], Rational[33, 2] + 
              13 3^Rational[1, 2]}, {
             22 + 9 3^Rational[1, 2], 16 + 13 3^Rational[1, 2]}, {
             Rational[45, 2] + 9 3^Rational[1, 2], 16 + 
              Rational[25, 2] 3^Rational[1, 2]}, {
             23 + 9 3^Rational[1, 2], 16 + 12 3^Rational[1, 2]}, {
             23 + 9 3^Rational[1, 2], 17 + 12 3^Rational[1, 2]}, {
             23 + Rational[19, 2] 3^Rational[1, 2], Rational[33, 2] + 
              12 3^Rational[1, 2]}, {
             Rational[47, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[33, 2] + Rational[25, 2] 3^Rational[1, 2]}, {
             24 + Rational[19, 2] 3^Rational[1, 2], Rational[33, 2] + 
              13 3^Rational[1, 2]}, {
             24 + Rational[19, 2] 3^Rational[1, 2], Rational[31, 2] + 
              13 3^Rational[1, 2]}, {
             Rational[49, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[31, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             25 + Rational[19, 2] 3^Rational[1, 2], Rational[31, 2] + 
              13 3^Rational[1, 2]}, {
             Rational[49, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[31, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[49, 2] + 10 3^Rational[1, 2], 16 + 
              Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[49, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[33, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             24 + Rational[21, 2] 3^Rational[1, 2], Rational[33, 2] + 
              14 3^Rational[1, 2]}, {
             24 + 11 3^Rational[1, 2], 17 + 14 3^Rational[1, 2]}, {
             Rational[47, 2] + 11 3^Rational[1, 2], 17 + 
              Rational[29, 2] 3^Rational[1, 2]}, {
             Rational[47, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[35, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
             24 + Rational[21, 2] 3^Rational[1, 2], Rational[35, 2] + 
              15 3^Rational[1, 2]}, {
             Rational[47, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[35, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
             23 + Rational[21, 2] 3^Rational[1, 2], Rational[35, 2] + 
              14 3^Rational[1, 2]}, {
             24 + Rational[21, 2] 3^Rational[1, 2], Rational[35, 2] + 
              14 3^Rational[1, 2]}, {
             23 + Rational[21, 2] 3^Rational[1, 2], Rational[35, 2] + 
              14 3^Rational[1, 2]}, {
             22 + Rational[21, 2] 3^Rational[1, 2], Rational[35, 2] + 
              14 3^Rational[1, 2]}, {
             22 + Rational[21, 2] 3^Rational[1, 2], Rational[33, 2] + 
              14 3^Rational[1, 2]}, {
             22 + 11 3^Rational[1, 2], 17 + 14 3^Rational[1, 2]}, {
             22 + Rational[23, 2] 3^Rational[1, 2], Rational[35, 2] + 
              14 3^Rational[1, 2]}, {
             22 + 11 3^Rational[1, 2], 18 + 14 3^Rational[1, 2]}, {
             Rational[45, 2] + 11 3^Rational[1, 2], 18 + 
              Rational[29, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + 11 3^Rational[1, 2], 17 + 
              Rational[29, 2] 3^Rational[1, 2]}, {
             Rational[47, 2] + 11 3^Rational[1, 2], 17 + 
              Rational[29, 2] 3^Rational[1, 2]}, {
             Rational[47, 2] + Rational[23, 2] 3^Rational[1, 2], 
              Rational[35, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
             Rational[45, 2] + Rational[23, 2] 3^Rational[1, 2], 
              Rational[35, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
             Rational[47, 2] + Rational[23, 2] 3^Rational[1, 2], 
              Rational[35, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
             Rational[47, 2] + 11 3^Rational[1, 2], 18 + 
              Rational[29, 2] 3^Rational[1, 2]}, {
             Rational[47, 2] + Rational[23, 2] 3^Rational[1, 2], 
              Rational[37, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
             23 + Rational[23, 2] 3^Rational[1, 2], Rational[37, 2] + 
              15 3^Rational[1, 2]}, {
             22 + Rational[23, 2] 3^Rational[1, 2], Rational[37, 2] + 
              15 3^Rational[1, 2]}, {
             21 + Rational[23, 2] 3^Rational[1, 2], Rational[37, 2] + 
              15 3^Rational[1, 2]}, {
             Rational[43, 2] + Rational[23, 2] 3^Rational[1, 2], 
              Rational[37, 2] + Rational[31, 2] 3^Rational[1, 2]}, {
             21 + Rational[23, 2] 3^Rational[1, 2], Rational[37, 2] + 
              15 3^Rational[1, 2]}, {
             21 + Rational[23, 2] 3^Rational[1, 2], Rational[39, 2] + 
              15 3^Rational[1, 2]}, {
             21 + 11 3^Rational[1, 2], 20 + 15 3^Rational[1, 2]}, {
             20 + 11 3^Rational[1, 2], 20 + 15 3^Rational[1, 2]}, {
             19 + 11 3^Rational[1, 2], 20 + 15 3^Rational[1, 2]}, {
             19 + Rational[23, 2] 3^Rational[1, 2], Rational[39, 2] + 
              15 3^Rational[1, 2]}, {
             Rational[37, 2] + Rational[23, 2] 3^Rational[1, 2], 
              Rational[39, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
             Rational[37, 2] + Rational[23, 2] 3^Rational[1, 2], 
              Rational[37, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
             Rational[39, 2] + Rational[23, 2] 3^Rational[1, 2], 
              Rational[37, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
             Rational[39, 2] + Rational[23, 2] 3^Rational[1, 2], 
              Rational[39, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
             Rational[39, 2] + Rational[23, 2] 3^Rational[1, 2], 
              Rational[41, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
             Rational[39, 2] + Rational[23, 2] 3^Rational[1, 2], 
              Rational[43, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
             Rational[41, 2] + Rational[23, 2] 3^Rational[1, 2], 
              Rational[43, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
             Rational[43, 2] + Rational[23, 2] 3^Rational[1, 2], 
              Rational[43, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
             Rational[43, 2] + Rational[23, 2] 3^Rational[1, 2], 
              Rational[45, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
             22 + Rational[23, 2] 3^Rational[1, 2], Rational[45, 2] + 
              14 3^Rational[1, 2]}, {
             22 + Rational[23, 2] 3^Rational[1, 2], Rational[47, 2] + 
              14 3^Rational[1, 2]}, {
             22 + 11 3^Rational[1, 2], 24 + 14 3^Rational[1, 2]}, {
             22 + Rational[23, 2] 3^Rational[1, 2], Rational[49, 2] + 
              14 3^Rational[1, 2]}, {
             22 + Rational[23, 2] 3^Rational[1, 2], Rational[51, 2] + 
              14 3^Rational[1, 2]}, {
             21 + Rational[23, 2] 3^Rational[1, 2], Rational[51, 2] + 
              14 3^Rational[1, 2]}, {
             Rational[43, 2] + Rational[23, 2] 3^Rational[1, 2], 
              Rational[51, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[43, 2] + 12 3^Rational[1, 2], 25 + 
              Rational[27, 2] 3^Rational[1, 2]}, {
             21 + 12 3^Rational[1, 2], 25 + 14 3^Rational[1, 2]}, {
             21 + 12 3^Rational[1, 2], 24 + 14 3^Rational[1, 2]}, {
             22 + 12 3^Rational[1, 2], 24 + 14 3^Rational[1, 2]}, {
             22 + 12 3^Rational[1, 2], 23 + 14 3^Rational[1, 2]}, {
             Rational[43, 2] + 12 3^Rational[1, 2], 23 + 
              Rational[29, 2] 3^Rational[1, 2]}, {
             21 + 12 3^Rational[1, 2], 23 + 14 3^Rational[1, 2]}, {
             21 + Rational[25, 2] 3^Rational[1, 2], Rational[47, 2] + 
              14 3^Rational[1, 2]}, {
             Rational[41, 2] + Rational[25, 2] 3^Rational[1, 2], 
              Rational[47, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
             Rational[41, 2] + 13 3^Rational[1, 2], 24 + 
              Rational[29, 2] 3^Rational[1, 2]}, {
             Rational[41, 2] + Rational[25, 2] 3^Rational[1, 2], 
              Rational[49, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
             20 + Rational[25, 2] 3^Rational[1, 2], Rational[49, 2] + 
              14 3^Rational[1, 2]}, {
             20 + 12 3^Rational[1, 2], 25 + 14 3^Rational[1, 2]}, {
             21 + 12 3^Rational[1, 2], 25 + 14 3^Rational[1, 2]}, {
             21 + Rational[23, 2] 3^Rational[1, 2], Rational[49, 2] + 
              14 3^Rational[1, 2]}, {
             Rational[41, 2] + Rational[23, 2] 3^Rational[1, 2], 
              Rational[49, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[41, 2] + 12 3^Rational[1, 2], 25 + 
              Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[41, 2] + 12 3^Rational[1, 2], 26 + 
              Rational[27, 2] 3^Rational[1, 2]}, {
             20 + 12 3^Rational[1, 2], 26 + 13 3^Rational[1, 2]}, {
             20 + 12 3^Rational[1, 2], 27 + 13 3^Rational[1, 2]}, {
             20 + Rational[23, 2] 3^Rational[1, 2], Rational[53, 2] + 
              13 3^Rational[1, 2]}, {
             21 + Rational[23, 2] 3^Rational[1, 2], Rational[53, 2] + 
              13 3^Rational[1, 2]}, {
             21 + 11 3^Rational[1, 2], 27 + 13 3^Rational[1, 2]}, {
             21 + Rational[21, 2] 3^Rational[1, 2], Rational[53, 2] + 
              13 3^Rational[1, 2]}, {
             Rational[41, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[53, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             20 + Rational[21, 2] 3^Rational[1, 2], Rational[53, 2] + 
              14 3^Rational[1, 2]}, {
             20 + Rational[21, 2] 3^Rational[1, 2], Rational[51, 2] + 
              14 3^Rational[1, 2]}, {
             Rational[41, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[51, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             21 + Rational[21, 2] 3^Rational[1, 2], Rational[51, 2] + 
              13 3^Rational[1, 2]}, {
             22 + Rational[21, 2] 3^Rational[1, 2], Rational[51, 2] + 
              13 3^Rational[1, 2]}, {
             22 + 11 3^Rational[1, 2], 26 + 13 3^Rational[1, 2]}, {
             22 + 11 3^Rational[1, 2], 27 + 13 3^Rational[1, 2]}, {
             21 + 11 3^Rational[1, 2], 27 + 13 3^Rational[1, 2]}, {
             21 + Rational[21, 2] 3^Rational[1, 2], Rational[53, 2] + 
              13 3^Rational[1, 2]}, {
             21 + 10 3^Rational[1, 2], 26 + 13 3^Rational[1, 2]}, {
             Rational[41, 2] + 10 3^Rational[1, 2], 26 + 
              Rational[27, 2] 3^Rational[1, 2]}, {
             20 + 10 3^Rational[1, 2], 26 + 13 3^Rational[1, 2]}, {
             20 + 10 3^Rational[1, 2], 27 + 13 3^Rational[1, 2]}, {
             19 + 10 3^Rational[1, 2], 27 + 13 3^Rational[1, 2]}, {
             Rational[37, 2] + 10 3^Rational[1, 2], 27 + 
              Rational[25, 2] 3^Rational[1, 2]}, {
             Rational[37, 2] + 10 3^Rational[1, 2], 26 + 
              Rational[25, 2] 3^Rational[1, 2]}, {
             Rational[37, 2] + 10 3^Rational[1, 2], 27 + 
              Rational[25, 2] 3^Rational[1, 2]}, {
             18 + 10 3^Rational[1, 2], 27 + 13 3^Rational[1, 2]}, {
             Rational[35, 2] + 10 3^Rational[1, 2], 27 + 
              Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[35, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[53, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             17 + Rational[21, 2] 3^Rational[1, 2], Rational[53, 2] + 
              14 3^Rational[1, 2]}, {
             17 + 10 3^Rational[1, 2], 26 + 14 3^Rational[1, 2]}, {
             17 + Rational[21, 2] 3^Rational[1, 2], Rational[51, 2] + 
              14 3^Rational[1, 2]}, {
             16 + Rational[21, 2] 3^Rational[1, 2], Rational[51, 2] + 
              14 3^Rational[1, 2]}, {
             Rational[33, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[51, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[31, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[51, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             15 + Rational[21, 2] 3^Rational[1, 2], Rational[51, 2] + 
              13 3^Rational[1, 2]}, {
             15 + 11 3^Rational[1, 2], 26 + 13 3^Rational[1, 2]}, {
             Rational[29, 2] + 11 3^Rational[1, 2], 26 + 
              Rational[25, 2] 3^Rational[1, 2]}, {
             Rational[31, 2] + 11 3^Rational[1, 2], 26 + 
              Rational[25, 2] 3^Rational[1, 2]}, {
             Rational[33, 2] + 11 3^Rational[1, 2], 26 + 
              Rational[25, 2] 3^Rational[1, 2]}, {
             Rational[33, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[51, 2] + Rational[25, 2] 3^Rational[1, 2]}, {
             17 + Rational[21, 2] 3^Rational[1, 2], Rational[51, 2] + 
              13 3^Rational[1, 2]}, {
             17 + 10 3^Rational[1, 2], 25 + 13 3^Rational[1, 2]}, {
             17 + 10 3^Rational[1, 2], 24 + 13 3^Rational[1, 2]}, {
             Rational[33, 2] + 10 3^Rational[1, 2], 24 + 
              Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[33, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[47, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             16 + Rational[19, 2] 3^Rational[1, 2], Rational[47, 2] + 
              14 3^Rational[1, 2]}, {
             17 + Rational[19, 2] 3^Rational[1, 2], Rational[47, 2] + 
              14 3^Rational[1, 2]}, {
             16 + Rational[19, 2] 3^Rational[1, 2], Rational[47, 2] + 
              14 3^Rational[1, 2]}, {
             16 + Rational[19, 2] 3^Rational[1, 2], Rational[45, 2] + 
              14 3^Rational[1, 2]}, {
             16 + 10 3^Rational[1, 2], 23 + 14 3^Rational[1, 2]}, {
             16 + 10 3^Rational[1, 2], 22 + 14 3^Rational[1, 2]}, {
             16 + Rational[21, 2] 3^Rational[1, 2], Rational[43, 2] + 
              14 3^Rational[1, 2]}, {
             Rational[31, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[43, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             15 + Rational[21, 2] 3^Rational[1, 2], Rational[43, 2] + 
              14 3^Rational[1, 2]}, {
             Rational[29, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[43, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[29, 2] + 10 3^Rational[1, 2], 22 + 
              Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[29, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[45, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             14 + Rational[21, 2] 3^Rational[1, 2], Rational[45, 2] + 
              14 3^Rational[1, 2]}, {
             Rational[27, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[45, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             13 + Rational[21, 2] 3^Rational[1, 2], Rational[45, 2] + 
              13 3^Rational[1, 2]}, {
             13 + Rational[21, 2] 3^Rational[1, 2], Rational[47, 2] + 
              13 3^Rational[1, 2]}, {
             Rational[25, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[47, 2] + Rational[25, 2] 3^Rational[1, 2]}, {
             13 + Rational[21, 2] 3^Rational[1, 2], Rational[47, 2] + 
              13 3^Rational[1, 2]}, {
             13 + 11 3^Rational[1, 2], 23 + 13 3^Rational[1, 2]}, {
             Rational[27, 2] + 11 3^Rational[1, 2], 23 + 
              Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[27, 2] + 11 3^Rational[1, 2], 22 + 
              Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + 11 3^Rational[1, 2], 22 + 
              Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + Rational[23, 2] 3^Rational[1, 2], 
              Rational[43, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             12 + Rational[23, 2] 3^Rational[1, 2], Rational[43, 2] + 
              14 3^Rational[1, 2]}, {
             Rational[25, 2] + Rational[23, 2] 3^Rational[1, 2], 
              Rational[43, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             13 + Rational[23, 2] 3^Rational[1, 2], Rational[43, 2] + 
              14 3^Rational[1, 2]}, {
             Rational[25, 2] + Rational[23, 2] 3^Rational[1, 2], 
              Rational[43, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             13 + Rational[23, 2] 3^Rational[1, 2], Rational[43, 2] + 
              14 3^Rational[1, 2]}, {
             13 + 11 3^Rational[1, 2], 22 + 14 3^Rational[1, 2]}, {
             13 + Rational[23, 2] 3^Rational[1, 2], Rational[45, 2] + 
              14 3^Rational[1, 2]}, {
             13 + 11 3^Rational[1, 2], 22 + 14 3^Rational[1, 2]}, {
             13 + 11 3^Rational[1, 2], 21 + 14 3^Rational[1, 2]}, {
             Rational[27, 2] + 11 3^Rational[1, 2], 21 + 
              Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + 11 3^Rational[1, 2], 21 + 
              Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + Rational[23, 2] 3^Rational[1, 2], 
              Rational[43, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + 11 3^Rational[1, 2], 22 + 
              Rational[27, 2] 3^Rational[1, 2]}, {
             13 + 11 3^Rational[1, 2], 22 + 13 3^Rational[1, 2]}, {
             Rational[25, 2] + 11 3^Rational[1, 2], 22 + 
              Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + Rational[23, 2] 3^Rational[1, 2], 
              Rational[45, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + 11 3^Rational[1, 2], 23 + 
              Rational[27, 2] 3^Rational[1, 2]}, {
             13 + 11 3^Rational[1, 2], 23 + 14 3^Rational[1, 2]}, {
             13 + Rational[23, 2] 3^Rational[1, 2], Rational[45, 2] + 
              14 3^Rational[1, 2]}, {
             13 + 12 3^Rational[1, 2], 23 + 14 3^Rational[1, 2]}, {
             Rational[25, 2] + 12 3^Rational[1, 2], 23 + 
              Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + Rational[23, 2] 3^Rational[1, 2], 
              Rational[47, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + 11 3^Rational[1, 2], 24 + 
              Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[23, 2] + 11 3^Rational[1, 2], 24 + 
              Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + 11 3^Rational[1, 2], 24 + 
              Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[49, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[27, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[49, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             14 + Rational[21, 2] 3^Rational[1, 2], Rational[49, 2] + 
              14 3^Rational[1, 2]}, {
             14 + Rational[21, 2] 3^Rational[1, 2], Rational[51, 2] + 
              14 3^Rational[1, 2]}, {
             14 + Rational[21, 2] 3^Rational[1, 2], Rational[53, 2] + 
              14 3^Rational[1, 2]}, {
             13 + Rational[21, 2] 3^Rational[1, 2], Rational[53, 2] + 
              14 3^Rational[1, 2]}, {
             13 + 11 3^Rational[1, 2], 27 + 14 3^Rational[1, 2]}, {
             13 + Rational[23, 2] 3^Rational[1, 2], Rational[55, 2] + 
              14 3^Rational[1, 2]}, {
             Rational[27, 2] + Rational[23, 2] 3^Rational[1, 2], 
              Rational[55, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
             Rational[27, 2] + 11 3^Rational[1, 2], 28 + 
              Rational[29, 2] 3^Rational[1, 2]}, {
             Rational[27, 2] + Rational[23, 2] 3^Rational[1, 2], 
              Rational[55, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
             Rational[27, 2] + Rational[23, 2] 3^Rational[1, 2], 
              Rational[57, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
             Rational[27, 2] + 11 3^Rational[1, 2], 28 + 
              Rational[29, 2] 3^Rational[1, 2]}, {
             14 + 11 3^Rational[1, 2], 28 + 14 3^Rational[1, 2]}, {
             14 + Rational[23, 2] 3^Rational[1, 2], Rational[57, 2] + 
              14 3^Rational[1, 2]}, {
             Rational[29, 2] + Rational[23, 2] 3^Rational[1, 2], 
              Rational[57, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
             Rational[29, 2] + 11 3^Rational[1, 2], 29 + 
              Rational[29, 2] 3^Rational[1, 2]}, {
             15 + 11 3^Rational[1, 2], 29 + 14 3^Rational[1, 2]}, {
             14 + 11 3^Rational[1, 2], 29 + 14 3^Rational[1, 2]}, {
             14 + Rational[21, 2] 3^Rational[1, 2], Rational[57, 2] + 
              14 3^Rational[1, 2]}, {
             Rational[29, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[57, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
             14 + Rational[21, 2] 3^Rational[1, 2], Rational[57, 2] + 
              15 3^Rational[1, 2]}, {
             14 + 10 3^Rational[1, 2], 29 + 15 3^Rational[1, 2]}, {
             14 + 10 3^Rational[1, 2], 28 + 15 3^Rational[1, 2]}, {
             15 + 10 3^Rational[1, 2], 28 + 15 3^Rational[1, 2]}, {
             15 + Rational[21, 2] 3^Rational[1, 2], Rational[57, 2] + 
              15 3^Rational[1, 2]}, {
             Rational[31, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[57, 2] + Rational[31, 2] 3^Rational[1, 2]}, {
             Rational[31, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[55, 2] + Rational[31, 2] 3^Rational[1, 2]}, {
             Rational[29, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[55, 2] + Rational[31, 2] 3^Rational[1, 2]}, {
             Rational[29, 2] + 10 3^Rational[1, 2], 27 + 
              Rational[31, 2] 3^Rational[1, 2]}, {
             15 + 10 3^Rational[1, 2], 27 + 15 3^Rational[1, 2]}, {
             15 + Rational[19, 2] 3^Rational[1, 2], Rational[53, 2] + 
              15 3^Rational[1, 2]}, {
             15 + Rational[19, 2] 3^Rational[1, 2], Rational[55, 2] + 
              15 3^Rational[1, 2]}, {
             15 + 9 3^Rational[1, 2], 28 + 15 3^Rational[1, 2]}, {
             15 + Rational[17, 2] 3^Rational[1, 2], Rational[55, 2] + 
              15 3^Rational[1, 2]}, {
             15 + Rational[17, 2] 3^Rational[1, 2], Rational[53, 2] + 
              15 3^Rational[1, 2]}, {
             14 + Rational[17, 2] 3^Rational[1, 2], Rational[53, 2] + 
              15 3^Rational[1, 2]}, {
             Rational[29, 2] + Rational[17, 2] 3^Rational[1, 2], 
              Rational[53, 2] + Rational[31, 2] 3^Rational[1, 2]}, {
             Rational[29, 2] + 8 3^Rational[1, 2], 27 + 
              Rational[31, 2] 3^Rational[1, 2]}, {
             Rational[29, 2] + Rational[17, 2] 3^Rational[1, 2], 
              Rational[55, 2] + Rational[31, 2] 3^Rational[1, 2]}, {
             Rational[29, 2] + 8 3^Rational[1, 2], 28 + 
              Rational[31, 2] 3^Rational[1, 2]}, {
             15 + 8 3^Rational[1, 2], 28 + 15 3^Rational[1, 2]}, {
             14 + 8 3^Rational[1, 2], 28 + 15 3^Rational[1, 2]}, {
             Rational[29, 2] + 8 3^Rational[1, 2], 28 + 
              Rational[29, 2] 3^Rational[1, 2]}, {
             Rational[29, 2] + Rational[15, 2] 3^Rational[1, 2], 
              Rational[57, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
             14 + Rational[15, 2] 3^Rational[1, 2], Rational[57, 2] + 
              14 3^Rational[1, 2]}, {
             14 + 8 3^Rational[1, 2], 28 + 14 3^Rational[1, 2]}, {
             14 + 8 3^Rational[1, 2], 29 + 14 3^Rational[1, 2]}, {
             14 + Rational[15, 2] 3^Rational[1, 2], Rational[57, 2] + 
              14 3^Rational[1, 2]}, {
             14 + 8 3^Rational[1, 2], 28 + 14 3^Rational[1, 2]}, {
             14 + Rational[17, 2] 3^Rational[1, 2], Rational[55, 2] + 
              14 3^Rational[1, 2]}, {
             14 + 9 3^Rational[1, 2], 28 + 14 3^Rational[1, 2]}, {
             Rational[27, 2] + 9 3^Rational[1, 2], 28 + 
              Rational[27, 2] 3^Rational[1, 2]}, {
             13 + 9 3^Rational[1, 2], 28 + 13 3^Rational[1, 2]}, {
             13 + Rational[17, 2] 3^Rational[1, 2], Rational[57, 2] + 
              13 3^Rational[1, 2]}, {
             13 + 9 3^Rational[1, 2], 28 + 13 3^Rational[1, 2]}, {
             13 + 9 3^Rational[1, 2], 29 + 13 3^Rational[1, 2]}, {
             Rational[25, 2] + 9 3^Rational[1, 2], 29 + 
              Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[27, 2] + 9 3^Rational[1, 2], 29 + 
              Rational[27, 2] 3^Rational[1, 2]}, {
             14 + 9 3^Rational[1, 2], 29 + 14 3^Rational[1, 2]}, {
             Rational[29, 2] + 9 3^Rational[1, 2], 29 + 
              Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[29, 2] + 9 3^Rational[1, 2], 30 + 
              Rational[27, 2] 3^Rational[1, 2]}, {
             14 + 9 3^Rational[1, 2], 30 + 14 3^Rational[1, 2]}, {
             Rational[27, 2] + 9 3^Rational[1, 2], 30 + 
              Rational[29, 2] 3^Rational[1, 2]}, {
             13 + 9 3^Rational[1, 2], 30 + 15 3^Rational[1, 2]}, {
             13 + 9 3^Rational[1, 2], 29 + 15 3^Rational[1, 2]}, {
             13 + 9 3^Rational[1, 2], 28 + 15 3^Rational[1, 2]}, {
             Rational[25, 2] + 9 3^Rational[1, 2], 28 + 
              Rational[31, 2] 3^Rational[1, 2]}, {
             Rational[23, 2] + 9 3^Rational[1, 2], 28 + 
              Rational[31, 2] 3^Rational[1, 2]}, {
             Rational[23, 2] + 9 3^Rational[1, 2], 29 + 
              Rational[31, 2] 3^Rational[1, 2]}, {
             Rational[23, 2] + Rational[17, 2] 3^Rational[1, 2], 
              Rational[59, 2] + Rational[31, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + Rational[17, 2] 3^Rational[1, 2], 
              Rational[59, 2] + Rational[31, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + 8 3^Rational[1, 2], 29 + 
              Rational[31, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + Rational[17, 2] 3^Rational[1, 2], 
              Rational[57, 2] + Rational[31, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + 8 3^Rational[1, 2], 28 + 
              Rational[31, 2] 3^Rational[1, 2]}, {
             13 + 8 3^Rational[1, 2], 28 + 15 3^Rational[1, 2]}, {
             Rational[25, 2] + 8 3^Rational[1, 2], 28 + 
              Rational[31, 2] 3^Rational[1, 2]}, {
             12 + 8 3^Rational[1, 2], 28 + 15 3^Rational[1, 2]}, {
             12 + Rational[17, 2] 3^Rational[1, 2], Rational[57, 2] + 
              15 3^Rational[1, 2]}, {
             11 + Rational[17, 2] 3^Rational[1, 2], Rational[57, 2] + 
              15 3^Rational[1, 2]}, {
             10 + Rational[17, 2] 3^Rational[1, 2], Rational[57, 2] + 
              15 3^Rational[1, 2]}, {
             10 + 9 3^Rational[1, 2], 28 + 15 3^Rational[1, 2]}, {
             9 + 9 3^Rational[1, 2], 28 + 15 3^Rational[1, 2]}, {
             Rational[19, 2] + 9 3^Rational[1, 2], 28 + 
              Rational[31, 2] 3^Rational[1, 2]}, {
             9 + 9 3^Rational[1, 2], 28 + 15 3^Rational[1, 2]}, {
             9 + Rational[19, 2] 3^Rational[1, 2], Rational[55, 2] + 
              15 3^Rational[1, 2]}, {
             9 + Rational[19, 2] 3^Rational[1, 2], Rational[57, 2] + 
              15 3^Rational[1, 2]}, {
             Rational[17, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[57, 2] + Rational[29, 2] 3^Rational[1, 2]}, {
             8 + Rational[19, 2] 3^Rational[1, 2], Rational[57, 2] + 
              14 3^Rational[1, 2]}, {
             8 + Rational[19, 2] 3^Rational[1, 2], Rational[55, 2] + 
              14 3^Rational[1, 2]}, {
             Rational[17, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[55, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             9 + Rational[19, 2] 3^Rational[1, 2], Rational[55, 2] + 
              13 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[55, 2] + Rational[25, 2] 3^Rational[1, 2]}, {
             Rational[17, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[55, 2] + Rational[25, 2] 3^Rational[1, 2]}, {
             Rational[17, 2] + 10 3^Rational[1, 2], 27 + 
              Rational[25, 2] 3^Rational[1, 2]}, {
             Rational[17, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[55, 2] + Rational[25, 2] 3^Rational[1, 2]}, {
             9 + Rational[21, 2] 3^Rational[1, 2], Rational[55, 2] + 
              12 3^Rational[1, 2]}, {
             8 + Rational[21, 2] 3^Rational[1, 2], Rational[55, 2] + 
              12 3^Rational[1, 2]}, {
             8 + 11 3^Rational[1, 2], 28 + 12 3^Rational[1, 2]}, {
             8 + 11 3^Rational[1, 2], 27 + 12 3^Rational[1, 2]}, {
             Rational[17, 2] + 11 3^Rational[1, 2], 27 + 
              Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + 11 3^Rational[1, 2], 27 + 
              Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + 11 3^Rational[1, 2], 28 + 
              Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[23, 2] 3^Rational[1, 2], 
              Rational[55, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
             9 + Rational[23, 2] 3^Rational[1, 2], Rational[55, 2] + 
              11 3^Rational[1, 2]}, {
             10 + Rational[23, 2] 3^Rational[1, 2], Rational[55, 2] + 
              11 3^Rational[1, 2]}, {
             10 + 11 3^Rational[1, 2], 27 + 11 3^Rational[1, 2]}, {
             Rational[21, 2] + 11 3^Rational[1, 2], 27 + 
              Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[53, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[51, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + 10 3^Rational[1, 2], 26 + 
              Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[51, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
             10 + Rational[21, 2] 3^Rational[1, 2], Rational[51, 2] + 
              10 3^Rational[1, 2]}, {
             10 + 10 3^Rational[1, 2], 26 + 10 3^Rational[1, 2]}, {
             Rational[21, 2] + 10 3^Rational[1, 2], 26 + 
              Rational[19, 2] 3^Rational[1, 2]}, {
             11 + 10 3^Rational[1, 2], 26 + 10 3^Rational[1, 2]}, {
             Rational[23, 2] + 10 3^Rational[1, 2], 26 + 
              Rational[21, 2] 3^Rational[1, 2]}, {
             12 + 10 3^Rational[1, 2], 26 + 10 3^Rational[1, 2]}, {
             12 + Rational[21, 2] 3^Rational[1, 2], Rational[53, 2] + 
              10 3^Rational[1, 2]}, {
             12 + 10 3^Rational[1, 2], 27 + 10 3^Rational[1, 2]}, {
             Rational[23, 2] + 10 3^Rational[1, 2], 27 + 
              Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + 10 3^Rational[1, 2], 27 + 
              Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[23, 2] + 10 3^Rational[1, 2], 27 + 
              Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[23, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[53, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[53, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             12 + Rational[19, 2] 3^Rational[1, 2], Rational[53, 2] + 
              9 3^Rational[1, 2]}, {
             Rational[23, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[53, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             11 + Rational[19, 2] 3^Rational[1, 2], Rational[53, 2] + 
              10 3^Rational[1, 2]}, {
             11 + 10 3^Rational[1, 2], 26 + 10 3^Rational[1, 2]}, {
             11 + Rational[21, 2] 3^Rational[1, 2], Rational[51, 2] + 
              10 3^Rational[1, 2]}, {
             11 + Rational[21, 2] 3^Rational[1, 2], Rational[53, 2] + 
              10 3^Rational[1, 2]}, {
             10 + Rational[21, 2] 3^Rational[1, 2], Rational[53, 2] + 
              10 3^Rational[1, 2]}, {
             10 + Rational[21, 2] 3^Rational[1, 2], Rational[55, 2] + 
              10 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[55, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + 10 3^Rational[1, 2], 28 + 
              Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[17, 2] + 10 3^Rational[1, 2], 28 + 
              Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[17, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[55, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[17, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[57, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[57, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             9 + Rational[19, 2] 3^Rational[1, 2], Rational[57, 2] + 
              9 3^Rational[1, 2]}, {
             9 + 10 3^Rational[1, 2], 29 + 9 3^Rational[1, 2]}, {
             9 + 10 3^Rational[1, 2], 28 + 9 3^Rational[1, 2]}, {
             Rational[19, 2] + 10 3^Rational[1, 2], 28 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + 10 3^Rational[1, 2], 29 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             9 + 10 3^Rational[1, 2], 29 + 9 3^Rational[1, 2]}, {
             Rational[17, 2] + 10 3^Rational[1, 2], 29 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[17, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[59, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
             8 + Rational[21, 2] 3^Rational[1, 2], Rational[59, 2] + 
              8 3^Rational[1, 2]}, {
             8 + Rational[21, 2] 3^Rational[1, 2], Rational[61, 2] + 
              8 3^Rational[1, 2]}, {
             9 + Rational[21, 2] 3^Rational[1, 2], Rational[61, 2] + 
              8 3^Rational[1, 2]}, {
             9 + 11 3^Rational[1, 2], 31 + 8 3^Rational[1, 2]}, {
             Rational[17, 2] + 11 3^Rational[1, 2], 31 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[17, 2] + 11 3^Rational[1, 2], 32 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             8 + 11 3^Rational[1, 2], 32 + 8 3^Rational[1, 2]}, {
             Rational[15, 2] + 11 3^Rational[1, 2], 32 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[15, 2] + Rational[23, 2] 3^Rational[1, 2], 
              Rational[63, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[15, 2] + 11 3^Rational[1, 2], 32 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[13, 2] + 11 3^Rational[1, 2], 32 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[13, 2] + 11 3^Rational[1, 2], 33 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[13, 2] + 11 3^Rational[1, 2], 32 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[11, 2] + 11 3^Rational[1, 2], 32 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             6 + 11 3^Rational[1, 2], 32 + 8 3^Rational[1, 2]}, {
             6 + 11 3^Rational[1, 2], 31 + 8 3^Rational[1, 2]}, {
             6 + Rational[23, 2] 3^Rational[1, 2], Rational[61, 2] + 
              8 3^Rational[1, 2]}, {
             6 + 11 3^Rational[1, 2], 30 + 8 3^Rational[1, 2]}, {
             Rational[11, 2] + 11 3^Rational[1, 2], 30 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[11, 2] + Rational[23, 2] 3^Rational[1, 2], 
              Rational[59, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[13, 2] + Rational[23, 2] 3^Rational[1, 2], 
              Rational[59, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             6 + Rational[23, 2] 3^Rational[1, 2], Rational[59, 2] + 
              8 3^Rational[1, 2]}, {
             6 + Rational[23, 2] 3^Rational[1, 2], Rational[57, 2] + 
              8 3^Rational[1, 2]}, {
             5 + Rational[23, 2] 3^Rational[1, 2], Rational[57, 2] + 
              8 3^Rational[1, 2]}, {
             Rational[11, 2] + Rational[23, 2] 3^Rational[1, 2], 
              Rational[57, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + Rational[23, 2] 3^Rational[1, 2], 
              Rational[57, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + Rational[23, 2] 3^Rational[1, 2], 
              Rational[55, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             4 + Rational[23, 2] 3^Rational[1, 2], Rational[55, 2] + 
              8 3^Rational[1, 2]}, {
             5 + Rational[23, 2] 3^Rational[1, 2], Rational[55, 2] + 
              8 3^Rational[1, 2]}, {
             5 + Rational[23, 2] 3^Rational[1, 2], Rational[57, 2] + 
              8 3^Rational[1, 2]}, {
             5 + 11 3^Rational[1, 2], 29 + 8 3^Rational[1, 2]}, {
             5 + Rational[21, 2] 3^Rational[1, 2], Rational[59, 2] + 
              8 3^Rational[1, 2]}, {
             5 + 10 3^Rational[1, 2], 29 + 8 3^Rational[1, 2]}, {
             5 + Rational[19, 2] 3^Rational[1, 2], Rational[57, 2] + 
              8 3^Rational[1, 2]}, {
             5 + Rational[19, 2] 3^Rational[1, 2], Rational[59, 2] + 
              8 3^Rational[1, 2]}, {
             Rational[9, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[59, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
             4 + Rational[19, 2] 3^Rational[1, 2], Rational[59, 2] + 
              8 3^Rational[1, 2]}, {
             4 + Rational[19, 2] 3^Rational[1, 2], Rational[61, 2] + 
              8 3^Rational[1, 2]}, {
             4 + 9 3^Rational[1, 2], 30 + 8 3^Rational[1, 2]}, {
             Rational[7, 2] + 9 3^Rational[1, 2], 30 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + 9 3^Rational[1, 2], 30 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             5 + 9 3^Rational[1, 2], 30 + 9 3^Rational[1, 2]}, {
             5 + 9 3^Rational[1, 2], 31 + 9 3^Rational[1, 2]}, {
             Rational[11, 2] + 9 3^Rational[1, 2], 31 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[11, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[61, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[11, 2] + 9 3^Rational[1, 2], 30 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[13, 2] + 9 3^Rational[1, 2], 30 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             6 + 9 3^Rational[1, 2], 30 + 8 3^Rational[1, 2]}, {
             Rational[11, 2] + 9 3^Rational[1, 2], 30 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[11, 2] + 9 3^Rational[1, 2], 29 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             6 + 9 3^Rational[1, 2], 29 + 7 3^Rational[1, 2]}, {
             6 + Rational[19, 2] 3^Rational[1, 2], Rational[59, 2] + 
              7 3^Rational[1, 2]}, {
             6 + Rational[19, 2] 3^Rational[1, 2], Rational[57, 2] + 
              7 3^Rational[1, 2]}, {
             5 + Rational[19, 2] 3^Rational[1, 2], Rational[57, 2] + 
              7 3^Rational[1, 2]}, {
             4 + Rational[19, 2] 3^Rational[1, 2], Rational[57, 2] + 
              7 3^Rational[1, 2]}, {
             4 + 10 3^Rational[1, 2], 29 + 7 3^Rational[1, 2]}, {
             Rational[9, 2] + 10 3^Rational[1, 2], 29 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             4 + 10 3^Rational[1, 2], 29 + 8 3^Rational[1, 2]}, {
             3 + 10 3^Rational[1, 2], 29 + 8 3^Rational[1, 2]}, {
             Rational[7, 2] + 10 3^Rational[1, 2], 29 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             3 + 10 3^Rational[1, 2], 29 + 9 3^Rational[1, 2]}, {
             3 + 10 3^Rational[1, 2], 28 + 9 3^Rational[1, 2]}, {
             3 + 10 3^Rational[1, 2], 27 + 9 3^Rational[1, 2]}, {
             2 + 10 3^Rational[1, 2], 27 + 9 3^Rational[1, 2]}, {
             1 + 10 3^Rational[1, 2], 27 + 9 3^Rational[1, 2]}, {
             1 + Rational[21, 2] 3^Rational[1, 2], Rational[53, 2] + 
              9 3^Rational[1, 2]}, {
             1 + 10 3^Rational[1, 2], 26 + 9 3^Rational[1, 2]}, {
             1 + 10 3^Rational[1, 2], 25 + 9 3^Rational[1, 2]}, {
             1 + 10 3^Rational[1, 2], 26 + 9 3^Rational[1, 2]}, {
             1 + Rational[21, 2] 3^Rational[1, 2], Rational[51, 2] + 
              9 3^Rational[1, 2]}, {
             2 + Rational[21, 2] 3^Rational[1, 2], Rational[51, 2] + 
              9 3^Rational[1, 2]}, {
             2 + 10 3^Rational[1, 2], 25 + 9 3^Rational[1, 2]}, {
             2 + Rational[21, 2] 3^Rational[1, 2], Rational[49, 2] + 
              9 3^Rational[1, 2]}, {
             Rational[5, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[49, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             2 + Rational[21, 2] 3^Rational[1, 2], Rational[49, 2] + 
              9 3^Rational[1, 2]}, {
             Rational[5, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[49, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[7, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[49, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[49, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + 10 3^Rational[1, 2], 25 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[11, 2] + 10 3^Rational[1, 2], 25 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[11, 2] + Rational[19, 2] 3^Rational[1, 2], 
              Rational[49, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[11, 2] + 10 3^Rational[1, 2], 24 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + 10 3^Rational[1, 2], 24 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[47, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
             4 + Rational[21, 2] 3^Rational[1, 2], Rational[47, 2] + 
              8 3^Rational[1, 2]}, {
             Rational[9, 2] + Rational[21, 2] 3^Rational[1, 2], 
              Rational[47, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + 11 3^Rational[1, 2], 23 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + 11 3^Rational[1, 2], 24 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             4 + 11 3^Rational[1, 2], 24 + 8 3^Rational[1, 2]}, {
             4 + Rational[23, 2] 3^Rational[1, 2], Rational[47, 2] + 
              8 3^Rational[1, 2]}, {
             4 + 11 3^Rational[1, 2], 24 + 8 3^Rational[1, 2]}, {
             Rational[9, 2] + 11 3^Rational[1, 2], 24 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + Rational[23, 2] 3^Rational[1, 2], 
              Rational[49, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             4 + Rational[23, 2] 3^Rational[1, 2], Rational[49, 2] + 
              7 3^Rational[1, 2]}, {
             4 + Rational[23, 2] 3^Rational[1, 2], Rational[47, 2] + 
              7 3^Rational[1, 2]}, {
             Rational[9, 2] + Rational[23, 2] 3^Rational[1, 2], 
              Rational[47, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             4 + Rational[23, 2] 3^Rational[1, 2], Rational[47, 2] + 
              7 3^Rational[1, 2]}, {
             Rational[7, 2] + Rational[23, 2] 3^Rational[1, 2], 
              Rational[47, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[7, 2] + 12 3^Rational[1, 2], 23 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[5, 2] + 12 3^Rational[1, 2], 23 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             2 + 12 3^Rational[1, 2], 23 + 7 3^Rational[1, 2]}, {
             2 + Rational[25, 2] 3^Rational[1, 2], Rational[47, 2] + 
              7 3^Rational[1, 2]}, {
             2 + 12 3^Rational[1, 2], 23 + 7 3^Rational[1, 2]}, {
             Rational[3, 2] + 12 3^Rational[1, 2], 23 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[5, 2] + 12 3^Rational[1, 2], 23 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[5, 2] + 12 3^Rational[1, 2], 22 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[5, 2] + 12 3^Rational[1, 2], 21 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[5, 2] + Rational[25, 2] 3^Rational[1, 2], 
              Rational[43, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[3, 2] + Rational[25, 2] 3^Rational[1, 2], 
              Rational[43, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             2 + Rational[25, 2] 3^Rational[1, 2], Rational[43, 2] + 
              7 3^Rational[1, 2]}, {
             Rational[3, 2] + Rational[25, 2] 3^Rational[1, 2], 
              Rational[43, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[3, 2] + 13 3^Rational[1, 2], 22 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[3, 2] + Rational[27, 2] 3^Rational[1, 2], 
              Rational[45, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[3, 2] + 13 3^Rational[1, 2], 23 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             2 + 13 3^Rational[1, 2], 23 + 8 3^Rational[1, 2]}, {
             2 + Rational[27, 2] 3^Rational[1, 2], Rational[45, 2] + 
              8 3^Rational[1, 2]}, {
             2 + 14 3^Rational[1, 2], 23 + 8 3^Rational[1, 2]}, {
             2 + Rational[27, 2] 3^Rational[1, 2], Rational[47, 2] + 
              8 3^Rational[1, 2]}, {
             2 + 14 3^Rational[1, 2], 23 + 8 3^Rational[1, 2]}, {
             3 + 14 3^Rational[1, 2], 23 + 8 3^Rational[1, 2]}, {
             4 + 14 3^Rational[1, 2], 23 + 8 3^Rational[1, 2]}, {
             Rational[9, 2] + 14 3^Rational[1, 2], 23 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             5 + 14 3^Rational[1, 2], 23 + 8 3^Rational[1, 2]}, {
             Rational[9, 2] + 14 3^Rational[1, 2], 23 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + Rational[27, 2] 3^Rational[1, 2], 
              Rational[45, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + 13 3^Rational[1, 2], 22 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + Rational[25, 2] 3^Rational[1, 2], 
              Rational[43, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + Rational[25, 2] 3^Rational[1, 2], 
              Rational[45, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
             4 + Rational[25, 2] 3^Rational[1, 2], Rational[45, 2] + 
              9 3^Rational[1, 2]}, {
             4 + Rational[25, 2] 3^Rational[1, 2], Rational[43, 2] + 
              9 3^Rational[1, 2]}, {
             5 + Rational[25, 2] 3^Rational[1, 2], Rational[43, 2] + 
              9 3^Rational[1, 2]}, {
             5 + 12 3^Rational[1, 2], 22 + 9 3^Rational[1, 2]}, {
             Rational[11, 2] + 12 3^Rational[1, 2], 22 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + 12 3^Rational[1, 2], 22 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + 12 3^Rational[1, 2], 21 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[11, 2] + 12 3^Rational[1, 2], 21 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[13, 2] + 12 3^Rational[1, 2], 21 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             6 + 12 3^Rational[1, 2], 21 + 8 3^Rational[1, 2]}, {
             6 + 12 3^Rational[1, 2], 20 + 8 3^Rational[1, 2]}, {
             7 + 12 3^Rational[1, 2], 20 + 8 3^Rational[1, 2]}, {
             8 + 12 3^Rational[1, 2], 20 + 8 3^Rational[1, 2]}, {
             8 + Rational[25, 2] 3^Rational[1, 2], Rational[41, 2] + 
              8 3^Rational[1, 2]}, {
             8 + 13 3^Rational[1, 2], 21 + 8 3^Rational[1, 2]}, {
             Rational[17, 2] + 13 3^Rational[1, 2], 21 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[17, 2] + Rational[27, 2] 3^Rational[1, 2], 
              Rational[41, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[17, 2] + 13 3^Rational[1, 2], 20 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             9 + 13 3^Rational[1, 2], 20 + 9 3^Rational[1, 2]}, {
             Rational[17, 2] + 13 3^Rational[1, 2], 20 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[17, 2] + 13 3^Rational[1, 2], 21 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             8 + 13 3^Rational[1, 2], 21 + 8 3^Rational[1, 2]}, {
             Rational[15, 2] + 13 3^Rational[1, 2], 21 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[15, 2] + 13 3^Rational[1, 2], 20 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[15, 2] + 13 3^Rational[1, 2], 21 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[15, 2] + Rational[25, 2] 3^Rational[1, 2], 
              Rational[43, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
             7 + Rational[25, 2] 3^Rational[1, 2], Rational[43, 2] + 
              8 3^Rational[1, 2]}, {
             8 + Rational[25, 2] 3^Rational[1, 2], Rational[43, 2] + 
              8 3^Rational[1, 2]}, {
             8 + Rational[25, 2] 3^Rational[1, 2], Rational[45, 2] + 
              8 3^Rational[1, 2]}, {
             8 + 12 3^Rational[1, 2], 22 + 8 3^Rational[1, 2]}, {
             Rational[17, 2] + 12 3^Rational[1, 2], 22 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[17, 2] + 12 3^Rational[1, 2], 23 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[15, 2] + 12 3^Rational[1, 2], 23 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             8 + 12 3^Rational[1, 2], 23 + 8 3^Rational[1, 2]}, {
             8 + Rational[25, 2] 3^Rational[1, 2], Rational[45, 2] + 
              8 3^Rational[1, 2]}, {
             Rational[15, 2] + Rational[25, 2] 3^Rational[1, 2], 
              Rational[45, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[15, 2] + Rational[25, 2] 3^Rational[1, 2], 
              Rational[43, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[15, 2] + 13 3^Rational[1, 2], 22 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[15, 2] + Rational[27, 2] 3^Rational[1, 2], 
              Rational[45, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
             8 + Rational[27, 2] 3^Rational[1, 2], Rational[45, 2] + 
              8 3^Rational[1, 2]}, {
             8 + 14 3^Rational[1, 2], 22 + 8 3^Rational[1, 2]}, {
             7 + 14 3^Rational[1, 2], 22 + 8 3^Rational[1, 2]}, {
             7 + Rational[29, 2] 3^Rational[1, 2], Rational[43, 2] + 
              8 3^Rational[1, 2]}, {
             7 + 14 3^Rational[1, 2], 22 + 8 3^Rational[1, 2]}, {
             7 + Rational[27, 2] 3^Rational[1, 2], Rational[43, 2] + 
              8 3^Rational[1, 2]}, {
             Rational[15, 2] + Rational[27, 2] 3^Rational[1, 2], 
              Rational[43, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             8 + Rational[27, 2] 3^Rational[1, 2], Rational[43, 2] + 
              8 3^Rational[1, 2]}, {
             Rational[17, 2] + Rational[27, 2] 3^Rational[1, 2], 
              Rational[43, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
             9 + Rational[27, 2] 3^Rational[1, 2], Rational[43, 2] + 
              9 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[27, 2] 3^Rational[1, 2], 
              Rational[43, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
             10 + Rational[27, 2] 3^Rational[1, 2], Rational[43, 2] + 
              9 3^Rational[1, 2]}, {
             9 + Rational[27, 2] 3^Rational[1, 2], Rational[43, 2] + 
              9 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[27, 2] 3^Rational[1, 2], 
              Rational[43, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             10 + Rational[27, 2] 3^Rational[1, 2], Rational[43, 2] + 
              9 3^Rational[1, 2]}, {
             10 + 13 3^Rational[1, 2], 22 + 9 3^Rational[1, 2]}, {
             Rational[21, 2] + 13 3^Rational[1, 2], 22 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[23, 2] + 13 3^Rational[1, 2], 22 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + 13 3^Rational[1, 2], 22 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + Rational[25, 2] 3^Rational[1, 2], 
              Rational[43, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + 13 3^Rational[1, 2], 22 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + 13 3^Rational[1, 2], 23 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + 13 3^Rational[1, 2], 22 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + Rational[27, 2] 3^Rational[1, 2], 
              Rational[45, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
             10 + Rational[27, 2] 3^Rational[1, 2], Rational[45, 2] + 
              9 3^Rational[1, 2]}, {
             10 + Rational[27, 2] 3^Rational[1, 2], Rational[43, 2] + 
              9 3^Rational[1, 2]}, {
             10 + Rational[27, 2] 3^Rational[1, 2], Rational[45, 2] + 
              9 3^Rational[1, 2]}, {
             10 + 14 3^Rational[1, 2], 22 + 9 3^Rational[1, 2]}, {
             10 + Rational[27, 2] 3^Rational[1, 2], Rational[45, 2] + 
              9 3^Rational[1, 2]}, {
             10 + Rational[27, 2] 3^Rational[1, 2], Rational[43, 2] + 
              9 3^Rational[1, 2]}, {
             10 + 13 3^Rational[1, 2], 22 + 9 3^Rational[1, 2]}, {
             10 + Rational[27, 2] 3^Rational[1, 2], Rational[45, 2] + 
              9 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[27, 2] 3^Rational[1, 2], 
              Rational[45, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + 13 3^Rational[1, 2], 22 + 
              Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + 13 3^Rational[1, 2], 22 + 
              Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + Rational[27, 2] 3^Rational[1, 2], 
              Rational[45, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             11 + Rational[27, 2] 3^Rational[1, 2], Rational[45, 2] + 
              9 3^Rational[1, 2]}, {
             Rational[23, 2] + Rational[27, 2] 3^Rational[1, 2], 
              Rational[45, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             11 + Rational[27, 2] 3^Rational[1, 2], Rational[45, 2] + 
              9 3^Rational[1, 2]}, {
             11 + 14 3^Rational[1, 2], 22 + 9 3^Rational[1, 2]}, {
             10 + 14 3^Rational[1, 2], 22 + 9 3^Rational[1, 2]}, {
             Rational[19, 2] + 14 3^Rational[1, 2], 22 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             9 + 14 3^Rational[1, 2], 22 + 8 3^Rational[1, 2]}, {
             9 + Rational[29, 2] 3^Rational[1, 2], Rational[43, 2] + 
              8 3^Rational[1, 2]}, {
             8 + Rational[29, 2] 3^Rational[1, 2], Rational[43, 2] + 
              8 3^Rational[1, 2]}, {
             8 + 15 3^Rational[1, 2], 22 + 8 3^Rational[1, 2]}, {
             8 + 15 3^Rational[1, 2], 23 + 8 3^Rational[1, 2]}, {
             9 + 15 3^Rational[1, 2], 23 + 8 3^Rational[1, 2]}, {
             9 + 15 3^Rational[1, 2], 24 + 8 3^Rational[1, 2]}, {
             9 + Rational[29, 2] 3^Rational[1, 2], Rational[49, 2] + 
              8 3^Rational[1, 2]}, {
             9 + Rational[29, 2] 3^Rational[1, 2], Rational[47, 2] + 
              8 3^Rational[1, 2]}, {
             9 + Rational[29, 2] 3^Rational[1, 2], Rational[45, 2] + 
              8 3^Rational[1, 2]}, {
             9 + Rational[29, 2] 3^Rational[1, 2], Rational[43, 2] + 
              8 3^Rational[1, 2]}, {
             8 + Rational[29, 2] 3^Rational[1, 2], Rational[43, 2] + 
              8 3^Rational[1, 2]}, {
             Rational[17, 2] + Rational[29, 2] 3^Rational[1, 2], 
              Rational[43, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             9 + Rational[29, 2] 3^Rational[1, 2], Rational[43, 2] + 
              8 3^Rational[1, 2]}, {
             9 + 14 3^Rational[1, 2], 21 + 8 3^Rational[1, 2]}, {
             9 + Rational[29, 2] 3^Rational[1, 2], Rational[43, 2] + 
              8 3^Rational[1, 2]}, {
             9 + Rational[29, 2] 3^Rational[1, 2], Rational[45, 2] + 
              8 3^Rational[1, 2]}, {
             9 + 14 3^Rational[1, 2], 22 + 8 3^Rational[1, 2]}, {
             9 + Rational[29, 2] 3^Rational[1, 2], Rational[45, 2] + 
              8 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[29, 2] 3^Rational[1, 2], 
              Rational[45, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + Rational[29, 2] 3^Rational[1, 2], 
              Rational[45, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + Rational[29, 2] 3^Rational[1, 2], 
              Rational[47, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + 14 3^Rational[1, 2], 24 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             11 + 14 3^Rational[1, 2], 24 + 7 3^Rational[1, 2]}, {
             Rational[23, 2] + 14 3^Rational[1, 2], 24 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[23, 2] + Rational[27, 2] 3^Rational[1, 2], 
              Rational[49, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             12 + Rational[27, 2] 3^Rational[1, 2], Rational[49, 2] + 
              7 3^Rational[1, 2]}, {
             Rational[25, 2] + Rational[27, 2] 3^Rational[1, 2], 
              Rational[49, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             13 + Rational[27, 2] 3^Rational[1, 2], Rational[49, 2] + 
              7 3^Rational[1, 2]}, {
             Rational[27, 2] + Rational[27, 2] 3^Rational[1, 2], 
              Rational[49, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             14 + Rational[27, 2] 3^Rational[1, 2], Rational[49, 2] + 
              8 3^Rational[1, 2]}, {
             Rational[27, 2] + Rational[27, 2] 3^Rational[1, 2], 
              Rational[49, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[27, 2] + Rational[27, 2] 3^Rational[1, 2], 
              Rational[51, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[27, 2] + 14 3^Rational[1, 2], 25 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[27, 2] + Rational[29, 2] 3^Rational[1, 2], 
              Rational[49, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[27, 2] + 15 3^Rational[1, 2], 25 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             13 + 15 3^Rational[1, 2], 25 + 7 3^Rational[1, 2]}, {
             Rational[27, 2] + 15 3^Rational[1, 2], 25 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[27, 2] + Rational[29, 2] 3^Rational[1, 2], 
              Rational[51, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             13 + Rational[29, 2] 3^Rational[1, 2], Rational[51, 2] + 
              6 3^Rational[1, 2]}, {
             Rational[25, 2] + Rational[29, 2] 3^Rational[1, 2], 
              Rational[51, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + 14 3^Rational[1, 2], 25 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             13 + 14 3^Rational[1, 2], 25 + 7 3^Rational[1, 2]}, {
             13 + 14 3^Rational[1, 2], 24 + 7 3^Rational[1, 2]}, {
             Rational[27, 2] + 14 3^Rational[1, 2], 24 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[27, 2] + Rational[27, 2] 3^Rational[1, 2], 
              Rational[47, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             14 + Rational[27, 2] 3^Rational[1, 2], Rational[47, 2] + 
              7 3^Rational[1, 2]}, {
             14 + 13 3^Rational[1, 2], 24 + 7 3^Rational[1, 2]}, {
             14 + Rational[27, 2] 3^Rational[1, 2], Rational[47, 2] + 
              7 3^Rational[1, 2]}, {
             14 + Rational[27, 2] 3^Rational[1, 2], Rational[49, 2] + 
              7 3^Rational[1, 2]}, {
             14 + Rational[27, 2] 3^Rational[1, 2], Rational[51, 2] + 
              7 3^Rational[1, 2]}, {
             14 + Rational[27, 2] 3^Rational[1, 2], Rational[49, 2] + 
              7 3^Rational[1, 2]}, {
             Rational[27, 2] + Rational[27, 2] 3^Rational[1, 2], 
              Rational[49, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + Rational[27, 2] 3^Rational[1, 2], 
              Rational[49, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[27, 2] + Rational[27, 2] 3^Rational[1, 2], 
              Rational[49, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             13 + Rational[27, 2] 3^Rational[1, 2], Rational[49, 2] + 
              7 3^Rational[1, 2]}, {
             13 + 13 3^Rational[1, 2], 25 + 7 3^Rational[1, 2]}, {
             13 + Rational[27, 2] 3^Rational[1, 2], Rational[51, 2] + 
              7 3^Rational[1, 2]}, {
             13 + 13 3^Rational[1, 2], 25 + 7 3^Rational[1, 2]}, {
             Rational[27, 2] + 13 3^Rational[1, 2], 25 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             13 + 13 3^Rational[1, 2], 25 + 7 3^Rational[1, 2]}, {
             12 + 13 3^Rational[1, 2], 25 + 7 3^Rational[1, 2]}, {
             Rational[25, 2] + 13 3^Rational[1, 2], 25 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + Rational[27, 2] 3^Rational[1, 2], 
              Rational[49, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + 14 3^Rational[1, 2], 24 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             13 + 14 3^Rational[1, 2], 24 + 7 3^Rational[1, 2]}, {
             13 + 14 3^Rational[1, 2], 23 + 7 3^Rational[1, 2]}, {
             13 + Rational[29, 2] 3^Rational[1, 2], Rational[47, 2] + 
              7 3^Rational[1, 2]}, {
             Rational[27, 2] + Rational[29, 2] 3^Rational[1, 2], 
              Rational[47, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[27, 2] + 15 3^Rational[1, 2], 23 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[27, 2] + 15 3^Rational[1, 2], 24 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             13 + 15 3^Rational[1, 2], 24 + 7 3^Rational[1, 2]}, {
             Rational[25, 2] + 15 3^Rational[1, 2], 24 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + Rational[31, 2] 3^Rational[1, 2], 
              Rational[49, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + 15 3^Rational[1, 2], 24 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + Rational[31, 2] 3^Rational[1, 2], 
              Rational[49, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             12 + Rational[31, 2] 3^Rational[1, 2], Rational[49, 2] + 
              7 3^Rational[1, 2]}, {
             12 + Rational[31, 2] 3^Rational[1, 2], Rational[47, 2] + 
              7 3^Rational[1, 2]}, {
             12 + 15 3^Rational[1, 2], 24 + 7 3^Rational[1, 2]}, {
             Rational[25, 2] + 15 3^Rational[1, 2], 24 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + 15 3^Rational[1, 2], 25 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             13 + 15 3^Rational[1, 2], 25 + 6 3^Rational[1, 2]}, {
             Rational[27, 2] + 15 3^Rational[1, 2], 25 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[27, 2] + 15 3^Rational[1, 2], 26 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[27, 2] + 15 3^Rational[1, 2], 27 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             14 + 15 3^Rational[1, 2], 27 + 5 3^Rational[1, 2]}, {
             14 + 15 3^Rational[1, 2], 28 + 5 3^Rational[1, 2]}, {
             15 + 15 3^Rational[1, 2], 28 + 5 3^Rational[1, 2]}, {
             16 + 15 3^Rational[1, 2], 28 + 5 3^Rational[1, 2]}, {
             16 + 15 3^Rational[1, 2], 27 + 5 3^Rational[1, 2]}, {
             16 + Rational[29, 2] 3^Rational[1, 2], Rational[55, 2] + 
              5 3^Rational[1, 2]}, {
             15 + Rational[29, 2] 3^Rational[1, 2], Rational[55, 2] + 
              5 3^Rational[1, 2]}, {
             14 + Rational[29, 2] 3^Rational[1, 2], Rational[55, 2] + 
              5 3^Rational[1, 2]}, {
             13 + Rational[29, 2] 3^Rational[1, 2], Rational[55, 2] + 
              5 3^Rational[1, 2]}, {
             Rational[25, 2] + Rational[29, 2] 3^Rational[1, 2], 
              Rational[55, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[27, 2] + Rational[29, 2] 3^Rational[1, 2], 
              Rational[55, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + Rational[29, 2] 3^Rational[1, 2], 
              Rational[55, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + 15 3^Rational[1, 2], 28 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + 15 3^Rational[1, 2], 27 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[23, 2] + 15 3^Rational[1, 2], 27 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             12 + 15 3^Rational[1, 2], 27 + 5 3^Rational[1, 2]}, {
             Rational[25, 2] + 15 3^Rational[1, 2], 27 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             13 + 15 3^Rational[1, 2], 27 + 4 3^Rational[1, 2]}, {
             13 + Rational[31, 2] 3^Rational[1, 2], Rational[53, 2] + 
              4 3^Rational[1, 2]}, {
             12 + Rational[31, 2] 3^Rational[1, 2], Rational[53, 2] + 
              4 3^Rational[1, 2]}, {
             Rational[25, 2] + Rational[31, 2] 3^Rational[1, 2], 
              Rational[53, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             12 + Rational[31, 2] 3^Rational[1, 2], Rational[53, 2] + 
              5 3^Rational[1, 2]}, {
             12 + 16 3^Rational[1, 2], 26 + 5 3^Rational[1, 2]}, {
             13 + 16 3^Rational[1, 2], 26 + 5 3^Rational[1, 2]}, {
             13 + 16 3^Rational[1, 2], 25 + 5 3^Rational[1, 2]}, {
             13 + Rational[33, 2] 3^Rational[1, 2], Rational[49, 2] + 
              5 3^Rational[1, 2]}, {
             Rational[25, 2] + Rational[33, 2] 3^Rational[1, 2], 
              Rational[49, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + 17 3^Rational[1, 2], 25 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[23, 2] + 17 3^Rational[1, 2], 25 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[23, 2] + 17 3^Rational[1, 2], 24 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + 17 3^Rational[1, 2], 24 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             12 + 17 3^Rational[1, 2], 24 + 5 3^Rational[1, 2]}, {
             12 + 17 3^Rational[1, 2], 23 + 5 3^Rational[1, 2]}, {
             12 + Rational[35, 2] 3^Rational[1, 2], Rational[45, 2] + 
              5 3^Rational[1, 2]}, {
             12 + 17 3^Rational[1, 2], 22 + 5 3^Rational[1, 2]}, {
             12 + 17 3^Rational[1, 2], 21 + 5 3^Rational[1, 2]}, {
             12 + Rational[35, 2] 3^Rational[1, 2], Rational[43, 2] + 
              5 3^Rational[1, 2]}, {
             12 + Rational[35, 2] 3^Rational[1, 2], Rational[45, 2] + 
              5 3^Rational[1, 2]}, {
             Rational[23, 2] + Rational[35, 2] 3^Rational[1, 2], 
              Rational[45, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[23, 2] + 18 3^Rational[1, 2], 23 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + 18 3^Rational[1, 2], 23 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             11 + 18 3^Rational[1, 2], 23 + 5 3^Rational[1, 2]}, {
             Rational[23, 2] + 18 3^Rational[1, 2], 23 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + 18 3^Rational[1, 2], 23 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             12 + 18 3^Rational[1, 2], 23 + 4 3^Rational[1, 2]}, {
             12 + Rational[37, 2] 3^Rational[1, 2], Rational[45, 2] + 
              4 3^Rational[1, 2]}, {
             12 + 19 3^Rational[1, 2], 22 + 4 3^Rational[1, 2]}, {
             12 + Rational[39, 2] 3^Rational[1, 2], Rational[45, 2] + 
              4 3^Rational[1, 2]}, {
             Rational[23, 2] + Rational[39, 2] 3^Rational[1, 2], 
              Rational[45, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[23, 2] + 20 3^Rational[1, 2], 23 + 
              Rational[7, 2] 3^Rational[1, 2]}, {
             12 + 20 3^Rational[1, 2], 23 + 3 3^Rational[1, 2]}, {
             Rational[25, 2] + 20 3^Rational[1, 2], 23 + 
              Rational[7, 2] 3^Rational[1, 2]}, {
             13 + 20 3^Rational[1, 2], 23 + 4 3^Rational[1, 2]}, {
             Rational[27, 2] + 20 3^Rational[1, 2], 23 + 
              Rational[7, 2] 3^Rational[1, 2]}, {
             14 + 20 3^Rational[1, 2], 23 + 4 3^Rational[1, 2]}, {
             13 + 20 3^Rational[1, 2], 23 + 4 3^Rational[1, 2]}, {
             Rational[27, 2] + 20 3^Rational[1, 2], 23 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[27, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[45, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             13 + Rational[41, 2] 3^Rational[1, 2], Rational[45, 2] + 
              5 3^Rational[1, 2]}, {
             13 + Rational[41, 2] 3^Rational[1, 2], Rational[43, 2] + 
              5 3^Rational[1, 2]}, {
             13 + Rational[41, 2] 3^Rational[1, 2], Rational[41, 2] + 
              5 3^Rational[1, 2]}, {
             Rational[27, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[41, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             14 + Rational[41, 2] 3^Rational[1, 2], Rational[41, 2] + 
              5 3^Rational[1, 2]}, {
             Rational[27, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[41, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[27, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[43, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[27, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[41, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[27, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[43, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[27, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[41, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[27, 2] + 20 3^Rational[1, 2], 21 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             13 + 20 3^Rational[1, 2], 21 + 4 3^Rational[1, 2]}, {
             Rational[25, 2] + 20 3^Rational[1, 2], 21 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[43, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + 20 3^Rational[1, 2], 21 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             12 + 20 3^Rational[1, 2], 21 + 5 3^Rational[1, 2]}, {
             12 + Rational[41, 2] 3^Rational[1, 2], Rational[41, 2] + 
              5 3^Rational[1, 2]}, {
             Rational[23, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[41, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[23, 2] + 20 3^Rational[1, 2], 21 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[23, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[41, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[23, 2] + 20 3^Rational[1, 2], 20 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[23, 2] + 20 3^Rational[1, 2], 21 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[23, 2] + 20 3^Rational[1, 2], 20 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[23, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[39, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[23, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[41, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             11 + Rational[41, 2] 3^Rational[1, 2], Rational[41, 2] + 
              5 3^Rational[1, 2]}, {
             Rational[23, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[41, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[23, 2] + 21 3^Rational[1, 2], 21 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[23, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[41, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             12 + Rational[41, 2] 3^Rational[1, 2], Rational[41, 2] + 
              4 3^Rational[1, 2]}, {
             12 + 21 3^Rational[1, 2], 20 + 4 3^Rational[1, 2]}, {
             Rational[25, 2] + 21 3^Rational[1, 2], 20 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[41, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[27, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[41, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[41, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[39, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[23, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[39, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[23, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[37, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[37, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[37, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[35, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[35, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + 20 3^Rational[1, 2], 17 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             11 + 20 3^Rational[1, 2], 17 + 4 3^Rational[1, 2]}, {
             Rational[23, 2] + 20 3^Rational[1, 2], 17 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[23, 2] + Rational[39, 2] 3^Rational[1, 2], 
              Rational[33, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[25, 2] + Rational[39, 2] 3^Rational[1, 2], 
              Rational[33, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             12 + Rational[39, 2] 3^Rational[1, 2], Rational[33, 2] + 
              4 3^Rational[1, 2]}, {
             Rational[23, 2] + Rational[39, 2] 3^Rational[1, 2], 
              Rational[33, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[23, 2] + Rational[39, 2] 3^Rational[1, 2], 
              Rational[31, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[23, 2] + 20 3^Rational[1, 2], 16 + 
              Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[23, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[33, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             11 + Rational[41, 2] 3^Rational[1, 2], Rational[33, 2] + 
              3 3^Rational[1, 2]}, {
             Rational[23, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[33, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[23, 2] + 20 3^Rational[1, 2], 17 + 
              Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[23, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[33, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[33, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             11 + Rational[41, 2] 3^Rational[1, 2], Rational[33, 2] + 
              3 3^Rational[1, 2]}, {
             11 + 21 3^Rational[1, 2], 16 + 3 3^Rational[1, 2]}, {
             11 + Rational[41, 2] 3^Rational[1, 2], Rational[31, 2] + 
              3 3^Rational[1, 2]}, {
             Rational[23, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[31, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[23, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[29, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             11 + Rational[41, 2] 3^Rational[1, 2], Rational[29, 2] + 
              4 3^Rational[1, 2]}, {
             11 + 20 3^Rational[1, 2], 15 + 4 3^Rational[1, 2]}, {
             10 + 20 3^Rational[1, 2], 15 + 4 3^Rational[1, 2]}, {
             9 + 20 3^Rational[1, 2], 15 + 4 3^Rational[1, 2]}, {
             9 + Rational[41, 2] 3^Rational[1, 2], Rational[29, 2] + 
              4 3^Rational[1, 2]}, {
             Rational[17, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[29, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[17, 2] + 20 3^Rational[1, 2], 14 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[17, 2] + 20 3^Rational[1, 2], 15 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[17, 2] + Rational[39, 2] 3^Rational[1, 2], 
              Rational[29, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[17, 2] + Rational[39, 2] 3^Rational[1, 2], 
              Rational[27, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[17, 2] + 20 3^Rational[1, 2], 13 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             8 + 20 3^Rational[1, 2], 13 + 5 3^Rational[1, 2]}, {
             8 + Rational[41, 2] 3^Rational[1, 2], Rational[25, 2] + 
              5 3^Rational[1, 2]}, {
             Rational[17, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[25, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[17, 2] + 21 3^Rational[1, 2], 12 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[17, 2] + 21 3^Rational[1, 2], 13 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + 21 3^Rational[1, 2], 13 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + 21 3^Rational[1, 2], 12 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             10 + 21 3^Rational[1, 2], 12 + 5 3^Rational[1, 2]}, {
             10 + Rational[43, 2] 3^Rational[1, 2], Rational[23, 2] + 
              5 3^Rational[1, 2]}, {
             10 + 22 3^Rational[1, 2], 11 + 5 3^Rational[1, 2]}, {
             11 + 22 3^Rational[1, 2], 11 + 5 3^Rational[1, 2]}, {
             Rational[21, 2] + 22 3^Rational[1, 2], 11 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             11 + 22 3^Rational[1, 2], 11 + 5 3^Rational[1, 2]}, {
             10 + 22 3^Rational[1, 2], 11 + 5 3^Rational[1, 2]}, {
             11 + 22 3^Rational[1, 2], 11 + 5 3^Rational[1, 2]}, {
             Rational[21, 2] + 22 3^Rational[1, 2], 11 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             11 + 22 3^Rational[1, 2], 11 + 4 3^Rational[1, 2]}, {
             11 + Rational[45, 2] 3^Rational[1, 2], Rational[21, 2] + 
              4 3^Rational[1, 2]}, {
             Rational[21, 2] + Rational[45, 2] 3^Rational[1, 2], 
              Rational[21, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             11 + Rational[45, 2] 3^Rational[1, 2], Rational[21, 2] + 
              4 3^Rational[1, 2]}, {
             11 + 23 3^Rational[1, 2], 10 + 4 3^Rational[1, 2]}, {
             11 + Rational[45, 2] 3^Rational[1, 2], Rational[21, 2] + 
              4 3^Rational[1, 2]}, {
             Rational[23, 2] + Rational[45, 2] 3^Rational[1, 2], 
              Rational[21, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + Rational[45, 2] 3^Rational[1, 2], 
              Rational[21, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + 22 3^Rational[1, 2], 10 + 
              Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + Rational[45, 2] 3^Rational[1, 2], 
              Rational[21, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[45, 2] 3^Rational[1, 2], 
              Rational[21, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + 22 3^Rational[1, 2], 10 + 
              Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[45, 2] 3^Rational[1, 2], 
              Rational[19, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + 22 3^Rational[1, 2], 9 + 
              Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + 22 3^Rational[1, 2], 9 + 
              Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + Rational[45, 2] 3^Rational[1, 2], 
              Rational[19, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             10 + Rational[45, 2] 3^Rational[1, 2], Rational[19, 2] + 
              4 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[45, 2] 3^Rational[1, 2], 
              Rational[19, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             9 + Rational[45, 2] 3^Rational[1, 2], Rational[19, 2] + 
              4 3^Rational[1, 2]}, {
             9 + 22 3^Rational[1, 2], 10 + 4 3^Rational[1, 2]}, {
             9 + 22 3^Rational[1, 2], 9 + 4 3^Rational[1, 2]}, {
             9 + Rational[45, 2] 3^Rational[1, 2], Rational[17, 2] + 
              4 3^Rational[1, 2]}, {
             9 + 23 3^Rational[1, 2], 9 + 4 3^Rational[1, 2]}, {
             9 + 23 3^Rational[1, 2], 10 + 4 3^Rational[1, 2]}, {
             8 + 23 3^Rational[1, 2], 10 + 4 3^Rational[1, 2]}, {
             9 + 23 3^Rational[1, 2], 10 + 4 3^Rational[1, 2]}, {
             9 + 23 3^Rational[1, 2], 9 + 4 3^Rational[1, 2]}, {
             8 + 23 3^Rational[1, 2], 9 + 4 3^Rational[1, 2]}, {
             Rational[17, 2] + 23 3^Rational[1, 2], 9 + 
              Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[17, 2] + Rational[45, 2] 3^Rational[1, 2], 
              Rational[19, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[45, 2] 3^Rational[1, 2], 
              Rational[19, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + 23 3^Rational[1, 2], 10 + 
              Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[45, 2] 3^Rational[1, 2], 
              Rational[21, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + Rational[45, 2] 3^Rational[1, 2], 
              Rational[21, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[45, 2] 3^Rational[1, 2], 
              Rational[21, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[45, 2] 3^Rational[1, 2], 
              Rational[19, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[45, 2] 3^Rational[1, 2], 
              Rational[17, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[45, 2] 3^Rational[1, 2], 
              Rational[19, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + Rational[45, 2] 3^Rational[1, 2], 
              Rational[19, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[21, 2] + 23 3^Rational[1, 2], 10 + 
              Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + 23 3^Rational[1, 2], 10 + 
              Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[47, 2] 3^Rational[1, 2], 
              Rational[19, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[47, 2] 3^Rational[1, 2], 
              Rational[21, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[47, 2] 3^Rational[1, 2], 
              Rational[19, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + 23 3^Rational[1, 2], 10 + 
              Rational[7, 2] 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[45, 2] 3^Rational[1, 2], 
              Rational[19, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             9 + Rational[45, 2] 3^Rational[1, 2], Rational[19, 2] + 
              3 3^Rational[1, 2]}, {
             9 + Rational[45, 2] 3^Rational[1, 2], Rational[21, 2] + 
              3 3^Rational[1, 2]}, {
             9 + Rational[45, 2] 3^Rational[1, 2], Rational[19, 2] + 
              3 3^Rational[1, 2]}, {
             9 + 22 3^Rational[1, 2], 10 + 3 3^Rational[1, 2]}, {
             9 + Rational[43, 2] 3^Rational[1, 2], Rational[19, 2] + 
              3 3^Rational[1, 2]}, {
             9 + Rational[43, 2] 3^Rational[1, 2], Rational[21, 2] + 
              3 3^Rational[1, 2]}, {
             Rational[19, 2] + Rational[43, 2] 3^Rational[1, 2], 
              Rational[21, 2] + Rational[5, 2] 3^Rational[1, 2]}, {
             9 + Rational[43, 2] 3^Rational[1, 2], Rational[21, 2] + 
              3 3^Rational[1, 2]}, {
             8 + Rational[43, 2] 3^Rational[1, 2], Rational[21, 2] + 
              3 3^Rational[1, 2]}, {
             7 + Rational[43, 2] 3^Rational[1, 2], Rational[21, 2] + 
              3 3^Rational[1, 2]}, {
             6 + Rational[43, 2] 3^Rational[1, 2], Rational[21, 2] + 
              3 3^Rational[1, 2]}, {
             6 + Rational[43, 2] 3^Rational[1, 2], Rational[19, 2] + 
              3 3^Rational[1, 2]}, {
             6 + Rational[43, 2] 3^Rational[1, 2], Rational[21, 2] + 
              3 3^Rational[1, 2]}, {
             6 + 21 3^Rational[1, 2], 11 + 3 3^Rational[1, 2]}, {
             7 + 21 3^Rational[1, 2], 11 + 3 3^Rational[1, 2]}, {
             7 + Rational[41, 2] 3^Rational[1, 2], Rational[21, 2] + 
              3 3^Rational[1, 2]}, {
             Rational[15, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[21, 2] + Rational[7, 2] 3^Rational[1, 2]}, {
             7 + Rational[41, 2] 3^Rational[1, 2], Rational[21, 2] + 
              4 3^Rational[1, 2]}, {
             7 + Rational[41, 2] 3^Rational[1, 2], Rational[19, 2] + 
              4 3^Rational[1, 2]}, {
             Rational[13, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[19, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[13, 2] + 21 3^Rational[1, 2], 9 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[13, 2] + Rational[43, 2] 3^Rational[1, 2], 
              Rational[19, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             6 + Rational[43, 2] 3^Rational[1, 2], Rational[19, 2] + 
              5 3^Rational[1, 2]}, {
             6 + 22 3^Rational[1, 2], 9 + 5 3^Rational[1, 2]}, {
             6 + Rational[43, 2] 3^Rational[1, 2], Rational[17, 2] + 
              5 3^Rational[1, 2]}, {
             Rational[11, 2] + Rational[43, 2] 3^Rational[1, 2], 
              Rational[17, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[11, 2] + 22 3^Rational[1, 2], 8 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[11, 2] + Rational[43, 2] 3^Rational[1, 2], 
              Rational[17, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             6 + Rational[43, 2] 3^Rational[1, 2], Rational[17, 2] + 
              4 3^Rational[1, 2]}, {
             6 + 22 3^Rational[1, 2], 9 + 4 3^Rational[1, 2]}, {
             Rational[11, 2] + 22 3^Rational[1, 2], 9 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[11, 2] + Rational[43, 2] 3^Rational[1, 2], 
              Rational[19, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[11, 2] + 22 3^Rational[1, 2], 9 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[13, 2] + 22 3^Rational[1, 2], 9 + 
              Rational[9, 2] 3^Rational[1, 2]}, {
             Rational[13, 2] + Rational[45, 2] 3^Rational[1, 2], 
              Rational[19, 2] + Rational[9, 2] 3^Rational[1, 2]}, {
             7 + Rational[45, 2] 3^Rational[1, 2], Rational[19, 2] + 
              5 3^Rational[1, 2]}, {
             7 + 23 3^Rational[1, 2], 9 + 5 3^Rational[1, 2]}, {
             7 + Rational[45, 2] 3^Rational[1, 2], Rational[19, 2] + 
              5 3^Rational[1, 2]}, {
             7 + 23 3^Rational[1, 2], 10 + 5 3^Rational[1, 2]}, {
             Rational[15, 2] + 23 3^Rational[1, 2], 10 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[15, 2] + 23 3^Rational[1, 2], 11 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[15, 2] + Rational[45, 2] 3^Rational[1, 2], 
              Rational[23, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[15, 2] + 23 3^Rational[1, 2], 12 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[15, 2] + Rational[47, 2] 3^Rational[1, 2], 
              Rational[25, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
             7 + Rational[47, 2] 3^Rational[1, 2], Rational[25, 2] + 
              5 3^Rational[1, 2]}, {
             7 + 23 3^Rational[1, 2], 13 + 5 3^Rational[1, 2]}, {
             7 + Rational[45, 2] 3^Rational[1, 2], Rational[25, 2] + 
              5 3^Rational[1, 2]}, {
             7 + 23 3^Rational[1, 2], 13 + 5 3^Rational[1, 2]}, {
             7 + Rational[45, 2] 3^Rational[1, 2], Rational[25, 2] + 
              5 3^Rational[1, 2]}, {
             Rational[13, 2] + Rational[45, 2] 3^Rational[1, 2], 
              Rational[25, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
             6 + Rational[45, 2] 3^Rational[1, 2], Rational[25, 2] + 
              5 3^Rational[1, 2]}, {
             Rational[11, 2] + Rational[45, 2] 3^Rational[1, 2], 
              Rational[25, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[11, 2] + 22 3^Rational[1, 2], 13 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[11, 2] + Rational[45, 2] 3^Rational[1, 2], 
              Rational[27, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[11, 2] + Rational[45, 2] 3^Rational[1, 2], 
              Rational[25, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
             5 + Rational[45, 2] 3^Rational[1, 2], Rational[25, 2] + 
              6 3^Rational[1, 2]}, {
             4 + Rational[45, 2] 3^Rational[1, 2], Rational[25, 2] + 
              6 3^Rational[1, 2]}, {
             3 + Rational[45, 2] 3^Rational[1, 2], Rational[25, 2] + 
              6 3^Rational[1, 2]}, {
             3 + 22 3^Rational[1, 2], 12 + 6 3^Rational[1, 2]}, {
             3 + 22 3^Rational[1, 2], 11 + 6 3^Rational[1, 2]}, {
             2 + 22 3^Rational[1, 2], 11 + 6 3^Rational[1, 2]}, {
             Rational[5, 2] + 22 3^Rational[1, 2], 11 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             2 + 22 3^Rational[1, 2], 11 + 6 3^Rational[1, 2]}, {
             3 + 22 3^Rational[1, 2], 11 + 6 3^Rational[1, 2]}, {
             3 + 22 3^Rational[1, 2], 12 + 6 3^Rational[1, 2]}, {
             3 + 22 3^Rational[1, 2], 11 + 6 3^Rational[1, 2]}, {
             3 + 22 3^Rational[1, 2], 12 + 6 3^Rational[1, 2]}, {
             3 + 22 3^Rational[1, 2], 13 + 6 3^Rational[1, 2]}, {
             Rational[7, 2] + 22 3^Rational[1, 2], 13 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             3 + 22 3^Rational[1, 2], 13 + 6 3^Rational[1, 2]}, {
             4 + 22 3^Rational[1, 2], 13 + 6 3^Rational[1, 2]}, {
             4 + Rational[43, 2] 3^Rational[1, 2], Rational[27, 2] + 
              6 3^Rational[1, 2]}, {
             Rational[9, 2] + Rational[43, 2] 3^Rational[1, 2], 
              Rational[27, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + 22 3^Rational[1, 2], 13 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + Rational[43, 2] 3^Rational[1, 2], 
              Rational[27, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
             4 + Rational[43, 2] 3^Rational[1, 2], Rational[27, 2] + 
              5 3^Rational[1, 2]}, {
             4 + 21 3^Rational[1, 2], 14 + 5 3^Rational[1, 2]}, {
             4 + Rational[43, 2] 3^Rational[1, 2], Rational[29, 2] + 
              5 3^Rational[1, 2]}, {
             4 + 21 3^Rational[1, 2], 14 + 5 3^Rational[1, 2]}, {
             4 + Rational[41, 2] 3^Rational[1, 2], Rational[27, 2] + 
              5 3^Rational[1, 2]}, {
             5 + Rational[41, 2] 3^Rational[1, 2], Rational[27, 2] + 
              5 3^Rational[1, 2]}, {
             5 + Rational[41, 2] 3^Rational[1, 2], Rational[29, 2] + 
              5 3^Rational[1, 2]}, {
             5 + 20 3^Rational[1, 2], 14 + 5 3^Rational[1, 2]}, {
             5 + Rational[41, 2] 3^Rational[1, 2], Rational[29, 2] + 
              5 3^Rational[1, 2]}, {
             5 + 21 3^Rational[1, 2], 15 + 5 3^Rational[1, 2]}, {
             5 + 21 3^Rational[1, 2], 16 + 5 3^Rational[1, 2]}, {
             5 + Rational[41, 2] 3^Rational[1, 2], Rational[33, 2] + 
              5 3^Rational[1, 2]}, {
             Rational[11, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[33, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[11, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[31, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[11, 2] + 20 3^Rational[1, 2], 16 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[13, 2] + 20 3^Rational[1, 2], 16 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[13, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[33, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[11, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[33, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[11, 2] + 21 3^Rational[1, 2], 16 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + 21 3^Rational[1, 2], 16 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + Rational[43, 2] 3^Rational[1, 2], 
              Rational[31, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[11, 2] + Rational[43, 2] 3^Rational[1, 2], 
              Rational[31, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[11, 2] + 21 3^Rational[1, 2], 15 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             5 + 21 3^Rational[1, 2], 15 + 6 3^Rational[1, 2]}, {
             Rational[9, 2] + 21 3^Rational[1, 2], 15 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + 21 3^Rational[1, 2], 16 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             Rational[7, 2] + 21 3^Rational[1, 2], 16 + 
              Rational[11, 2] 3^Rational[1, 2]}, {
             4 + 21 3^Rational[1, 2], 16 + 6 3^Rational[1, 2]}, {
             4 + Rational[41, 2] 3^Rational[1, 2], Rational[31, 2] + 
              6 3^Rational[1, 2]}, {
             4 + Rational[41, 2] 3^Rational[1, 2], Rational[29, 2] + 
              6 3^Rational[1, 2]}, {
             4 + 21 3^Rational[1, 2], 15 + 6 3^Rational[1, 2]}, {
             4 + Rational[41, 2] 3^Rational[1, 2], Rational[29, 2] + 
              6 3^Rational[1, 2]}, {
             Rational[9, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[29, 2] + Rational[11, 2] 3^Rational[1, 2]}, {
             4 + Rational[41, 2] 3^Rational[1, 2], Rational[29, 2] + 
              6 3^Rational[1, 2]}, {
             4 + 21 3^Rational[1, 2], 15 + 6 3^Rational[1, 2]}, {
             4 + Rational[41, 2] 3^Rational[1, 2], Rational[31, 2] + 
              6 3^Rational[1, 2]}, {
             4 + Rational[41, 2] 3^Rational[1, 2], Rational[29, 2] + 
              6 3^Rational[1, 2]}, {
             4 + Rational[41, 2] 3^Rational[1, 2], Rational[31, 2] + 
              6 3^Rational[1, 2]}, {
             5 + Rational[41, 2] 3^Rational[1, 2], Rational[31, 2] + 
              6 3^Rational[1, 2]}, {
             Rational[11, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[31, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[11, 2] + 20 3^Rational[1, 2], 16 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[11, 2] + Rational[39, 2] 3^Rational[1, 2], 
              Rational[33, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[11, 2] + 20 3^Rational[1, 2], 17 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             5 + 20 3^Rational[1, 2], 17 + 6 3^Rational[1, 2]}, {
             Rational[9, 2] + 20 3^Rational[1, 2], 17 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[35, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + 20 3^Rational[1, 2], 18 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + Rational[39, 2] 3^Rational[1, 2], 
              Rational[35, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[9, 2] + 20 3^Rational[1, 2], 18 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[7, 2] + 20 3^Rational[1, 2], 18 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[7, 2] + 20 3^Rational[1, 2], 19 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[7, 2] + Rational[39, 2] 3^Rational[1, 2], 
              Rational[37, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[7, 2] + Rational[39, 2] 3^Rational[1, 2], 
              Rational[39, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[7, 2] + 19 3^Rational[1, 2], 20 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[5, 2] + 19 3^Rational[1, 2], 20 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[5, 2] + Rational[39, 2] 3^Rational[1, 2], 
              Rational[41, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[5, 2] + 20 3^Rational[1, 2], 21 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[5, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[43, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[5, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[41, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[5, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[39, 2] + Rational[13, 2] 3^Rational[1, 2]}, {
             3 + Rational[41, 2] 3^Rational[1, 2], Rational[39, 2] + 
              7 3^Rational[1, 2]}, {
             3 + Rational[41, 2] 3^Rational[1, 2], Rational[41, 2] + 
              7 3^Rational[1, 2]}, {
             Rational[5, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[41, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[3, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[41, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[1, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[41, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[1, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[39, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[1, 2] + 21 3^Rational[1, 2], 19 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[1, 2] + Rational[43, 2] 3^Rational[1, 2], 
              Rational[39, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[43, 2] 3^Rational[1, 2], Rational[39, 2] + 
              8 3^Rational[1, 2]}, {
             Rational[1, 2] + Rational[43, 2] 3^Rational[1, 2], 
              Rational[39, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[1, 2] + Rational[43, 2] 3^Rational[1, 2], 
              Rational[41, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[1, 2] + 21 3^Rational[1, 2], 20 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             21 3^Rational[1, 2], 20 + 8 3^Rational[1, 2]}, {
             Rational[1, 2] + 21 3^Rational[1, 2], 20 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[3, 2] + 21 3^Rational[1, 2], 20 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             1 + 21 3^Rational[1, 2], 20 + 7 3^Rational[1, 2]}, {
             Rational[1, 2] + 21 3^Rational[1, 2], 20 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[1, 2] + Rational[41, 2] 3^Rational[1, 2], 
              Rational[41, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[1, 2] + 21 3^Rational[1, 2], 20 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             21 3^Rational[1, 2], 20 + 7 3^Rational[1, 2]}, {
             Rational[-1, 2] + 21 3^Rational[1, 2], 20 + 
              Rational[13, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + Rational[43, 2] 3^Rational[1, 2], 
              Rational[39, 2] + Rational[13, 2] 3^Rational[1, 2]}, {-1 + 
              Rational[43, 2] 3^Rational[1, 2], Rational[39, 2] + 
              7 3^Rational[1, 2]}, {-1 + 22 3^Rational[1, 2], 19 + 
              7 3^Rational[1, 2]}, {
             Rational[-1, 2] + 22 3^Rational[1, 2], 19 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + Rational[45, 2] 3^Rational[1, 2], 
              Rational[37, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[1, 2] + Rational[45, 2] 3^Rational[1, 2], 
              Rational[37, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             1 + Rational[45, 2] 3^Rational[1, 2], Rational[37, 2] + 
              8 3^Rational[1, 2]}, {
             1 + Rational[45, 2] 3^Rational[1, 2], Rational[39, 2] + 
              8 3^Rational[1, 2]}, {
             Rational[45, 2] 3^Rational[1, 2], Rational[39, 2] + 
              8 3^Rational[1, 2]}, {
             1 + Rational[45, 2] 3^Rational[1, 2], Rational[39, 2] + 
              8 3^Rational[1, 2]}, {
             Rational[1, 2] + Rational[45, 2] 3^Rational[1, 2], 
              Rational[39, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[1, 2] + 23 3^Rational[1, 2], 19 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             1 + 23 3^Rational[1, 2], 19 + 8 3^Rational[1, 2]}, {
             Rational[3, 2] + 23 3^Rational[1, 2], 19 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[3, 2] + Rational[47, 2] 3^Rational[1, 2], 
              Rational[39, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             2 + Rational[47, 2] 3^Rational[1, 2], Rational[39, 2] + 
              7 3^Rational[1, 2]}, {
             2 + 24 3^Rational[1, 2], 20 + 7 3^Rational[1, 2]}, {
             1 + 24 3^Rational[1, 2], 20 + 7 3^Rational[1, 2]}, {
             1 + 24 3^Rational[1, 2], 21 + 7 3^Rational[1, 2]}, {
             Rational[1, 2] + 24 3^Rational[1, 2], 21 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[1, 2] + Rational[49, 2] 3^Rational[1, 2], 
              Rational[41, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[49, 2] 3^Rational[1, 2], Rational[41, 2] + 
              8 3^Rational[1, 2]}, {
             Rational[1, 2] + Rational[49, 2] 3^Rational[1, 2], 
              Rational[41, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             1 + Rational[49, 2] 3^Rational[1, 2], Rational[41, 2] + 
              8 3^Rational[1, 2]}, {
             1 + Rational[49, 2] 3^Rational[1, 2], Rational[43, 2] + 
              8 3^Rational[1, 2]}, {
             1 + 25 3^Rational[1, 2], 21 + 8 3^Rational[1, 2]}, {
             25 3^Rational[1, 2], 21 + 8 3^Rational[1, 2]}, {
             25 3^Rational[1, 2], 20 + 8 3^Rational[1, 2]}, {
             1 + 25 3^Rational[1, 2], 20 + 8 3^Rational[1, 2]}, {
             Rational[1, 2] + 25 3^Rational[1, 2], 20 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[1, 2] + Rational[51, 2] 3^Rational[1, 2], 
              Rational[41, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[1, 2] + 26 3^Rational[1, 2], 21 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + 26 3^Rational[1, 2], 21 + 
              Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + Rational[51, 2] 3^Rational[1, 2], 
              Rational[41, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + 25 3^Rational[1, 2], 20 + 
              Rational[15, 2] 3^Rational[1, 2]}, {-1 + 25 3^Rational[1, 2], 
              20 + 8 3^Rational[1, 2]}, {-1 + 
              Rational[51, 2] 3^Rational[1, 2], Rational[39, 2] + 
              8 3^Rational[1, 2]}, {-1 + 26 3^Rational[1, 2], 19 + 
              8 3^Rational[1, 2]}, {-1 + Rational[53, 2] 3^Rational[1, 2], 
              Rational[39, 2] + 8 3^Rational[1, 2]}, {
             Rational[-3, 2] + Rational[53, 2] 3^Rational[1, 2], 
              Rational[39, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[-3, 2] + Rational[53, 2] 3^Rational[1, 2], 
              Rational[37, 2] + Rational[15, 2] 3^Rational[1, 2]}, {
             Rational[-3, 2] + Rational[53, 2] 3^Rational[1, 2], 
              Rational[39, 2] + Rational[15, 2] 3^Rational[1, 2]}, {-2 + 
              Rational[53, 2] 3^Rational[1, 2], Rational[39, 2] + 
              8 3^Rational[1, 2]}, {-2 + 26 3^Rational[1, 2], 19 + 
              8 3^Rational[1, 2]}, {
             Rational[-5, 2] + 26 3^Rational[1, 2], 19 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[-5, 2] + Rational[51, 2] 3^Rational[1, 2], 
              Rational[39, 2] + Rational[17, 2] 3^Rational[1, 2]}, {-2 + 
              Rational[51, 2] 3^Rational[1, 2], Rational[39, 2] + 
              8 3^Rational[1, 2]}, {
             Rational[-3, 2] + Rational[51, 2] 3^Rational[1, 2], 
              Rational[39, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[-3, 2] + 25 3^Rational[1, 2], 20 + 
              Rational[17, 2] 3^Rational[1, 2]}, {-1 + 25 3^Rational[1, 2], 
              20 + 9 3^Rational[1, 2]}, {-1 + 
              Rational[49, 2] 3^Rational[1, 2], Rational[39, 2] + 
              9 3^Rational[1, 2]}, {
             Rational[-3, 2] + Rational[49, 2] 3^Rational[1, 2], 
              Rational[39, 2] + Rational[19, 2] 3^Rational[1, 2]}, {-2 + 
              Rational[49, 2] 3^Rational[1, 2], Rational[39, 2] + 
              10 3^Rational[1, 2]}, {-2 + 25 3^Rational[1, 2], 20 + 
              10 3^Rational[1, 2]}, {
             Rational[-3, 2] + 25 3^Rational[1, 2], 20 + 
              Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-3, 2] + Rational[51, 2] 3^Rational[1, 2], 
              Rational[39, 2] + Rational[19, 2] 3^Rational[1, 2]}, {-2 + 
              Rational[51, 2] 3^Rational[1, 2], Rational[39, 2] + 
              10 3^Rational[1, 2]}, {-2 + 26 3^Rational[1, 2], 20 + 
              10 3^Rational[1, 2]}, {-2 + 26 3^Rational[1, 2], 19 + 
              10 3^Rational[1, 2]}, {
             Rational[-3, 2] + 26 3^Rational[1, 2], 19 + 
              Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-3, 2] + 26 3^Rational[1, 2], 20 + 
              Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-3, 2] + Rational[51, 2] 3^Rational[1, 2], 
              Rational[39, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-3, 2] + 26 3^Rational[1, 2], 20 + 
              Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-5, 2] + 26 3^Rational[1, 2], 20 + 
              Rational[19, 2] 3^Rational[1, 2]}, {-2 + 26 3^Rational[1, 2], 
              20 + 9 3^Rational[1, 2]}, {
             Rational[-3, 2] + 26 3^Rational[1, 2], 20 + 
              Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-3, 2] + 26 3^Rational[1, 2], 21 + 
              Rational[19, 2] 3^Rational[1, 2]}, {-1 + 26 3^Rational[1, 2], 
              21 + 9 3^Rational[1, 2]}, {-1 + 
              Rational[53, 2] 3^Rational[1, 2], Rational[43, 2] + 
              9 3^Rational[1, 2]}, {
             Rational[-3, 2] + Rational[53, 2] 3^Rational[1, 2], 
              Rational[43, 2] + Rational[19, 2] 3^Rational[1, 2]}, {-1 + 
              Rational[53, 2] 3^Rational[1, 2], Rational[43, 2] + 
              9 3^Rational[1, 2]}, {-1 + 27 3^Rational[1, 2], 22 + 
              9 3^Rational[1, 2]}, {
             Rational[-1, 2] + 27 3^Rational[1, 2], 22 + 
              Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + 27 3^Rational[1, 2], 23 + 
              Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + 27 3^Rational[1, 2], 22 + 
              Rational[19, 2] 3^Rational[1, 2]}, {
             27 3^Rational[1, 2], 22 + 10 3^Rational[1, 2]}, {
             Rational[-1, 2] + 27 3^Rational[1, 2], 22 + 
              Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + Rational[53, 2] 3^Rational[1, 2], 
              Rational[45, 2] + Rational[19, 2] 3^Rational[1, 2]}, {-1 + 
              Rational[53, 2] 3^Rational[1, 2], Rational[45, 2] + 
              9 3^Rational[1, 2]}, {
             Rational[-1, 2] + Rational[53, 2] 3^Rational[1, 2], 
              Rational[45, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[53, 2] 3^Rational[1, 2], Rational[45, 2] + 
              10 3^Rational[1, 2]}, {
             26 3^Rational[1, 2], 23 + 10 3^Rational[1, 2]}, {-1 + 
              26 3^Rational[1, 2], 23 + 10 3^Rational[1, 2]}, {-1 + 
              Rational[51, 2] 3^Rational[1, 2], Rational[45, 2] + 
              10 3^Rational[1, 2]}, {-1 + Rational[51, 2] 3^Rational[1, 2], 
              Rational[43, 2] + 10 3^Rational[1, 2]}, {-1 + 
              26 3^Rational[1, 2], 21 + 10 3^Rational[1, 2]}, {-1 + 
              Rational[53, 2] 3^Rational[1, 2], Rational[43, 2] + 
              10 3^Rational[1, 2]}, {-1 + 26 3^Rational[1, 2], 22 + 
              10 3^Rational[1, 2]}, {
             Rational[-1, 2] + 26 3^Rational[1, 2], 22 + 
              Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + Rational[53, 2] 3^Rational[1, 2], 
              Rational[43, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[53, 2] 3^Rational[1, 2], Rational[43, 2] + 
              11 3^Rational[1, 2]}, {
             Rational[53, 2] 3^Rational[1, 2], Rational[41, 2] + 
              11 3^Rational[1, 2]}, {-1 + Rational[53, 2] 3^Rational[1, 2], 
              Rational[41, 2] + 11 3^Rational[1, 2]}, {
             Rational[53, 2] 3^Rational[1, 2], Rational[41, 2] + 
              11 3^Rational[1, 2]}, {
             Rational[53, 2] 3^Rational[1, 2], Rational[39, 2] + 
              11 3^Rational[1, 2]}, {-1 + Rational[53, 2] 3^Rational[1, 2], 
              Rational[39, 2] + 11 3^Rational[1, 2]}, {-1 + 
              Rational[53, 2] 3^Rational[1, 2], Rational[41, 2] + 
              11 3^Rational[1, 2]}, {
             Rational[53, 2] 3^Rational[1, 2], Rational[41, 2] + 
              11 3^Rational[1, 2]}, {
             Rational[1, 2] + Rational[53, 2] 3^Rational[1, 2], 
              Rational[41, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[53, 2] 3^Rational[1, 2], Rational[41, 2] + 
              12 3^Rational[1, 2]}, {
             Rational[1, 2] + Rational[53, 2] 3^Rational[1, 2], 
              Rational[41, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[1, 2] + 26 3^Rational[1, 2], 21 + 
              Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[1, 2] + Rational[53, 2] 3^Rational[1, 2], 
              Rational[43, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
             1 + Rational[53, 2] 3^Rational[1, 2], Rational[43, 2] + 
              12 3^Rational[1, 2]}, {
             1 + Rational[53, 2] 3^Rational[1, 2], Rational[41, 2] + 
              12 3^Rational[1, 2]}, {
             2 + Rational[53, 2] 3^Rational[1, 2], Rational[41, 2] + 
              12 3^Rational[1, 2]}, {
             Rational[5, 2] + Rational[53, 2] 3^Rational[1, 2], 
              Rational[41, 2] + Rational[25, 2] 3^Rational[1, 2]}, {
             Rational[5, 2] + 26 3^Rational[1, 2], 21 + 
              Rational[25, 2] 3^Rational[1, 2]}, {
             3 + 26 3^Rational[1, 2], 21 + 12 3^Rational[1, 2]}, {
             2 + 26 3^Rational[1, 2], 21 + 12 3^Rational[1, 2]}, {
             1 + 26 3^Rational[1, 2], 21 + 12 3^Rational[1, 2]}, {
             Rational[1, 2] + 26 3^Rational[1, 2], 21 + 
              Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[1, 2] + Rational[53, 2] 3^Rational[1, 2], 
              Rational[41, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[3, 2] + Rational[53, 2] 3^Rational[1, 2], 
              Rational[41, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[3, 2] + 27 3^Rational[1, 2], 21 + 
              Rational[23, 2] 3^Rational[1, 2]}, {
             2 + 27 3^Rational[1, 2], 21 + 12 3^Rational[1, 2]}, {
             Rational[5, 2] + 27 3^Rational[1, 2], 21 + 
              Rational[23, 2] 3^Rational[1, 2]}, {
             2 + 27 3^Rational[1, 2], 21 + 12 3^Rational[1, 2]}, {
             1 + 27 3^Rational[1, 2], 21 + 12 3^Rational[1, 2]}, {
             2 + 27 3^Rational[1, 2], 21 + 12 3^Rational[1, 2]}, {
             Rational[3, 2] + 27 3^Rational[1, 2], 21 + 
              Rational[25, 2] 3^Rational[1, 2]}, {
             1 + 27 3^Rational[1, 2], 21 + 12 3^Rational[1, 2]}, {
             1 + Rational[55, 2] 3^Rational[1, 2], Rational[43, 2] + 
              12 3^Rational[1, 2]}, {
             Rational[1, 2] + Rational[55, 2] 3^Rational[1, 2], 
              Rational[43, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[1, 2] + 28 3^Rational[1, 2], 22 + 
              Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[1, 2] + 28 3^Rational[1, 2], 23 + 
              Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[3, 2] + 28 3^Rational[1, 2], 23 + 
              Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[3, 2] + 28 3^Rational[1, 2], 22 + 
              Rational[23, 2] 3^Rational[1, 2]}, {
             2 + 28 3^Rational[1, 2], 22 + 11 3^Rational[1, 2]}, {
             2 + Rational[57, 2] 3^Rational[1, 2], Rational[45, 2] + 
              11 3^Rational[1, 2]}, {
             1 + Rational[57, 2] 3^Rational[1, 2], Rational[45, 2] + 
              11 3^Rational[1, 2]}, {
             1 + 29 3^Rational[1, 2], 23 + 11 3^Rational[1, 2]}, {
             29 3^Rational[1, 2], 23 + 11 3^Rational[1, 2]}, {
             Rational[1, 2] + 29 3^Rational[1, 2], 23 + 
              Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[1, 2] + 29 3^Rational[1, 2], 24 + 
              Rational[23, 2] 3^Rational[1, 2]}, {
             1 + 29 3^Rational[1, 2], 24 + 11 3^Rational[1, 2]}, {
             1 + 29 3^Rational[1, 2], 25 + 11 3^Rational[1, 2]}, {
             1 + 29 3^Rational[1, 2], 26 + 11 3^Rational[1, 2]}, {
             1 + 29 3^Rational[1, 2], 27 + 11 3^Rational[1, 2]}, {
             1 + Rational[59, 2] 3^Rational[1, 2], Rational[53, 2] + 
              11 3^Rational[1, 2]}, {
             2 + Rational[59, 2] 3^Rational[1, 2], Rational[53, 2] + 
              11 3^Rational[1, 2]}, {
             2 + Rational[59, 2] 3^Rational[1, 2], Rational[51, 2] + 
              11 3^Rational[1, 2]}, {
             1 + Rational[59, 2] 3^Rational[1, 2], Rational[51, 2] + 
              11 3^Rational[1, 2]}, {
             Rational[3, 2] + Rational[59, 2] 3^Rational[1, 2], 
              Rational[51, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[3, 2] + 29 3^Rational[1, 2], 26 + 
              Rational[23, 2] 3^Rational[1, 2]}, {
             2 + 29 3^Rational[1, 2], 26 + 12 3^Rational[1, 2]}, {
             Rational[3, 2] + 29 3^Rational[1, 2], 26 + 
              Rational[25, 2] 3^Rational[1, 2]}, {
             Rational[3, 2] + Rational[57, 2] 3^Rational[1, 2], 
              Rational[51, 2] + Rational[25, 2] 3^Rational[1, 2]}, {
             Rational[3, 2] + 29 3^Rational[1, 2], 26 + 
              Rational[25, 2] 3^Rational[1, 2]}, {
             Rational[3, 2] + 29 3^Rational[1, 2], 27 + 
              Rational[25, 2] 3^Rational[1, 2]}, {
             Rational[3, 2] + Rational[59, 2] 3^Rational[1, 2], 
              Rational[53, 2] + Rational[25, 2] 3^Rational[1, 2]}, {
             Rational[3, 2] + Rational[59, 2] 3^Rational[1, 2], 
              Rational[55, 2] + Rational[25, 2] 3^Rational[1, 2]}, {
             Rational[3, 2] + Rational[59, 2] 3^Rational[1, 2], 
              Rational[53, 2] + Rational[25, 2] 3^Rational[1, 2]}, {
             2 + Rational[59, 2] 3^Rational[1, 2], Rational[53, 2] + 
              12 3^Rational[1, 2]}, {
             2 + Rational[59, 2] 3^Rational[1, 2], Rational[55, 2] + 
              12 3^Rational[1, 2]}, {
             2 + 29 3^Rational[1, 2], 28 + 12 3^Rational[1, 2]}, {
             2 + 29 3^Rational[1, 2], 27 + 12 3^Rational[1, 2]}, {
             1 + 29 3^Rational[1, 2], 27 + 12 3^Rational[1, 2]}, {
             Rational[3, 2] + 29 3^Rational[1, 2], 27 + 
              Rational[25, 2] 3^Rational[1, 2]}, {
             2 + 29 3^Rational[1, 2], 27 + 12 3^Rational[1, 2]}, {
             2 + Rational[59, 2] 3^Rational[1, 2], Rational[53, 2] + 
              12 3^Rational[1, 2]}, {
             2 + 30 3^Rational[1, 2], 26 + 12 3^Rational[1, 2]}, {
             2 + Rational[59, 2] 3^Rational[1, 2], Rational[51, 2] + 
              12 3^Rational[1, 2]}, {
             2 + Rational[59, 2] 3^Rational[1, 2], Rational[53, 2] + 
              12 3^Rational[1, 2]}, {
             3 + Rational[59, 2] 3^Rational[1, 2], Rational[53, 2] + 
              12 3^Rational[1, 2]}, {
             2 + Rational[59, 2] 3^Rational[1, 2], Rational[53, 2] + 
              12 3^Rational[1, 2]}, {
             1 + Rational[59, 2] 3^Rational[1, 2], Rational[53, 2] + 
              12 3^Rational[1, 2]}, {
             Rational[1, 2] + Rational[59, 2] 3^Rational[1, 2], 
              Rational[53, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[1, 2] + 30 3^Rational[1, 2], 26 + 
              Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[1, 2] + Rational[61, 2] 3^Rational[1, 2], 
              Rational[53, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[1, 2] + Rational[61, 2] 3^Rational[1, 2], 
              Rational[55, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[1, 2] + 30 3^Rational[1, 2], 27 + 
              Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[1, 2] + Rational[61, 2] 3^Rational[1, 2], 
              Rational[53, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
             1 + Rational[61, 2] 3^Rational[1, 2], Rational[53, 2] + 
              12 3^Rational[1, 2]}, {
             Rational[1, 2] + Rational[61, 2] 3^Rational[1, 2], 
              Rational[53, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
             1 + Rational[61, 2] 3^Rational[1, 2], Rational[53, 2] + 
              11 3^Rational[1, 2]}, {
             1 + 31 3^Rational[1, 2], 26 + 11 3^Rational[1, 2]}, {
             31 3^Rational[1, 2], 26 + 11 3^Rational[1, 2]}, {
             31 3^Rational[1, 2], 25 + 11 3^Rational[1, 2]}, {
             Rational[-1, 2] + 31 3^Rational[1, 2], 25 + 
              Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + Rational[63, 2] 3^Rational[1, 2], 
              Rational[49, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[1, 2] + Rational[63, 2] 3^Rational[1, 2], 
              Rational[49, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + Rational[63, 2] 3^Rational[1, 2], 
              Rational[49, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + 31 3^Rational[1, 2], 24 + 
              Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + 31 3^Rational[1, 2], 25 + 
              Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + 31 3^Rational[1, 2], 26 + 
              Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + Rational[63, 2] 3^Rational[1, 2], 
              Rational[51, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + 31 3^Rational[1, 2], 26 + 
              Rational[23, 2] 3^Rational[1, 2]}, {-1 + 31 3^Rational[1, 2], 
              26 + 11 3^Rational[1, 2]}, {-1 + 
              Rational[63, 2] 3^Rational[1, 2], Rational[53, 2] + 
              11 3^Rational[1, 2]}, {
             Rational[-3, 2] + Rational[63, 2] 3^Rational[1, 2], 
              Rational[53, 2] + Rational[21, 2] 3^Rational[1, 2]}, {-2 + 
              Rational[63, 2] 3^Rational[1, 2], Rational[53, 2] + 
              10 3^Rational[1, 2]}, {-2 + Rational[63, 2] 3^Rational[1, 2], 
              Rational[51, 2] + 10 3^Rational[1, 2]}, {
             Rational[-3, 2] + Rational[63, 2] 3^Rational[1, 2], 
              Rational[51, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[-5, 2] + Rational[63, 2] 3^Rational[1, 2], 
              Rational[51, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[-3, 2] + Rational[63, 2] 3^Rational[1, 2], 
              Rational[51, 2] + Rational[21, 2] 3^Rational[1, 2]}, {-2 + 
              Rational[63, 2] 3^Rational[1, 2], Rational[51, 2] + 
              10 3^Rational[1, 2]}, {-1 + Rational[63, 2] 3^Rational[1, 2], 
              Rational[51, 2] + 10 3^Rational[1, 2]}, {
             Rational[-3, 2] + Rational[63, 2] 3^Rational[1, 2], 
              Rational[51, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + Rational[63, 2] 3^Rational[1, 2], 
              Rational[51, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[1, 2] + Rational[63, 2] 3^Rational[1, 2], 
              Rational[51, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[1, 2] + 31 3^Rational[1, 2], 26 + 
              Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[1, 2] + Rational[63, 2] 3^Rational[1, 2], 
              Rational[53, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[1, 2] + 31 3^Rational[1, 2], 26 + 
              Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[1, 2] + 31 3^Rational[1, 2], 25 + 
              Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[1, 2] + Rational[63, 2] 3^Rational[1, 2], 
              Rational[49, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             1 + Rational[63, 2] 3^Rational[1, 2], Rational[49, 2] + 
              10 3^Rational[1, 2]}, {
             Rational[1, 2] + Rational[63, 2] 3^Rational[1, 2], 
              Rational[49, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[1, 2] + 32 3^Rational[1, 2], 25 + 
              Rational[21, 2] 3^Rational[1, 2]}, {
             32 3^Rational[1, 2], 25 + 10 3^Rational[1, 2]}, {
             Rational[63, 2] 3^Rational[1, 2], Rational[51, 2] + 
              10 3^Rational[1, 2]}, {
             31 3^Rational[1, 2], 25 + 10 3^Rational[1, 2]}, {
             31 3^Rational[1, 2], 26 + 10 3^Rational[1, 2]}, {
             Rational[-1, 2] + 31 3^Rational[1, 2], 26 + 
              Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + Rational[63, 2] 3^Rational[1, 2], 
              Rational[51, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + 31 3^Rational[1, 2], 25 + 
              Rational[19, 2] 3^Rational[1, 2]}, {
             31 3^Rational[1, 2], 25 + 10 3^Rational[1, 2]}, {
             Rational[61, 2] 3^Rational[1, 2], Rational[49, 2] + 
              10 3^Rational[1, 2]}, {
             31 3^Rational[1, 2], 25 + 10 3^Rational[1, 2]}, {
             31 3^Rational[1, 2], 26 + 10 3^Rational[1, 2]}, {-1 + 
              31 3^Rational[1, 2], 26 + 10 3^Rational[1, 2]}, {
             Rational[-1, 2] + 31 3^Rational[1, 2], 26 + 
              Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-3, 2] + 31 3^Rational[1, 2], 26 + 
              Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + 31 3^Rational[1, 2], 26 + 
              Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + Rational[61, 2] 3^Rational[1, 2], 
              Rational[53, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[61, 2] 3^Rational[1, 2], Rational[53, 2] + 
              9 3^Rational[1, 2]}, {
             Rational[-1, 2] + Rational[61, 2] 3^Rational[1, 2], 
              Rational[53, 2] + Rational[19, 2] 3^Rational[1, 2]}, {-1 + 
              Rational[61, 2] 3^Rational[1, 2], Rational[53, 2] + 
              9 3^Rational[1, 2]}, {
             Rational[61, 2] 3^Rational[1, 2], Rational[53, 2] + 
              9 3^Rational[1, 2]}, {
             1 + Rational[61, 2] 3^Rational[1, 2], Rational[53, 2] + 
              9 3^Rational[1, 2]}, {
             1 + 30 3^Rational[1, 2], 27 + 9 3^Rational[1, 2]}, {
             Rational[1, 2] + 30 3^Rational[1, 2], 27 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             1 + 30 3^Rational[1, 2], 27 + 9 3^Rational[1, 2]}, {
             1 + Rational[61, 2] 3^Rational[1, 2], Rational[53, 2] + 
              9 3^Rational[1, 2]}, {
             1 + 30 3^Rational[1, 2], 27 + 9 3^Rational[1, 2]}, {
             1 + Rational[59, 2] 3^Rational[1, 2], Rational[53, 2] + 
              9 3^Rational[1, 2]}, {
             1 + 30 3^Rational[1, 2], 27 + 9 3^Rational[1, 2]}, {
             1 + 30 3^Rational[1, 2], 28 + 9 3^Rational[1, 2]}, {
             1 + Rational[59, 2] 3^Rational[1, 2], Rational[57, 2] + 
              9 3^Rational[1, 2]}, {
             1 + 29 3^Rational[1, 2], 29 + 9 3^Rational[1, 2]}, {
             29 3^Rational[1, 2], 29 + 9 3^Rational[1, 2]}, {
             Rational[1, 2] + 29 3^Rational[1, 2], 29 + 
              Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[1, 2] + Rational[59, 2] 3^Rational[1, 2], 
              Rational[57, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[1, 2] + 29 3^Rational[1, 2], 29 + 
              Rational[19, 2] 3^Rational[1, 2]}, {
             29 3^Rational[1, 2], 29 + 9 3^Rational[1, 2]}, {
             Rational[59, 2] 3^Rational[1, 2], Rational[59, 2] + 
              9 3^Rational[1, 2]}, {
             Rational[-1, 2] + Rational[59, 2] 3^Rational[1, 2], 
              Rational[59, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + Rational[59, 2] 3^Rational[1, 2], 
              Rational[57, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + Rational[59, 2] 3^Rational[1, 2], 
              Rational[55, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + 30 3^Rational[1, 2], 27 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + Rational[59, 2] 3^Rational[1, 2], 
              Rational[53, 2] + Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + Rational[59, 2] 3^Rational[1, 2], 
              Rational[55, 2] + Rational[17, 2] 3^Rational[1, 2]}, {-1 + 
              Rational[59, 2] 3^Rational[1, 2], Rational[55, 2] + 
              9 3^Rational[1, 2]}, {-2 + Rational[59, 2] 3^Rational[1, 2], 
              Rational[55, 2] + 9 3^Rational[1, 2]}, {-2 + 
              Rational[59, 2] 3^Rational[1, 2], Rational[53, 2] + 
              9 3^Rational[1, 2]}, {-2 + Rational[59, 2] 3^Rational[1, 2], 
              Rational[55, 2] + 9 3^Rational[1, 2]}, {
             Rational[-5, 2] + Rational[59, 2] 3^Rational[1, 2], 
              Rational[55, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-5, 2] + Rational[59, 2] 3^Rational[1, 2], 
              Rational[53, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-5, 2] + Rational[59, 2] 3^Rational[1, 2], 
              Rational[55, 2] + Rational[19, 2] 3^Rational[1, 2]}, {-2 + 
              Rational[59, 2] 3^Rational[1, 2], Rational[55, 2] + 
              9 3^Rational[1, 2]}, {-2 + Rational[59, 2] 3^Rational[1, 2], 
              Rational[57, 2] + 9 3^Rational[1, 2]}, {
             Rational[-5, 2] + Rational[59, 2] 3^Rational[1, 2], 
              Rational[57, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-7, 2] + Rational[59, 2] 3^Rational[1, 2], 
              Rational[57, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-7, 2] + 30 3^Rational[1, 2], 28 + 
              Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-7, 2] + 30 3^Rational[1, 2], 29 + 
              Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-9, 2] + 30 3^Rational[1, 2], 29 + 
              Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-9, 2] + 30 3^Rational[1, 2], 28 + 
              Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-7, 2] + 30 3^Rational[1, 2], 28 + 
              Rational[19, 2] 3^Rational[1, 2]}, {-4 + 30 3^Rational[1, 2], 
              28 + 9 3^Rational[1, 2]}, {-4 + 
              Rational[61, 2] 3^Rational[1, 2], Rational[55, 2] + 
              9 3^Rational[1, 2]}, {-4 + 31 3^Rational[1, 2], 27 + 
              9 3^Rational[1, 2]}, {
             Rational[-7, 2] + 31 3^Rational[1, 2], 27 + 
              Rational[19, 2] 3^Rational[1, 2]}, {-4 + 31 3^Rational[1, 2], 
              27 + 10 3^Rational[1, 2]}, {-4 + 
              Rational[63, 2] 3^Rational[1, 2], Rational[53, 2] + 
              10 3^Rational[1, 2]}, {-4 + 32 3^Rational[1, 2], 26 + 
              10 3^Rational[1, 2]}, {-4 + Rational[65, 2] 3^Rational[1, 2], 
              Rational[51, 2] + 10 3^Rational[1, 2]}, {-4 + 
              33 3^Rational[1, 2], 26 + 10 3^Rational[1, 2]}, {
             Rational[-7, 2] + 33 3^Rational[1, 2], 26 + 
              Rational[19, 2] 3^Rational[1, 2]}, {-3 + 33 3^Rational[1, 2], 
              26 + 9 3^Rational[1, 2]}, {-3 + 
              Rational[65, 2] 3^Rational[1, 2], Rational[51, 2] + 
              9 3^Rational[1, 2]}, {
             Rational[-5, 2] + Rational[65, 2] 3^Rational[1, 2], 
              Rational[51, 2] + Rational[19, 2] 3^Rational[1, 2]}, {-3 + 
              Rational[65, 2] 3^Rational[1, 2], Rational[51, 2] + 
              9 3^Rational[1, 2]}, {
             Rational[-5, 2] + Rational[65, 2] 3^Rational[1, 2], 
              Rational[51, 2] + Rational[19, 2] 3^Rational[1, 2]}, {-2 + 
              Rational[65, 2] 3^Rational[1, 2], Rational[51, 2] + 
              9 3^Rational[1, 2]}, {
             Rational[-5, 2] + Rational[65, 2] 3^Rational[1, 2], 
              Rational[51, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-5, 2] + Rational[65, 2] 3^Rational[1, 2], 
              Rational[49, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-5, 2] + Rational[65, 2] 3^Rational[1, 2], 
              Rational[47, 2] + Rational[19, 2] 3^Rational[1, 2]}, {-2 + 
              Rational[65, 2] 3^Rational[1, 2], Rational[47, 2] + 
              10 3^Rational[1, 2]}, {
             Rational[-5, 2] + Rational[65, 2] 3^Rational[1, 2], 
              Rational[47, 2] + Rational[19, 2] 3^Rational[1, 2]}, {-3 + 
              Rational[65, 2] 3^Rational[1, 2], Rational[47, 2] + 
              10 3^Rational[1, 2]}, {-3 + Rational[65, 2] 3^Rational[1, 2], 
              Rational[45, 2] + 10 3^Rational[1, 2]}, {
             Rational[-5, 2] + Rational[65, 2] 3^Rational[1, 2], 
              Rational[45, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[-5, 2] + Rational[65, 2] 3^Rational[1, 2], 
              Rational[43, 2] + Rational[21, 2] 3^Rational[1, 2]}, {-2 + 
              Rational[65, 2] 3^Rational[1, 2], Rational[43, 2] + 
              10 3^Rational[1, 2]}, {-2 + Rational[65, 2] 3^Rational[1, 2], 
              Rational[45, 2] + 10 3^Rational[1, 2]}, {
             Rational[-3, 2] + Rational[65, 2] 3^Rational[1, 2], 
              Rational[45, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-3, 2] + Rational[65, 2] 3^Rational[1, 2], 
              Rational[47, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-3, 2] + Rational[65, 2] 3^Rational[1, 2], 
              Rational[49, 2] + Rational[19, 2] 3^Rational[1, 2]}, {-2 + 
              Rational[65, 2] 3^Rational[1, 2], Rational[49, 2] + 
              9 3^Rational[1, 2]}, {-2 + 33 3^Rational[1, 2], 25 + 
              9 3^Rational[1, 2]}, {
             Rational[-3, 2] + 33 3^Rational[1, 2], 25 + 
              Rational[19, 2] 3^Rational[1, 2]}, {-2 + 33 3^Rational[1, 2], 
              25 + 9 3^Rational[1, 2]}, {-2 + 33 3^Rational[1, 2], 26 + 
              9 3^Rational[1, 2]}, {-2 + Rational[65, 2] 3^Rational[1, 2], 
              Rational[53, 2] + 9 3^Rational[1, 2]}, {-1 + 
              Rational[65, 2] 3^Rational[1, 2], Rational[53, 2] + 
              9 3^Rational[1, 2]}, {-1 + 32 3^Rational[1, 2], 27 + 
              9 3^Rational[1, 2]}, {-2 + 32 3^Rational[1, 2], 27 + 
              9 3^Rational[1, 2]}, {
             Rational[-3, 2] + 32 3^Rational[1, 2], 27 + 
              Rational[19, 2] 3^Rational[1, 2]}, {-1 + 32 3^Rational[1, 2], 
              27 + 9 3^Rational[1, 2]}, {-1 + 
              Rational[63, 2] 3^Rational[1, 2], Rational[53, 2] + 
              9 3^Rational[1, 2]}, {
             Rational[-3, 2] + Rational[63, 2] 3^Rational[1, 2], 
              Rational[53, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-3, 2] + 31 3^Rational[1, 2], 27 + 
              Rational[19, 2] 3^Rational[1, 2]}, {-1 + 31 3^Rational[1, 2], 
              27 + 10 3^Rational[1, 2]}, {-2 + 31 3^Rational[1, 2], 27 + 
              10 3^Rational[1, 2]}, {-2 + Rational[61, 2] 3^Rational[1, 2], 
              Rational[53, 2] + 10 3^Rational[1, 2]}, {-2 + 
              Rational[61, 2] 3^Rational[1, 2], Rational[51, 2] + 
              10 3^Rational[1, 2]}, {-3 + Rational[61, 2] 3^Rational[1, 2], 
              Rational[51, 2] + 10 3^Rational[1, 2]}, {-3 + 
              31 3^Rational[1, 2], 26 + 10 3^Rational[1, 2]}, {
             Rational[-5, 2] + 31 3^Rational[1, 2], 26 + 
              Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[-5, 2] + 31 3^Rational[1, 2], 27 + 
              Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[-7, 2] + 31 3^Rational[1, 2], 27 + 
              Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[-7, 2] + 31 3^Rational[1, 2], 26 + 
              Rational[21, 2] 3^Rational[1, 2]}, {-4 + 31 3^Rational[1, 2], 
              26 + 11 3^Rational[1, 2]}, {
             Rational[-7, 2] + 31 3^Rational[1, 2], 26 + 
              Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[-7, 2] + Rational[61, 2] 3^Rational[1, 2], 
              Rational[51, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[-7, 2] + 30 3^Rational[1, 2], 25 + 
              Rational[21, 2] 3^Rational[1, 2]}, {-4 + 30 3^Rational[1, 2], 
              25 + 10 3^Rational[1, 2]}, {-3 + 30 3^Rational[1, 2], 25 + 
              10 3^Rational[1, 2]}, {-3 + 30 3^Rational[1, 2], 24 + 
              10 3^Rational[1, 2]}, {-4 + 30 3^Rational[1, 2], 24 + 
              10 3^Rational[1, 2]}, {-4 + Rational[59, 2] 3^Rational[1, 2], 
              Rational[47, 2] + 10 3^Rational[1, 2]}, {-4 + 
              30 3^Rational[1, 2], 24 + 10 3^Rational[1, 2]}, {
             Rational[-7, 2] + 30 3^Rational[1, 2], 24 + 
              Rational[21, 2] 3^Rational[1, 2]}, {-3 + 30 3^Rational[1, 2], 
              24 + 10 3^Rational[1, 2]}, {-3 + 
              Rational[61, 2] 3^Rational[1, 2], Rational[47, 2] + 
              10 3^Rational[1, 2]}, {
             Rational[-5, 2] + Rational[61, 2] 3^Rational[1, 2], 
              Rational[47, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[-5, 2] + Rational[61, 2] 3^Rational[1, 2], 
              Rational[49, 2] + Rational[21, 2] 3^Rational[1, 2]}, {-3 + 
              Rational[61, 2] 3^Rational[1, 2], Rational[49, 2] + 
              10 3^Rational[1, 2]}, {-3 + Rational[61, 2] 3^Rational[1, 2], 
              Rational[47, 2] + 10 3^Rational[1, 2]}, {
             Rational[-7, 2] + Rational[61, 2] 3^Rational[1, 2], 
              Rational[47, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[-7, 2] + 30 3^Rational[1, 2], 24 + 
              Rational[21, 2] 3^Rational[1, 2]}, {-3 + 30 3^Rational[1, 2], 
              24 + 10 3^Rational[1, 2]}, {
             Rational[-5, 2] + 30 3^Rational[1, 2], 24 + 
              Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[-7, 2] + 30 3^Rational[1, 2], 24 + 
              Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[-9, 2] + 30 3^Rational[1, 2], 24 + 
              Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[-11, 2] + 30 3^Rational[1, 2], 24 + 
              Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[-11, 2] + Rational[61, 2] 3^Rational[1, 2], 
              Rational[49, 2] + Rational[21, 2] 3^Rational[1, 2]}, {-6 + 
              Rational[61, 2] 3^Rational[1, 2], Rational[49, 2] + 
              10 3^Rational[1, 2]}, {
             Rational[-11, 2] + Rational[61, 2] 3^Rational[1, 2], 
              Rational[49, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-13, 2] + Rational[61, 2] 3^Rational[1, 2], 
              Rational[49, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-11, 2] + Rational[61, 2] 3^Rational[1, 2], 
              Rational[49, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-11, 2] + 30 3^Rational[1, 2], 25 + 
              Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-11, 2] + Rational[59, 2] 3^Rational[1, 2], 
              Rational[51, 2] + Rational[19, 2] 3^Rational[1, 2]}, {-5 + 
              Rational[59, 2] 3^Rational[1, 2], Rational[51, 2] + 
              9 3^Rational[1, 2]}, {-5 + 29 3^Rational[1, 2], 26 + 
              9 3^Rational[1, 2]}, {
             Rational[-11, 2] + 29 3^Rational[1, 2], 26 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[-11, 2] + 29 3^Rational[1, 2], 25 + 
              Rational[17, 2] 3^Rational[1, 2]}, {
             Rational[-11, 2] + Rational[57, 2] 3^Rational[1, 2], 
              Rational[51, 2] + Rational[17, 2] 3^Rational[1, 2]}, {-5 + 
              Rational[57, 2] 3^Rational[1, 2], Rational[51, 2] + 
              9 3^Rational[1, 2]}, {-5 + 28 3^Rational[1, 2], 25 + 
              9 3^Rational[1, 2]}, {-4 + 28 3^Rational[1, 2], 25 + 
              9 3^Rational[1, 2]}, {-4 + Rational[55, 2] 3^Rational[1, 2], 
              Rational[49, 2] + 9 3^Rational[1, 2]}, {-4 + 
              28 3^Rational[1, 2], 24 + 9 3^Rational[1, 2]}, {
             Rational[-9, 2] + 28 3^Rational[1, 2], 24 + 
              Rational[19, 2] 3^Rational[1, 2]}, {-5 + 28 3^Rational[1, 2], 
              24 + 10 3^Rational[1, 2]}, {-5 + 
              Rational[57, 2] 3^Rational[1, 2], Rational[49, 2] + 
              10 3^Rational[1, 2]}, {-5 + Rational[57, 2] 3^Rational[1, 2], 
              Rational[51, 2] + 10 3^Rational[1, 2]}, {-5 + 
              Rational[57, 2] 3^Rational[1, 2], Rational[53, 2] + 
              10 3^Rational[1, 2]}, {-6 + Rational[57, 2] 3^Rational[1, 2], 
              Rational[53, 2] + 10 3^Rational[1, 2]}, {-6 + 
              Rational[57, 2] 3^Rational[1, 2], Rational[51, 2] + 
              10 3^Rational[1, 2]}, {-6 + Rational[57, 2] 3^Rational[1, 2], 
              Rational[49, 2] + 10 3^Rational[1, 2]}, {
             Rational[-11, 2] + Rational[57, 2] 3^Rational[1, 2], 
              Rational[49, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-13, 2] + Rational[57, 2] 3^Rational[1, 2], 
              Rational[49, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-13, 2] + 29 3^Rational[1, 2], 24 + 
              Rational[19, 2] 3^Rational[1, 2]}, {-6 + 29 3^Rational[1, 2], 
              24 + 10 3^Rational[1, 2]}, {
             Rational[-11, 2] + 29 3^Rational[1, 2], 24 + 
              Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[-13, 2] + 29 3^Rational[1, 2], 24 + 
              Rational[21, 2] 3^Rational[1, 2]}, {-6 + 29 3^Rational[1, 2], 
              24 + 11 3^Rational[1, 2]}, {-7 + 29 3^Rational[1, 2], 24 + 
              11 3^Rational[1, 2]}, {-7 + Rational[59, 2] 3^Rational[1, 2], 
              Rational[49, 2] + 11 3^Rational[1, 2]}, {
             Rational[-13, 2] + Rational[59, 2] 3^Rational[1, 2], 
              Rational[49, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[-13, 2] + Rational[59, 2] 3^Rational[1, 2], 
              Rational[51, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[-15, 2] + Rational[59, 2] 3^Rational[1, 2], 
              Rational[51, 2] + Rational[23, 2] 3^Rational[1, 2]}, {-7 + 
              Rational[59, 2] 3^Rational[1, 2], Rational[51, 2] + 
              12 3^Rational[1, 2]}, {-7 + Rational[59, 2] 3^Rational[1, 2], 
              Rational[53, 2] + 12 3^Rational[1, 2]}, {-7 + 
              30 3^Rational[1, 2], 26 + 12 3^Rational[1, 2]}, {
             Rational[-13, 2] + 30 3^Rational[1, 2], 26 + 
              Rational[25, 2] 3^Rational[1, 2]}, {
             Rational[-13, 2] + 30 3^Rational[1, 2], 27 + 
              Rational[25, 2] 3^Rational[1, 2]}, {-7 + 30 3^Rational[1, 2], 
              27 + 12 3^Rational[1, 2]}, {-6 + 30 3^Rational[1, 2], 27 + 
              12 3^Rational[1, 2]}, {-5 + 30 3^Rational[1, 2], 27 + 
              12 3^Rational[1, 2]}, {-5 + Rational[59, 2] 3^Rational[1, 2], 
              Rational[53, 2] + 12 3^Rational[1, 2]}, {
             Rational[-9, 2] + Rational[59, 2] 3^Rational[1, 2], 
              Rational[53, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[-7, 2] + Rational[59, 2] 3^Rational[1, 2], 
              Rational[53, 2] + Rational[23, 2] 3^Rational[1, 2]}, {-4 + 
              Rational[59, 2] 3^Rational[1, 2], Rational[53, 2] + 
              12 3^Rational[1, 2]}, {
             Rational[-9, 2] + Rational[59, 2] 3^Rational[1, 2], 
              Rational[53, 2] + Rational[25, 2] 3^Rational[1, 2]}, {
             Rational[-9, 2] + Rational[59, 2] 3^Rational[1, 2], 
              Rational[51, 2] + Rational[25, 2] 3^Rational[1, 2]}, {
             Rational[-7, 2] + Rational[59, 2] 3^Rational[1, 2], 
              Rational[51, 2] + Rational[25, 2] 3^Rational[1, 2]}, {
             Rational[-7, 2] + Rational[59, 2] 3^Rational[1, 2], 
              Rational[53, 2] + Rational[25, 2] 3^Rational[1, 2]}, {-4 + 
              Rational[59, 2] 3^Rational[1, 2], Rational[53, 2] + 
              13 3^Rational[1, 2]}, {-4 + 30 3^Rational[1, 2], 27 + 
              13 3^Rational[1, 2]}, {-4 + Rational[61, 2] 3^Rational[1, 2], 
              Rational[55, 2] + 13 3^Rational[1, 2]}, {
             Rational[-9, 2] + Rational[61, 2] 3^Rational[1, 2], 
              Rational[55, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[-7, 2] + Rational[61, 2] 3^Rational[1, 2], 
              Rational[55, 2] + Rational[27, 2] 3^Rational[1, 2]}, {-4 + 
              Rational[61, 2] 3^Rational[1, 2], Rational[55, 2] + 
              14 3^Rational[1, 2]}, {
             Rational[-7, 2] + Rational[61, 2] 3^Rational[1, 2], 
              Rational[55, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[-5, 2] + Rational[61, 2] 3^Rational[1, 2], 
              Rational[55, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[-3, 2] + Rational[61, 2] 3^Rational[1, 2], 
              Rational[55, 2] + Rational[27, 2] 3^Rational[1, 2]}, {-2 + 
              Rational[61, 2] 3^Rational[1, 2], Rational[55, 2] + 
              13 3^Rational[1, 2]}, {-1 + Rational[61, 2] 3^Rational[1, 2], 
              Rational[55, 2] + 13 3^Rational[1, 2]}, {
             Rational[61, 2] 3^Rational[1, 2], Rational[55, 2] + 
              13 3^Rational[1, 2]}, {
             Rational[61, 2] 3^Rational[1, 2], Rational[57, 2] + 
              13 3^Rational[1, 2]}, {
             Rational[61, 2] 3^Rational[1, 2], Rational[55, 2] + 
              13 3^Rational[1, 2]}, {
             31 3^Rational[1, 2], 28 + 13 3^Rational[1, 2]}, {
             31 3^Rational[1, 2], 29 + 13 3^Rational[1, 2]}, {
             Rational[-1, 2] + 31 3^Rational[1, 2], 29 + 
              Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + Rational[63, 2] 3^Rational[1, 2], 
              Rational[57, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + 31 3^Rational[1, 2], 29 + 
              Rational[27, 2] 3^Rational[1, 2]}, {-1 + 31 3^Rational[1, 2], 
              29 + 13 3^Rational[1, 2]}, {-1 + 31 3^Rational[1, 2], 30 + 
              13 3^Rational[1, 2]}, {-1 + 31 3^Rational[1, 2], 31 + 
              13 3^Rational[1, 2]}, {-2 + 31 3^Rational[1, 2], 31 + 
              13 3^Rational[1, 2]}, {-2 + 31 3^Rational[1, 2], 32 + 
              13 3^Rational[1, 2]}, {
             Rational[-5, 2] + 31 3^Rational[1, 2], 32 + 
              Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[-5, 2] + Rational[61, 2] 3^Rational[1, 2], 
              Rational[65, 2] + Rational[27, 2] 3^Rational[1, 2]}, {-2 + 
              Rational[61, 2] 3^Rational[1, 2], Rational[65, 2] + 
              13 3^Rational[1, 2]}, {-2 + Rational[61, 2] 3^Rational[1, 2], 
              Rational[67, 2] + 13 3^Rational[1, 2]}, {-2 + 
              Rational[61, 2] 3^Rational[1, 2], Rational[69, 2] + 
              13 3^Rational[1, 2]}, {-2 + Rational[61, 2] 3^Rational[1, 2], 
              Rational[67, 2] + 13 3^Rational[1, 2]}, {-1 + 
              Rational[61, 2] 3^Rational[1, 2], Rational[67, 2] + 
              13 3^Rational[1, 2]}, {-1 + Rational[61, 2] 3^Rational[1, 2], 
              Rational[65, 2] + 13 3^Rational[1, 2]}, {
             Rational[-3, 2] + Rational[61, 2] 3^Rational[1, 2], 
              Rational[65, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + Rational[61, 2] 3^Rational[1, 2], 
              Rational[65, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + Rational[61, 2] 3^Rational[1, 2], 
              Rational[63, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + Rational[61, 2] 3^Rational[1, 2], 
              Rational[61, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + Rational[61, 2] 3^Rational[1, 2], 
              Rational[59, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + Rational[61, 2] 3^Rational[1, 2], 
              Rational[57, 2] + Rational[27, 2] 3^Rational[1, 2]}, {-1 + 
              Rational[61, 2] 3^Rational[1, 2], Rational[57, 2] + 
              14 3^Rational[1, 2]}, {
             Rational[-3, 2] + Rational[61, 2] 3^Rational[1, 2], 
              Rational[57, 2] + Rational[27, 2] 3^Rational[1, 2]}, {-1 + 
              Rational[61, 2] 3^Rational[1, 2], Rational[57, 2] + 
              13 3^Rational[1, 2]}, {-2 + Rational[61, 2] 3^Rational[1, 2], 
              Rational[57, 2] + 13 3^Rational[1, 2]}, {-2 + 
              31 3^Rational[1, 2], 28 + 13 3^Rational[1, 2]}, {
             Rational[-3, 2] + 31 3^Rational[1, 2], 28 + 
              Rational[27, 2] 3^Rational[1, 2]}, {-2 + 31 3^Rational[1, 2], 
              28 + 13 3^Rational[1, 2]}, {-2 + 31 3^Rational[1, 2], 29 + 
              13 3^Rational[1, 2]}, {-2 + Rational[61, 2] 3^Rational[1, 2], 
              Rational[59, 2] + 13 3^Rational[1, 2]}, {-3 + 
              Rational[61, 2] 3^Rational[1, 2], Rational[59, 2] + 
              13 3^Rational[1, 2]}, {-3 + Rational[61, 2] 3^Rational[1, 2], 
              Rational[61, 2] + 13 3^Rational[1, 2]}, {-3 + 
              Rational[61, 2] 3^Rational[1, 2], Rational[59, 2] + 
              13 3^Rational[1, 2]}, {-3 + 31 3^Rational[1, 2], 29 + 
              13 3^Rational[1, 2]}, {-3 + Rational[61, 2] 3^Rational[1, 2], 
              Rational[57, 2] + 13 3^Rational[1, 2]}, {-3 + 
              30 3^Rational[1, 2], 28 + 13 3^Rational[1, 2]}, {
             Rational[-7, 2] + 30 3^Rational[1, 2], 28 + 
              Rational[27, 2] 3^Rational[1, 2]}, {-4 + 30 3^Rational[1, 2], 
              28 + 14 3^Rational[1, 2]}, {-4 + 
              Rational[59, 2] 3^Rational[1, 2], Rational[55, 2] + 
              14 3^Rational[1, 2]}, {-4 + 30 3^Rational[1, 2], 27 + 
              14 3^Rational[1, 2]}, {-5 + 30 3^Rational[1, 2], 27 + 
              14 3^Rational[1, 2]}, {-5 + Rational[61, 2] 3^Rational[1, 2], 
              Rational[55, 2] + 14 3^Rational[1, 2]}, {
             Rational[-9, 2] + Rational[61, 2] 3^Rational[1, 2], 
              Rational[55, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[-9, 2] + 30 3^Rational[1, 2], 28 + 
              Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[-9, 2] + 30 3^Rational[1, 2], 27 + 
              Rational[27, 2] 3^Rational[1, 2]}, {-4 + 30 3^Rational[1, 2], 
              27 + 14 3^Rational[1, 2]}, {-4 + 
              Rational[59, 2] 3^Rational[1, 2], Rational[55, 2] + 
              14 3^Rational[1, 2]}, {
             Rational[-9, 2] + Rational[59, 2] 3^Rational[1, 2], 
              Rational[55, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[-9, 2] + 30 3^Rational[1, 2], 27 + 
              Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[-9, 2] + Rational[61, 2] 3^Rational[1, 2], 
              Rational[55, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[-9, 2] + 31 3^Rational[1, 2], 28 + 
              Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[-9, 2] + Rational[61, 2] 3^Rational[1, 2], 
              Rational[57, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[-9, 2] + 31 3^Rational[1, 2], 28 + 
              Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[-9, 2] + Rational[61, 2] 3^Rational[1, 2], 
              Rational[55, 2] + Rational[27, 2] 3^Rational[1, 2]}, {-4 + 
              Rational[61, 2] 3^Rational[1, 2], Rational[55, 2] + 
              13 3^Rational[1, 2]}, {
             Rational[-9, 2] + Rational[61, 2] 3^Rational[1, 2], 
              Rational[55, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[-7, 2] + Rational[61, 2] 3^Rational[1, 2], 
              Rational[55, 2] + Rational[27, 2] 3^Rational[1, 2]}, {
             Rational[-7, 2] + 30 3^Rational[1, 2], 27 + 
              Rational[27, 2] 3^Rational[1, 2]}, {-4 + 30 3^Rational[1, 2], 
              27 + 14 3^Rational[1, 2]}, {-4 + 30 3^Rational[1, 2], 26 + 
              14 3^Rational[1, 2]}, {-4 + Rational[59, 2] 3^Rational[1, 2], 
              Rational[53, 2] + 14 3^Rational[1, 2]}, {-4 + 
              30 3^Rational[1, 2], 26 + 14 3^Rational[1, 2]}, {-4 + 
              Rational[59, 2] 3^Rational[1, 2], Rational[51, 2] + 
              14 3^Rational[1, 2]}, {-3 + Rational[59, 2] 3^Rational[1, 2], 
              Rational[51, 2] + 14 3^Rational[1, 2]}, {
             Rational[-7, 2] + Rational[59, 2] 3^Rational[1, 2], 
              Rational[51, 2] + Rational[27, 2] 3^Rational[1, 2]}, {-4 + 
              Rational[59, 2] 3^Rational[1, 2], Rational[51, 2] + 
              13 3^Rational[1, 2]}, {
             Rational[-7, 2] + Rational[59, 2] 3^Rational[1, 2], 
              Rational[51, 2] + Rational[25, 2] 3^Rational[1, 2]}, {
             Rational[-7, 2] + 30 3^Rational[1, 2], 26 + 
              Rational[25, 2] 3^Rational[1, 2]}, {-4 + 30 3^Rational[1, 2], 
              26 + 12 3^Rational[1, 2]}, {-4 + 
              Rational[59, 2] 3^Rational[1, 2], Rational[53, 2] + 
              12 3^Rational[1, 2]}, {
             Rational[-7, 2] + Rational[59, 2] 3^Rational[1, 2], 
              Rational[53, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[-5, 2] + Rational[59, 2] 3^Rational[1, 2], 
              Rational[53, 2] + Rational[23, 2] 3^Rational[1, 2]}, {-2 + 
              Rational[59, 2] 3^Rational[1, 2], Rational[53, 2] + 
              12 3^Rational[1, 2]}, {-2 + Rational[59, 2] 3^Rational[1, 2], 
              Rational[55, 2] + 12 3^Rational[1, 2]}, {-2 + 
              30 3^Rational[1, 2], 27 + 12 3^Rational[1, 2]}, {-2 + 
              Rational[59, 2] 3^Rational[1, 2], Rational[55, 2] + 
              12 3^Rational[1, 2]}, {-2 + 29 3^Rational[1, 2], 27 + 
              12 3^Rational[1, 2]}, {
             Rational[-5, 2] + 29 3^Rational[1, 2], 27 + 
              Rational[25, 2] 3^Rational[1, 2]}, {
             Rational[-5, 2] + Rational[57, 2] 3^Rational[1, 2], 
              Rational[55, 2] + Rational[25, 2] 3^Rational[1, 2]}, {
             Rational[-5, 2] + 28 3^Rational[1, 2], 27 + 
              Rational[25, 2] 3^Rational[1, 2]}, {
             Rational[-5, 2] + Rational[55, 2] 3^Rational[1, 2], 
              Rational[53, 2] + Rational[25, 2] 3^Rational[1, 2]}, {
             Rational[-5, 2] + 27 3^Rational[1, 2], 26 + 
              Rational[25, 2] 3^Rational[1, 2]}, {
             Rational[-5, 2] + 27 3^Rational[1, 2], 27 + 
              Rational[25, 2] 3^Rational[1, 2]}, {
             Rational[-5, 2] + 27 3^Rational[1, 2], 28 + 
              Rational[25, 2] 3^Rational[1, 2]}, {-2 + 27 3^Rational[1, 2], 
              28 + 12 3^Rational[1, 2]}, {
             Rational[-3, 2] + 27 3^Rational[1, 2], 28 + 
              Rational[25, 2] 3^Rational[1, 2]}, {-2 + 27 3^Rational[1, 2], 
              28 + 13 3^Rational[1, 2]}, {-1 + 27 3^Rational[1, 2], 28 + 
              13 3^Rational[1, 2]}, {-1 + Rational[55, 2] 3^Rational[1, 2], 
              Rational[57, 2] + 13 3^Rational[1, 2]}, {
             Rational[-1, 2] + Rational[55, 2] 3^Rational[1, 2], 
              Rational[57, 2] + Rational[25, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + Rational[55, 2] 3^Rational[1, 2], 
              Rational[59, 2] + Rational[25, 2] 3^Rational[1, 2]}, {-1 + 
              Rational[55, 2] 3^Rational[1, 2], Rational[59, 2] + 
              12 3^Rational[1, 2]}, {-1 + Rational[55, 2] 3^Rational[1, 2], 
              Rational[57, 2] + 12 3^Rational[1, 2]}, {
             Rational[55, 2] 3^Rational[1, 2], Rational[57, 2] + 
              12 3^Rational[1, 2]}, {
             28 3^Rational[1, 2], 29 + 12 3^Rational[1, 2]}, {
             Rational[-1, 2] + 28 3^Rational[1, 2], 29 + 
              Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + Rational[55, 2] 3^Rational[1, 2], 
              Rational[59, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + Rational[55, 2] 3^Rational[1, 2], 
              Rational[57, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + 27 3^Rational[1, 2], 29 + 
              Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[-3, 2] + 27 3^Rational[1, 2], 29 + 
              Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[-3, 2] + Rational[55, 2] 3^Rational[1, 2], 
              Rational[57, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[-5, 2] + Rational[55, 2] 3^Rational[1, 2], 
              Rational[57, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[-3, 2] + Rational[55, 2] 3^Rational[1, 2], 
              Rational[57, 2] + Rational[23, 2] 3^Rational[1, 2]}, {-1 + 
              Rational[55, 2] 3^Rational[1, 2], Rational[57, 2] + 
              12 3^Rational[1, 2]}, {-2 + Rational[55, 2] 3^Rational[1, 2], 
              Rational[57, 2] + 12 3^Rational[1, 2]}, {
             Rational[-3, 2] + Rational[55, 2] 3^Rational[1, 2], 
              Rational[57, 2] + Rational[23, 2] 3^Rational[1, 2]}, {-1 + 
              Rational[55, 2] 3^Rational[1, 2], Rational[57, 2] + 
              12 3^Rational[1, 2]}, {
             Rational[-1, 2] + Rational[55, 2] 3^Rational[1, 2], 
              Rational[57, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[1, 2] + Rational[55, 2] 3^Rational[1, 2], 
              Rational[57, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[1, 2] + Rational[55, 2] 3^Rational[1, 2], 
              Rational[55, 2] + Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[1, 2] + 27 3^Rational[1, 2], 28 + 
              Rational[23, 2] 3^Rational[1, 2]}, {
             1 + 27 3^Rational[1, 2], 28 + 11 3^Rational[1, 2]}, {
             1 + Rational[55, 2] 3^Rational[1, 2], Rational[55, 2] + 
              11 3^Rational[1, 2]}, {
             1 + 27 3^Rational[1, 2], 27 + 11 3^Rational[1, 2]}, {
             1 + Rational[55, 2] 3^Rational[1, 2], Rational[53, 2] + 
              11 3^Rational[1, 2]}, {
             1 + 27 3^Rational[1, 2], 27 + 11 3^Rational[1, 2]}, {
             27 3^Rational[1, 2], 27 + 11 3^Rational[1, 2]}, {
             Rational[55, 2] 3^Rational[1, 2], Rational[53, 2] + 
              11 3^Rational[1, 2]}, {
             28 3^Rational[1, 2], 26 + 11 3^Rational[1, 2]}, {
             Rational[-1, 2] + 28 3^Rational[1, 2], 26 + 
              Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + 28 3^Rational[1, 2], 27 + 
              Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + 28 3^Rational[1, 2], 28 + 
              Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + Rational[55, 2] 3^Rational[1, 2], 
              Rational[55, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + Rational[55, 2] 3^Rational[1, 2], 
              Rational[57, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + 28 3^Rational[1, 2], 28 + 
              Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + Rational[55, 2] 3^Rational[1, 2], 
              Rational[55, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + 27 3^Rational[1, 2], 27 + 
              Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + 27 3^Rational[1, 2], 26 + 
              Rational[21, 2] 3^Rational[1, 2]}, {-1 + 27 3^Rational[1, 2], 
              26 + 11 3^Rational[1, 2]}, {-2 + 27 3^Rational[1, 2], 26 + 
              11 3^Rational[1, 2]}, {-2 + Rational[55, 2] 3^Rational[1, 2], 
              Rational[53, 2] + 11 3^Rational[1, 2]}, {-2 + 
              27 3^Rational[1, 2], 27 + 11 3^Rational[1, 2]}, {-1 + 
              27 3^Rational[1, 2], 27 + 11 3^Rational[1, 2]}, {
             Rational[-1, 2] + 27 3^Rational[1, 2], 27 + 
              Rational[23, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + 27 3^Rational[1, 2], 28 + 
              Rational[23, 2] 3^Rational[1, 2]}, {-1 + 27 3^Rational[1, 2], 
              28 + 11 3^Rational[1, 2]}, {-1 + 27 3^Rational[1, 2], 29 + 
              11 3^Rational[1, 2]}, {-1 + Rational[53, 2] 3^Rational[1, 2], 
              Rational[57, 2] + 11 3^Rational[1, 2]}, {-1 + 
              27 3^Rational[1, 2], 29 + 11 3^Rational[1, 2]}, {-1 + 
              27 3^Rational[1, 2], 28 + 11 3^Rational[1, 2]}, {-1 + 
              Rational[53, 2] 3^Rational[1, 2], Rational[57, 2] + 
              11 3^Rational[1, 2]}, {-2 + Rational[53, 2] 3^Rational[1, 2], 
              Rational[57, 2] + 11 3^Rational[1, 2]}, {-2 + 
              Rational[53, 2] 3^Rational[1, 2], Rational[55, 2] + 
              11 3^Rational[1, 2]}, {
             Rational[-3, 2] + Rational[53, 2] 3^Rational[1, 2], 
              Rational[55, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[-3, 2] + Rational[53, 2] 3^Rational[1, 2], 
              Rational[57, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2] + Rational[53, 2] 3^Rational[1, 2], 
              Rational[57, 2] + Rational[21, 2] 3^Rational[1, 2]}, {-1 + 
              Rational[53, 2] 3^Rational[1, 2], Rational[57, 2] + 
              11 3^Rational[1, 2]}, {-1 + 27 3^Rational[1, 2], 28 + 
              11 3^Rational[1, 2]}, {
             Rational[-3, 2] + 27 3^Rational[1, 2], 28 + 
              Rational[23, 2] 3^Rational[1, 2]}, {-2 + 27 3^Rational[1, 2], 
              28 + 12 3^Rational[1, 2]}, {
             Rational[-5, 2] + 27 3^Rational[1, 2], 28 + 
              Rational[23, 2] 3^Rational[1, 2]}, {-3 + 27 3^Rational[1, 2], 
              28 + 11 3^Rational[1, 2]}, {-3 + 
              Rational[53, 2] 3^Rational[1, 2], Rational[57, 2] + 
              11 3^Rational[1, 2]}, {-2 + Rational[53, 2] 3^Rational[1, 2], 
              Rational[57, 2] + 11 3^Rational[1, 2]}, {-2 + 
              Rational[53, 2] 3^Rational[1, 2], Rational[59, 2] + 
              11 3^Rational[1, 2]}, {-2 + 26 3^Rational[1, 2], 30 + 
              11 3^Rational[1, 2]}, {-3 + 26 3^Rational[1, 2], 30 + 
              11 3^Rational[1, 2]}, {-3 + Rational[51, 2] 3^Rational[1, 2], 
              Rational[59, 2] + 11 3^Rational[1, 2]}, {-2 + 
              Rational[51, 2] 3^Rational[1, 2], Rational[59, 2] + 
              11 3^Rational[1, 2]}, {-1 + Rational[51, 2] 3^Rational[1, 2], 
              Rational[59, 2] + 11 3^Rational[1, 2]}, {
             Rational[-3, 2] + Rational[51, 2] 3^Rational[1, 2], 
              Rational[59, 2] + Rational[21, 2] 3^Rational[1, 2]}, {-2 + 
              Rational[51, 2] 3^Rational[1, 2], Rational[59, 2] + 
              10 3^Rational[1, 2]}, {-1 + Rational[51, 2] 3^Rational[1, 2], 
              Rational[59, 2] + 10 3^Rational[1, 2]}, {-1 + 
              Rational[51, 2] 3^Rational[1, 2], Rational[57, 2] + 
              10 3^Rational[1, 2]}, {-1 + 25 3^Rational[1, 2], 29 + 
              10 3^Rational[1, 2]}, {-2 + 25 3^Rational[1, 2], 29 + 
              10 3^Rational[1, 2]}, {-2 + 25 3^Rational[1, 2], 30 + 
              10 3^Rational[1, 2]}, {-2 + 25 3^Rational[1, 2], 31 + 
              10 3^Rational[1, 2]}, {-2 + Rational[49, 2] 3^Rational[1, 2], 
              Rational[61, 2] + 10 3^Rational[1, 2]}, {-1 + 
              Rational[49, 2] 3^Rational[1, 2], Rational[61, 2] + 
              10 3^Rational[1, 2]}, {-1 + 24 3^Rational[1, 2], 31 + 
              10 3^Rational[1, 2]}, {-1 + Rational[49, 2] 3^Rational[1, 2], 
              Rational[63, 2] + 10 3^Rational[1, 2]}, {-1 + 
              25 3^Rational[1, 2], 32 + 10 3^Rational[1, 2]}, {
             Rational[-3, 2] + 25 3^Rational[1, 2], 32 + 
              Rational[21, 2] 3^Rational[1, 2]}, {-2 + 25 3^Rational[1, 2], 
              32 + 10 3^Rational[1, 2]}, {-2 + 25 3^Rational[1, 2], 31 + 
              10 3^Rational[1, 2]}, {-2 + 25 3^Rational[1, 2], 32 + 
              10 3^Rational[1, 2]}, {-2 + Rational[51, 2] 3^Rational[1, 2], 
              Rational[63, 2] + 10 3^Rational[1, 2]}, {-2 + 
              26 3^Rational[1, 2], 32 + 10 3^Rational[1, 2]}, {-2 + 
              Rational[51, 2] 3^Rational[1, 2], Rational[63, 2] + 
              10 3^Rational[1, 2]}, {
             Rational[-5, 2] + Rational[51, 2] 3^Rational[1, 2], 
              Rational[63, 2] + Rational[21, 2] 3^Rational[1, 2]}, {-3 + 
              Rational[51, 2] 3^Rational[1, 2], Rational[63, 2] + 
              10 3^Rational[1, 2]}, {-3 + 25 3^Rational[1, 2], 32 + 
              10 3^Rational[1, 2]}, {-2 + 25 3^Rational[1, 2], 32 + 
              10 3^Rational[1, 2]}, {
             Rational[-5, 2] + 25 3^Rational[1, 2], 32 + 
              Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-5, 2] + 25 3^Rational[1, 2], 33 + 
              Rational[19, 2] 3^Rational[1, 2]}, {-3 + 25 3^Rational[1, 2], 
              33 + 10 3^Rational[1, 2]}, {
             Rational[-7, 2] + 25 3^Rational[1, 2], 33 + 
              Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-7, 2] + 25 3^Rational[1, 2], 32 + 
              Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-5, 2] + 25 3^Rational[1, 2], 32 + 
              Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-5, 2] + Rational[51, 2] 3^Rational[1, 2], 
              Rational[65, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-5, 2] + 25 3^Rational[1, 2], 32 + 
              Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-5, 2] + Rational[49, 2] 3^Rational[1, 2], 
              Rational[63, 2] + Rational[19, 2] 3^Rational[1, 2]}, {
             Rational[-5, 2] + 25 3^Rational[1, 2], 32 + 
              Rational[19, 2] 3^Rational[1, 2]}, {-3 + 25 3^Rational[1, 2], 
              32 + 10 3^Rational[1, 2]}, {-4 + 25 3^Rational[1, 2], 32 + 
              10 3^Rational[1, 2]}, {-4 + Rational[49, 2] 3^Rational[1, 2], 
              Rational[63, 2] + 10 3^Rational[1, 2]}, {-4 + 
              24 3^Rational[1, 2], 31 + 10 3^Rational[1, 2]}, {-4 + 
              Rational[49, 2] 3^Rational[1, 2], Rational[63, 2] + 
              10 3^Rational[1, 2]}, {-4 + Rational[49, 2] 3^Rational[1, 2], 
              Rational[61, 2] + 10 3^Rational[1, 2]}, {-4 + 
              Rational[49, 2] 3^Rational[1, 2], Rational[63, 2] + 
              10 3^Rational[1, 2]}, {-5 + Rational[49, 2] 3^Rational[1, 2], 
              Rational[63, 2] + 10 3^Rational[1, 2]}, {-5 + 
              Rational[49, 2] 3^Rational[1, 2], Rational[65, 2] + 
              10 3^Rational[1, 2]}, {
             Rational[-11, 2] + Rational[49, 2] 3^Rational[1, 2], 
              Rational[65, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[-11, 2] + Rational[49, 2] 3^Rational[1, 2], 
              Rational[63, 2] + Rational[21, 2] 3^Rational[1, 2]}, {-5 + 
              Rational[49, 2] 3^Rational[1, 2], Rational[63, 2] + 
              10 3^Rational[1, 2]}, {-5 + 25 3^Rational[1, 2], 31 + 
              10 3^Rational[1, 2]}, {-5 + Rational[49, 2] 3^Rational[1, 2], 
              Rational[63, 2] + 10 3^Rational[1, 2]}, {-5 + 
              25 3^Rational[1, 2], 32 + 10 3^Rational[1, 2]}, {
             Rational[-9, 2] + 25 3^Rational[1, 2], 32 + 
              Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[-9, 2] + 25 3^Rational[1, 2], 31 + 
              Rational[21, 2] 3^Rational[1, 2]}, {-5 + 25 3^Rational[1, 2], 
              31 + 11 3^Rational[1, 2]}, {
             Rational[-11, 2] + 25 3^Rational[1, 2], 31 + 
              Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[-11, 2] + Rational[51, 2] 3^Rational[1, 2], 
              Rational[61, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[-11, 2] + 26 3^Rational[1, 2], 30 + 
              Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[-11, 2] + 26 3^Rational[1, 2], 31 + 
              Rational[21, 2] 3^Rational[1, 2]}, {-5 + 26 3^Rational[1, 2], 
              31 + 10 3^Rational[1, 2]}, {-5 + 
              Rational[51, 2] 3^Rational[1, 2], Rational[61, 2] + 
              10 3^Rational[1, 2]}, {-5 + Rational[51, 2] 3^Rational[1, 2], 
              Rational[59, 2] + 10 3^Rational[1, 2]}, {
             Rational[-9, 2] + Rational[51, 2] 3^Rational[1, 2], 
              Rational[59, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[-9, 2] + 26 3^Rational[1, 2], 29 + 
              Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[-9, 2] + Rational[51, 2] 3^Rational[1, 2], 
              Rational[59, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[-7, 2] + Rational[51, 2] 3^Rational[1, 2], 
              Rational[59, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[-5, 2] + Rational[51, 2] 3^Rational[1, 2], 
              Rational[59, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[-5, 2] + Rational[51, 2] 3^Rational[1, 2], 
              Rational[57, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[-3, 2] + Rational[51, 2] 3^Rational[1, 2], 
              Rational[57, 2] + Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[-3, 2] + 25 3^Rational[1, 2], 28 + 
              Rational[21, 2] 3^Rational[1, 2]}, {
             Rational[-3, 2] + Rational[51, 2] 3^Rational[1, 2], 
              Rational[57, 2] + Rational[21, 2] 3^Rational[1, 2]}}, {{0, 0}, {
             0.8660254037844386, 0.5}, {
             1.3660254037844386`, -0.3660254037844386}, {
             0.5, -0.8660254037844386}, {1.5, -0.8660254037844386}, {
             2.5, -0.8660254037844386}, {1.5, -0.8660254037844386}, {
             1.5, -1.8660254037844386`}, {2, -2.732050807568877}, {
             2.8660254037844384`, -3.232050807568877}, {
             2, -2.732050807568877}, {
             2.8660254037844384`, -2.232050807568877}, {
             2.8660254037844384`, -3.232050807568877}, {
             2.8660254037844384`, -4.232050807568877}, {
             2.3660254037844384`, -3.3660254037844384`}, {
             2.3660254037844384`, -4.366025403784438}, {
             1.5, -3.8660254037844384`}, {1, -4.732050807568877}, {
             0.5, -3.8660254037844384`}, {
             0, -4.732050807568877}, {-0.5, -3.8660254037844384`}, {
             0.5, -3.8660254037844384`}, {0.5, -2.8660254037844384`}, {
             1, -3.732050807568877}, {1.5, -2.8660254037844384`}, {1, -2}, {
             0.1339745962155614, -1.5}, {1, -2}, {
             1.8660254037844386`, -1.5}, {1, -2}, {1, -1}, {0, -1}, {
             0.8660254037844386, -1.5}, {0, -2}, {1, -2}, {2, -2}, {
             1.5, -2.8660254037844384`}, {
             2.3660254037844384`, -3.3660254037844384`}, {
             1.5, -3.8660254037844384`}, {1.5, -4.866025403784438}, {
             2.5, -4.866025403784438}, {2, -4}, {2.8660254037844384`, -3.5}, {
             2, -4}, {2, -3}, {1, -3}, {0.1339745962155614, -3.5}, {
             0.1339745962155614, -2.5}, {1, -3}, {
             0.1339745962155614, -2.5}, {-0.8660254037844386, -2.5}, \
{-0.8660254037844386, -1.5}, {-1.7320508075688772`, -1}, \
{-1.7320508075688772`, -2}, {-1.2320508075688772`, -1.1339745962155614`}, \
{-2.232050807568877, -1.1339745962155614`}, {-1.7320508075688772`, \
-0.2679491924311228}, {-2.598076211353316, -0.7679491924311228}, \
{-2.598076211353316, -1.7679491924311228`}, {-2.598076211353316, \
-2.767949192431123}, {-2.598076211353316, -3.767949192431123}, \
{-3.4641016151377544`, -3.267949192431123}, {-2.9641016151377544`, \
-2.401923788646684}, {-3.9641016151377544`, -2.401923788646684}, \
{-3.9641016151377544`, -1.401923788646684}, {-3.098076211353316, \
-1.901923788646684}, {-3.598076211353316, -1.0358983848622456`}, \
{-4.598076211353316, -1.0358983848622456`}, {-4.598076211353316, \
-0.035898384862245614`}, {-5.464101615137754, -0.5358983848622456}, \
{-4.964101615137754, -1.401923788646684}, {-5.964101615137754, \
-1.401923788646684}, {-5.464101615137754, -0.5358983848622456}, \
{-6.330127018922193, -0.035898384862245614`}, {-7.196152422706632, 
             0.4641016151377544}, {-8.06217782649107, \
-0.035898384862245614`}, {-8.06217782649107, -1.0358983848622456`}, \
{-7.56217782649107, -1.901923788646684}, {-8.428203230275509, \
-2.401923788646684}, {-7.56217782649107, -2.901923788646684}, \
{-8.428203230275509, -2.401923788646684}, {-7.56217782649107, \
-2.901923788646684}, {-7.06217782649107, -2.0358983848622456`}, \
{-7.06217782649107, -1.0358983848622456`}, {-6.06217782649107, \
-1.0358983848622456`}, {-5.196152422706632, -0.5358983848622456}, \
{-4.696152422706632, -1.401923788646684}, {-5.56217782649107, \
-1.901923788646684}, {-4.696152422706632, -1.401923788646684}, \
{-4.196152422706632, -0.5358983848622456}, {-4.696152422706632, \
-1.401923788646684}, {-5.196152422706632, -0.5358983848622456}, \
{-5.696152422706632, -1.401923788646684}, {-6.196152422706632, \
-2.267949192431123}, {-5.330127018922193, -2.767949192431123}, \
{-6.196152422706632, -2.267949192431123}, {-7.196152422706632, \
-2.267949192431123}, {-7.196152422706632, -1.2679491924311228`}, \
{-8.06217782649107, -1.7679491924311228`}, {-7.06217782649107, \
-1.7679491924311228`}, {-7.06217782649107, -2.767949192431123}, \
{-7.56217782649107, -1.901923788646684}, {-6.56217782649107, \
-1.901923788646684}, {-6.56217782649107, -2.901923788646684}, \
{-7.56217782649107, -2.901923788646684}, {-7.56217782649107, \
-3.901923788646684}, {-6.56217782649107, -3.901923788646684}, \
{-5.696152422706632, -3.401923788646684}, {-5.196152422706632, \
-2.5358983848622456`}, {-5.696152422706632, -1.6698729810778072`}, \
{-4.830127018922193, -1.1698729810778072`}, {-5.696152422706632, \
-0.6698729810778072}, {-6.56217782649107, -1.1698729810778072`}, \
{-6.06217782649107, -2.0358983848622456`}, {-5.06217782649107, \
-2.0358983848622456`}, {-4.06217782649107, -2.0358983848622456`}, \
{-4.06217782649107, -3.0358983848622456`}, {-3.5621778264910704`, \
-3.901923788646684}, {-2.5621778264910704`, -3.901923788646684}, \
{-3.0621778264910704`, -3.0358983848622456`}, {-4.06217782649107, \
-3.0358983848622456`}, {-3.196152422706632, -2.5358983848622456`}, \
{-2.696152422706632, -1.6698729810778072`}, {-3.5621778264910704`, \
-2.1698729810778072`}, {-2.5621778264910704`, -2.1698729810778072`}, \
{-3.5621778264910704`, -2.1698729810778072`}, {-3.0621778264910704`, \
-3.0358983848622456`}, {-3.9282032302755088`, -3.5358983848622456`}, \
{-4.428203230275509, -4.401923788646684}, {-3.5621778264910704`, \
-4.901923788646684}, {-3.5621778264910704`, -3.901923788646684}, \
{-2.5621778264910704`, -3.901923788646684}, {-3.0621778264910704`, \
-3.0358983848622456`}, {-3.9282032302755088`, -2.5358983848622456`}, \
{-4.428203230275509, -3.401923788646684}, {-4.428203230275509, \
-2.401923788646684}, {-3.5621778264910704`, -2.901923788646684}, \
{-2.5621778264910704`, -2.901923788646684}, {-1.696152422706632, \
-2.401923788646684}, {-1.196152422706632, -1.5358983848622456`}, \
{-1.196152422706632, -2.5358983848622456`}, {-0.696152422706632, \
-1.6698729810778072`}, {0.16987298107780724`, -2.1698729810778072`}, {
             0.6698729810778072, -1.303847577293368}, {
             0.6698729810778072, -2.303847577293368}, {-0.19615242270663202`, \
-1.803847577293368}, {
             0.303847577293368, -2.6698729810778072`}, {-0.5621778264910704, \
-3.1698729810778072`}, {-0.0621778264910704, -4.035898384862246}, {
             0.9378221735089296, -4.035898384862246}, {
             1.9378221735089296`, -4.035898384862246}, {
             1.9378221735089296`, -5.035898384862246}, {
             1.9378221735089296`, -4.035898384862246}, {
             0.9378221735089296, -4.035898384862246}, {
             0.4378221735089296, -4.901923788646684}, {
             1.303847577293368, -5.401923788646684}, {
             0.803847577293368, -6.267949192431123}, {
             1.6698729810778072`, -5.767949192431123}, {
             1.1698729810778072`, -6.633974596215562}, {
             0.6698729810778072, -5.767949192431123}, {
             0.6698729810778072, -6.767949192431123}, {
             1.1698729810778072`, -5.901923788646684}, {
             1.1698729810778072`, -6.901923788646684}, {
             2.1698729810778072`, -6.901923788646684}, {
             3.1698729810778072`, -6.901923788646684}, {
             4.169872981077807, -6.901923788646684}, {
             3.6698729810778072`, -6.035898384862246}, {
             4.169872981077807, -6.901923788646684}, {
             3.303847577293368, -6.401923788646684}, {
             3.803847577293368, -5.535898384862246}, {
             2.9378221735089296`, -5.035898384862246}, {
             3.9378221735089296`, -5.035898384862246}, {
             3.9378221735089296`, -6.035898384862246}, {
             4.803847577293368, -5.535898384862246}, {
             3.803847577293368, -5.535898384862246}, {
             3.303847577293368, -6.401923788646684}, {
             3.803847577293368, -5.535898384862246}, {
             3.803847577293368, -6.535898384862246}, {
             3.803847577293368, -5.535898384862246}, {
             3.303847577293368, -6.401923788646684}, {
             3.803847577293368, -7.267949192431123}, {
             4.303847577293368, -6.401923788646684}, {
             3.803847577293368, -7.267949192431123}, {
             4.669872981077807, -6.767949192431123}, {
             3.6698729810778072`, -6.767949192431123}, {
             2.803847577293368, -7.267949192431123}, {
             2.803847577293368, -8.267949192431123}, {
             2.803847577293368, -7.267949192431123}, {
             2.803847577293368, -8.267949192431123}, {
             2.803847577293368, -9.267949192431123}, {
             3.303847577293368, -8.401923788646684}, {
             4.169872981077807, -8.901923788646684}, {
             3.303847577293368, -9.401923788646684}, {
             2.803847577293368, -8.535898384862247}, {
             2.803847577293368, -9.535898384862247}, {
             3.303847577293368, -8.669872981077807}, {
             2.803847577293368, -7.803847577293368}, {
             2.303847577293368, -6.93782217350893}, {
             2.303847577293368, -7.93782217350893}, {
             2.803847577293368, -7.071796769724491}, {
             3.303847577293368, -6.205771365940053}, {
             3.803847577293368, -5.3397459621556145`}, {
             4.303847577293368, -6.205771365940053}, {
             3.803847577293368, -5.3397459621556145`}, {
             4.669872981077807, -4.8397459621556145`}, {
             5.169872981077807, -3.973720558371175}, {
             5.669872981077807, -4.8397459621556145`}, {
             6.535898384862246, -5.3397459621556145`}, {
             6.035898384862246, -6.205771365940053}, {
             6.901923788646684, -6.705771365940053}, {
             7.401923788646684, -5.8397459621556145`}, {
             7.401923788646684, -4.8397459621556145`}, {
             6.901923788646684, -3.973720558371175}, {
             6.901923788646684, -4.973720558371175}, {
             7.767949192431123, -4.473720558371175}, {
             7.767949192431123, -3.473720558371175}, {
             7.267949192431123, -4.3397459621556145`}, {
             6.767949192431123, -5.205771365940053}, {
             6.267949192431123, -4.3397459621556145`}, {
             6.767949192431123, -5.205771365940053}, {
             7.267949192431123, -6.071796769724491}, {
             6.267949192431123, -6.071796769724491}, {
             6.767949192431123, -6.93782217350893}, {
             6.267949192431123, -6.071796769724491}, {
             5.767949192431123, -5.205771365940053}, {
             6.267949192431123, -6.071796769724491}, {
             7.133974596215562, -6.571796769724491}, {
             6.267949192431123, -7.071796769724491}, {
             5.767949192431123, -7.93782217350893}, {
             5.267949192431123, -8.803847577293368}, {
             6.267949192431123, -8.803847577293368}, {
             5.267949192431123, -8.803847577293368}, {
             5.767949192431123, -7.93782217350893}, {
             4.901923788646684, -8.43782217350893}, {
             5.901923788646684, -8.43782217350893}, {
             6.901923788646684, -8.43782217350893}, {
             6.901923788646684, -9.43782217350893}, {
             6.901923788646684, -10.43782217350893}, {
             6.401923788646684, -9.571796769724491}, {
             5.901923788646684, -10.43782217350893}, {
             5.401923788646684, -9.571796769724491}, {
             5.901923788646684, -10.43782217350893}, {
             5.401923788646684, -9.571796769724491}, {
             4.901923788646684, -8.705771365940052}, {
             5.901923788646684, -8.705771365940052}, {
             5.901923788646684, -9.705771365940052}, {
             5.901923788646684, -8.705771365940052}, {
             5.035898384862246, -8.205771365940052}, {
             5.035898384862246, -9.205771365940052}, {
             4.169872981077807, -8.705771365940052}, {
             5.035898384862246, -8.205771365940052}, {
             5.035898384862246, -9.205771365940052}, {
             5.035898384862246, -10.205771365940052`}, {
             4.035898384862246, -10.205771365940052`}, {
             3.0358983848622456`, -10.205771365940052`}, {
             3.5358983848622456`, -11.071796769724491`}, {
             2.5358983848622456`, -11.071796769724491`}, {
             2.5358983848622456`, -10.071796769724491`}, {
             3.401923788646684, -10.571796769724491`}, {
             2.901923788646684, -11.43782217350893}, {
             3.901923788646684, -11.43782217350893}, {
             3.401923788646684, -12.303847577293368`}, {
             4.267949192431123, -12.803847577293368`}, {
             3.401923788646684, -13.303847577293368`}, {
             2.5358983848622456`, -13.803847577293368`}, {
             1.6698729810778072`, -14.303847577293368`}, {
             1.1698729810778072`, -13.43782217350893}, {
             0.16987298107780724`, -13.43782217350893}, {
             1.0358983848622456`, -13.93782217350893}, {
             1.5358983848622456`, -13.071796769724491`}, {
             2.401923788646684, -13.571796769724491`}, {
             2.401923788646684, -12.571796769724491`}, {
             1.901923788646684, -11.705771365940052`}, {
             2.401923788646684, -12.571796769724491`}, {
             3.267949192431123, -12.071796769724491`}, {
             2.767949192431123, -11.205771365940052`}, {
             1.7679491924311228`, -11.205771365940052`}, {
             2.6339745962155616`, -11.705771365940052`}, {
             1.6339745962155614`, -11.705771365940052`}, {
             2.1339745962155616`, -10.839745962155614`}, {
             1.2679491924311228`, -11.339745962155614`}, {
             0.401923788646684, -11.839745962155614`}, {
             1.2679491924311228`, -11.339745962155614`}, {
             1.2679491924311228`, -10.339745962155614`}, {
             0.7679491924311228, -9.473720558371175}, {
             0.7679491924311228, -10.473720558371175`}, {
             0.7679491924311228, -9.473720558371175}, {
             1.6339745962155614`, -9.973720558371175}, {
             2.1339745962155616`, -9.107695154586736}, {
             2.6339745962155616`, -8.241669750802298}, {
             3.5, -8.741669750802298}, {3.5, -7.7416697508022985`}, {
             4, -8.607695154586736}, {
             4.866025403784438, -8.107695154586736}, {
             5.366025403784438, -8.973720558371175}, {
             5.866025403784438, -9.839745962155614}, {
             6.866025403784438, -9.839745962155614}, {
             6, -9.339745962155614}, {6.5, -10.205771365940052`}, {
             6, -9.339745962155614}, {
             6.866025403784438, -8.839745962155614}, {
             7.366025403784438, -7.973720558371175}, {
             6.866025403784438, -7.107695154586736}, {
             6, -7.607695154586736}, {6, -6.607695154586736}, {
             6.866025403784438, -7.107695154586736}, {
             7.732050807568877, -7.607695154586736}, {
             6.866025403784438, -7.107695154586736}, {
             7.366025403784438, -7.973720558371175}, {
             8.36602540378444, -7.973720558371175}, {
             8.86602540378444, -7.107695154586736}, {8, -7.607695154586736}, {
             7.133974596215562, -8.107695154586736}, {
             6.633974596215562, -7.2416697508022985`}, {
             7.133974596215562, -8.107695154586736}, {
             6.633974596215562, -7.2416697508022985`}, {
             6.133974596215562, -8.107695154586736}, {
             7, -8.607695154586736}, {
             6.133974596215562, -9.107695154586736}, {
             6.633974596215562, -8.241669750802298}, {
             5.633974596215562, -8.241669750802298}, {
             6.133974596215562, -9.107695154586736}, {
             6.633974596215562, -8.241669750802298}, {
             6.633974596215562, -7.2416697508022985`}, {
             6.633974596215562, -6.2416697508022985`}, {
             5.767949192431123, -6.7416697508022985`}, {
             6.633974596215562, -6.2416697508022985`}, {
             6.133974596215562, -7.107695154586736}, {
             7, -6.607695154586736}, {7.5, -7.473720558371175}, {
             6.5, -7.473720558371175}, {
             7.366025403784438, -6.973720558371175}, {
             7.866025403784438, -6.107695154586736}, {
             7.366025403784438, -6.973720558371175}, {
             7.866025403784438, -7.8397459621556145`}, {
             7.366025403784438, -6.973720558371175}, {
             8.232050807568877, -6.473720558371175}, {
             8.232050807568877, -7.473720558371175}, {
             8.732050807568877, -6.607695154586736}, {
             7.732050807568877, -6.607695154586736}, {
             8.598076211353316, -7.107695154586736}, {
             9.098076211353316, -6.2416697508022985`}, {
             8.598076211353316, -5.375644347017859}, {
             7.598076211353316, -5.375644347017859}, {
             7.098076211353316, -6.2416697508022985`}, {
             6.598076211353316, -5.375644347017859}, {
             7.098076211353316, -6.2416697508022985`}, {
             6.098076211353316, -6.2416697508022985`}, {
             6.964101615137754, -6.7416697508022985`}, {
             7.464101615137754, -5.875644347017859}, {
             7.964101615137754, -6.7416697508022985`}, {
             8.830127018922193, -7.2416697508022985`}, {
             7.964101615137754, -6.7416697508022985`}, {
             6.964101615137754, -6.7416697508022985`}, {
             7.964101615137754, -6.7416697508022985`}, {
             7.964101615137754, -7.7416697508022985`}, {
             8.830127018922193, -7.2416697508022985`}, {
             8.330127018922193, -6.375644347017859}, {
             7.464101615137754, -5.875644347017859}, {
             7.964101615137754, -6.7416697508022985`}, {
             7.098076211353316, -6.2416697508022985`}, {
             8.098076211353316, -6.2416697508022985`}, {
             7.232050807568877, -5.7416697508022985`}, {
             8.098076211353316, -6.2416697508022985`}, {
             8.964101615137753, -5.7416697508022985`}, {
             9.464101615137753, -6.607695154586736}, {
             8.964101615137753, -5.7416697508022985`}, {
             8.464101615137753, -6.607695154586736}, {
             7.964101615137754, -7.473720558371175}, {
             7.964101615137754, -6.473720558371175}, {
             7.964101615137754, -7.473720558371175}, {
             8.830127018922193, -7.973720558371175}, {
             7.964101615137754, -8.473720558371175}, {
             8.464101615137753, -9.339745962155614}, {
             7.964101615137754, -8.473720558371175}, {
             8.964101615137753, -8.473720558371175}, {
             8.464101615137753, -9.339745962155614}, {
             7.964101615137754, -10.205771365940052`}, {
             7.964101615137754, -9.205771365940052}, {
             7.964101615137754, -10.205771365940052`}, {
             7.964101615137754, -11.205771365940052`}, {
             7.464101615137754, -10.339745962155614`}, {
             6.598076211353316, -10.839745962155614`}, {
             6.598076211353316, -11.839745962155614`}, {
             7.464101615137754, -12.339745962155614`}, {
             8.330127018922193, -11.839745962155614`}, {
             8.330127018922193, -12.839745962155614`}, {
             8.830127018922193, -11.973720558371175`}, {
             7.964101615137754, -11.473720558371175`}, {
             8.464101615137753, -12.339745962155614`}, {
             8.964101615137753, -13.205771365940052`}, {
             8.098076211353316, -13.705771365940052`}, {
             7.598076211353316, -14.571796769724491`}, {
             8.098076211353316, -13.705771365940052`}, {
             7.098076211353316, -13.705771365940052`}, {
             6.232050807568877, -14.205771365940052`}, {
             7.098076211353316, -14.705771365940052`}, {
             6.098076211353316, -14.705771365940052`}, {
             7.098076211353316, -14.705771365940052`}, {
             7.964101615137754, -14.205771365940052`}, {
             7.964101615137754, -15.205771365940052`}, {
             8.964101615137753, -15.205771365940052`}, {
             8.964101615137753, -16.205771365940052`}, {
             9.464101615137753, -15.339745962155614`}, {
             8.964101615137753, -16.205771365940052`}, {
             9.830127018922193, -16.705771365940052`}, {
             8.964101615137753, -17.205771365940052`}, {
             8.464101615137753, -18.071796769724493`}, {
             9.464101615137753, -18.071796769724493`}, {
             8.598076211353316, -17.571796769724493`}, {
             9.464101615137753, -17.071796769724493`}, {
             9.964101615137753, -17.93782217350893}, {
             9.464101615137753, -17.071796769724493`}, {
             10.330127018922193`, -16.571796769724493`}, {
             9.464101615137753, -16.071796769724493`}, {
             10.330127018922193`, -16.571796769724493`}, {
             10.830127018922193`, -15.705771365940052`}, {
             11.330127018922193`, -16.571796769724493`}, {
             10.464101615137753`, -17.071796769724493`}, {
             9.964101615137753, -16.205771365940052`}, {
             9.464101615137753, -17.071796769724493`}, {
             9.464101615137753, -18.071796769724493`}, {
             9.464101615137753, -19.071796769724493`}, {
             8.598076211353316, -18.571796769724493`}, {
             8.598076211353316, -19.571796769724493`}, {
             8.598076211353316, -20.571796769724493`}, {
             7.598076211353316, -20.571796769724493`}, {
             8.598076211353316, -20.571796769724493`}, {
             9.598076211353316, -20.571796769724493`}, {
             8.732050807568877, -20.071796769724493`}, {
             8.232050807568877, -20.93782217350893}, {
             8.732050807568877, -20.071796769724493`}, {
             8.232050807568877, -19.205771365940052`}, {
             8.732050807568877, -20.071796769724493`}, {
             7.866025403784438, -19.571796769724493`}, {
             8.732050807568877, -19.071796769724493`}, {
             8.732050807568877, -18.071796769724493`}, {
             8.232050807568877, -17.205771365940052`}, {
             7.732050807568877, -16.339745962155614`}, {
             8.232050807568877, -17.205771365940052`}, {
             8.732050807568877, -16.339745962155614`}, {
             8.232050807568877, -17.205771365940052`}, {
             8.732050807568877, -18.071796769724493`}, {
             9.598076211353316, -18.571796769724493`}, {
             9.598076211353316, -17.571796769724493`}, {
             8.732050807568877, -17.071796769724493`}, {
             9.732050807568877, -17.071796769724493`}, {
             9.732050807568877, -16.071796769724493`}, {
             8.732050807568877, -16.071796769724493`}, {
             8.732050807568877, -17.071796769724493`}, {
             9.732050807568877, -17.071796769724493`}, {
             9.732050807568877, -18.071796769724493`}, {
             10.598076211353316`, -17.571796769724493`}, {
             11.464101615137753`, -17.071796769724493`}, {
             10.964101615137753`, -16.205771365940052`}, {
             11.464101615137753`, -17.071796769724493`}, {
             11.464101615137753`, -16.071796769724493`}, {
             10.598076211353316`, -15.571796769724491`}, {
             11.098076211353316`, -16.43782217350893}, {
             11.098076211353316`, -15.43782217350893}, {
             11.098076211353316`, -16.43782217350893}, {
             11.598076211353316`, -15.571796769724491`}, {
             11.098076211353316`, -16.43782217350893}, {
             12.098076211353316`, -16.43782217350893}, {
             12.098076211353316`, -17.43782217350893}, {
             12.598076211353316`, -16.571796769724493`}, {
             11.732050807568877`, -16.071796769724493`}, {
             10.86602540378444, -15.571796769724491`}, {
             11.732050807568877`, -16.071796769724493`}, {
             12.598076211353316`, -16.571796769724493`}, {
             13.098076211353316`, -15.705771365940052`}, {
             13.098076211353316`, -14.705771365940052`}, {
             12.232050807568877`, -15.205771365940052`}, {
             12.232050807568877`, -16.205771365940052`}, {
             12.232050807568877`, -15.205771365940052`}, {
             13.098076211353316`, -15.705771365940052`}, {
             13.964101615137753`, -16.205771365940052`}, {
             14.830127018922193`, -15.705771365940052`}, {
             14.330127018922193`, -14.839745962155614`}, {
             13.830127018922193`, -15.705771365940052`}, {
             12.964101615137753`, -15.205771365940052`}, {
             13.830127018922193`, -15.705771365940052`}, {
             13.330127018922193`, -16.571796769724493`}, {
             14.330127018922193`, -16.571796769724493`}, {
             15.330127018922193`, -16.571796769724493`}, {
             16.33012701892219, -16.571796769724493`}, {
             16.33012701892219, -15.571796769724491`}, {
             15.330127018922193`, -15.571796769724491`}, {
             16.196152422706632`, -16.071796769724493`}, {
             15.696152422706632`, -16.93782217350893}, {
             16.56217782649107, -17.43782217350893}, {
             16.56217782649107, -16.43782217350893}, {
             15.56217782649107, -16.43782217350893}, {
             14.696152422706632`, -16.93782217350893}, {
             15.56217782649107, -16.43782217350893}, {
             14.696152422706632`, -16.93782217350893}, {
             15.696152422706632`, -16.93782217350893}, {
             16.56217782649107, -16.43782217350893}, {
             15.696152422706632`, -15.93782217350893}, {
             16.196152422706632`, -16.803847577293368`}, {
             15.330127018922193`, -17.303847577293368`}, {
             15.330127018922193`, -18.303847577293368`}, {
             14.330127018922193`, -18.303847577293368`}, {
             15.196152422706632`, -17.803847577293368`}, {
             14.696152422706632`, -18.66987298107781}, {
             14.696152422706632`, -17.66987298107781}, {
             13.696152422706632`, -17.66987298107781}, {
             13.196152422706632`, -18.535898384862247`}, {
             13.196152422706632`, -17.535898384862247`}, {
             14.196152422706632`, -17.535898384862247`}, {
             13.196152422706632`, -17.535898384862247`}, {
             14.196152422706632`, -17.535898384862247`}, {
             13.330127018922193`, -17.035898384862247`}, {
             14.330127018922193`, -17.035898384862247`}, {
             13.464101615137753`, -17.535898384862247`}, {
             14.464101615137753`, -17.535898384862247`}, {
             13.464101615137753`, -17.535898384862247`}, {
             12.464101615137753`, -17.535898384862247`}, {
             13.464101615137753`, -17.535898384862247`}, {
             14.330127018922193`, -17.035898384862247`}, {
             13.830127018922193`, -17.901923788646684`}, {
             14.330127018922193`, -18.76794919243112}, {
             14.330127018922193`, -17.76794919243112}, {
             15.196152422706632`, -18.26794919243112}, {
             16.06217782649107, -17.76794919243112}, {
             16.928203230275507`, -17.26794919243112}, {
             16.428203230275507`, -16.401923788646684`}, {
             15.56217782649107, -15.901923788646684`}, {
             15.56217782649107, -16.901923788646684`}, {
             15.56217782649107, -17.901923788646684`}, {
             15.06217782649107, -17.035898384862247`}, {
             15.928203230275509`, -16.535898384862247`}, {
             16.428203230275507`, -17.401923788646684`}, {
             16.928203230275507`, -16.535898384862247`}, {
             16.928203230275507`, -15.535898384862247`}, {
             17.928203230275507`, -15.535898384862247`}, {
             17.428203230275507`, -16.401923788646684`}, {
             17.428203230275507`, -17.401923788646684`}, {
             16.928203230275507`, -16.535898384862247`}, {
             17.794228634059948`, -16.035898384862247`}, {
             16.928203230275507`, -16.535898384862247`}, {
             16.06217782649107, -17.035898384862247`}, {
             16.56217782649107, -16.16987298107781}, {
             15.696152422706632`, -15.669872981077807`}, {
             16.696152422706632`, -15.669872981077807`}, {
             16.196152422706632`, -16.535898384862247`}, {
             16.696152422706632`, -17.401923788646684`}, {
             17.196152422706632`, -16.535898384862247`}, {
             16.33012701892219, -17.035898384862247`}, {
             17.196152422706632`, -16.535898384862247`}, {
             17.196152422706632`, -17.535898384862247`}, {
             18.196152422706632`, -17.535898384862247`}, {
             17.33012701892219, -18.035898384862247`}, {
             18.196152422706632`, -17.535898384862247`}, {
             18.196152422706632`, -16.535898384862247`}, {
             17.33012701892219, -16.035898384862247`}, {
             18.196152422706632`, -15.535898384862247`}, {
             19.06217782649107, -15.035898384862247`}, {
             19.928203230275507`, -14.535898384862247`}, {
             19.428203230275507`, -13.669872981077807`}, {
             20.294228634059948`, -14.169872981077807`}, {
             20.794228634059948`, -13.303847577293368`}, {
             21.294228634059948`, -12.43782217350893}, {
             20.794228634059948`, -11.571796769724491`}, {
             21.794228634059948`, -11.571796769724491`}, {
             21.294228634059948`, -12.43782217350893}, {
             22.160254037844386`, -11.93782217350893}, {
             21.294228634059948`, -11.43782217350893}, {
             22.160254037844386`, -10.93782217350893}, {
             21.660254037844386`, -11.803847577293368`}, {
             22.160254037844386`, -12.669872981077807`}, {
             22.160254037844386`, -11.669872981077807`}, {
             21.660254037844386`, -10.803847577293368`}, {
             22.526279441628823`, -10.303847577293368`}, {
             23.392304845413264`, -9.803847577293368}, {
             24.2583302491977, -9.303847577293368}, {
             24.2583302491977, -10.303847577293368`}, {
             25.2583302491977, -10.303847577293368`}, {
             24.7583302491977, -9.43782217350893}, {
             24.2583302491977, -10.303847577293368`}, {
             24.7583302491977, -9.43782217350893}, {
             23.7583302491977, -9.43782217350893}, {
             24.62435565298214, -9.93782217350893}, {
             23.7583302491977, -10.43782217350893}, {
             23.2583302491977, -11.303847577293368`}, {
             24.2583302491977, -11.303847577293368`}, {
             23.392304845413264`, -10.803847577293368`}, {
             23.392304845413264`, -11.803847577293368`}, {
             23.392304845413264`, -10.803847577293368`}, {
             22.892304845413264`, -11.669872981077807`}, {
             22.392304845413264`, -12.535898384862247`}, {
             23.2583302491977, -12.035898384862247`}, {
             22.2583302491977, -12.035898384862247`}, {
             23.12435565298214, -11.535898384862247`}, {
             23.62435565298214, -12.401923788646684`}, {
             24.62435565298214, -12.401923788646684`}, {
             24.62435565298214, -13.401923788646684`}, {
             24.62435565298214, -12.401923788646684`}, {
             24.62435565298214, -11.401923788646684`}, {
             24.12435565298214, -10.535898384862247`}, {
             23.62435565298214, -11.401923788646684`}, {
             23.62435565298214, -12.401923788646684`}, {
             24.49038105676658, -11.901923788646684`}, {
             24.49038105676658, -12.901923788646684`}, {
             25.49038105676658, -12.901923788646684`}, {
             25.49038105676658, -11.901923788646684`}, {
             26.49038105676658, -11.901923788646684`}, {
             26.99038105676658, -11.035898384862247`}, {
             26.99038105676658, -10.035898384862247`}, {
             26.99038105676658, -11.035898384862247`}, {
             27.49038105676658, -11.901923788646684`}, {
             27.49038105676658, -10.901923788646684`}, {
             27.99038105676658, -11.767949192431123`}, {
             28.856406460551018`, -11.267949192431123`}, {
             27.99038105676658, -10.767949192431123`}, {
             28.49038105676658, -11.63397459621556}, {
             27.49038105676658, -11.63397459621556}, {
             27.99038105676658, -10.767949192431123`}, {
             27.99038105676658, -9.767949192431123}, {
             26.99038105676658, -9.767949192431123}, {
             26.99038105676658, -8.767949192431123}, {
             26.12435565298214, -8.267949192431123}, {
             26.62435565298214, -9.13397459621556}, {
             25.7583302491977, -8.63397459621556}, {
             24.892304845413264`, -8.13397459621556}, {
             25.392304845413264`, -7.267949192431123}, {
             24.526279441628823`, -7.767949192431123}, {
             25.026279441628823`, -8.63397459621556}, {
             24.160254037844386`, -8.13397459621556}, {
             24.660254037844386`, -7.267949192431123}, {
             24.660254037844386`, -8.267949192431123}, {
             24.660254037844386`, -7.267949192431123}, {
             25.660254037844386`, -7.267949192431123}, {
             26.526279441628823`, -6.767949192431123}, {
             27.026279441628823`, -5.901923788646684}, {
             27.892304845413264`, -6.401923788646684}, {
             28.7583302491977, -5.901923788646684}, {
             28.2583302491977, -6.767949192431123}, {
             28.2583302491977, -5.767949192431123}, {
             29.12435565298214, -6.267949192431123}, {
             29.99038105676658, -6.767949192431123}, {
             30.856406460551018`, -7.267949192431123}, {
             29.99038105676658, -7.767949192431123}, {
             29.99038105676658, -8.767949192431123}, {
             29.99038105676658, -7.767949192431123}, {
             30.99038105676658, -7.767949192431123}, {
             30.12435565298214, -7.267949192431123}, {
             31.12435565298214, -7.267949192431123}, {
             30.2583302491977, -7.767949192431123}, {
             30.7583302491977, -8.63397459621556}, {
             30.7583302491977, -7.633974596215562}, {
             30.7583302491977, -8.63397459621556}, {
             30.2583302491977, -7.767949192431123}, {
             29.7583302491977, -8.63397459621556}, {
             30.7583302491977, -8.63397459621556}, {
             30.2583302491977, -7.767949192431123}, {
             29.7583302491977, -8.63397459621556}, {
             29.7583302491977, -9.63397459621556}, {
             30.62435565298214, -10.13397459621556}, {
             31.12435565298214, -9.267949192431123}, {
             31.62435565298214, -8.401923788646684}, {
             31.12435565298214, -9.267949192431123}, {
             31.62435565298214, -10.13397459621556}, {
             32.12435565298214, -11}, {32.99038105676658, -11.5}, {
             32.12435565298214, -12}, {
             32.62435565298214, -11.13397459621556}, {
             31.7583302491977, -11.63397459621556}, {
             32.2583302491977, -10.767949192431123`}, {
             32.7583302491977, -11.63397459621556}, {
             33.62435565298214, -11.13397459621556}, {
             32.7583302491977, -11.63397459621556}, {
             33.2583302491977, -12.5}, {34.2583302491977, -12.5}, {
             33.392304845413264`, -12}, {
             33.892304845413264`, -12.86602540378444}, {
             34.392304845413264`, -13.732050807568877`}, {
             35.392304845413264`, -13.732050807568877`}, {
             34.52627944162882, -14.232050807568877`}, {
             34.52627944162882, -15.232050807568877`}, {
             33.66025403784438, -14.732050807568877`}, {
             33.16025403784438, -15.598076211353316`}, {
             33.66025403784438, -16.464101615137753`}, {
             34.52627944162882, -15.964101615137753`}, {
             34.02627944162882, -16.83012701892219}, {
             33.52627944162882, -15.964101615137753`}, {
             34.392304845413264`, -15.464101615137753`}, {
             34.392304845413264`, -14.464101615137753`}, {
             34.892304845413264`, -15.330127018922193`}, {
             35.392304845413264`, -16.196152422706632`}, {
             34.52627944162882, -15.696152422706632`}, {
             33.52627944162882, -15.696152422706632`}, {
             32.52627944162882, -15.696152422706632`}, {
             32.52627944162882, -16.696152422706632`}, {
             32.02627944162882, -15.830127018922193`}, {
             31.160254037844386`, -16.33012701892219}, {
             31.160254037844386`, -15.330127018922193`}, {
             31.160254037844386`, -14.330127018922193`}, {
             30.294228634059948`, -13.830127018922193`}, {
             31.160254037844386`, -13.330127018922193`}, {
             30.294228634059948`, -13.830127018922193`}, {
             31.160254037844386`, -13.330127018922193`}, {
             30.660254037844386`, -12.464101615137753`}, {
             31.526279441628823`, -11.964101615137753`}, {
             31.026279441628823`, -11.098076211353316`}, {
             30.526279441628823`, -10.232050807568877`}, {
             29.660254037844386`, -10.732050807568877`}, {
             29.160254037844386`, -11.598076211353316`}, {
             30.160254037844386`, -11.598076211353316`}, {
             30.660254037844386`, -10.732050807568877`}, {
             31.160254037844386`, -11.598076211353316`}, {
             32.02627944162882, -12.098076211353316`}, {
             32.52627944162882, -11.232050807568877`}, {
             31.660254037844386`, -10.732050807568877`}, {
             30.794228634059948`, -11.232050807568877`}, {
             31.660254037844386`, -11.732050807568877`}, {
             32.66025403784438, -11.732050807568877`}, {
             32.16025403784438, -10.86602540378444}, {
             31.660254037844386`, -10}, {30.794228634059948`, -9.5}, {
             31.660254037844386`, -10}, {32.52627944162882, -9.5}, {
             31.660254037844386`, -9}, {30.660254037844386`, -9}, {
             30.660254037844386`, -8}, {
             30.160254037844386`, -8.86602540378444}, {
             30.660254037844386`, -8}, {30.660254037844386`, -9}, {
             31.160254037844386`, -9.86602540378444}, {
             30.660254037844386`, -9}, {31.526279441628823`, -8.5}, {
             32.392304845413264`, -8}, {31.392304845413264`, -8}, {
             32.2583302491977, -7.5}, {31.392304845413264`, -7}, {
             30.526279441628823`, -6.5}, {31.392304845413264`, -7}, {
             32.392304845413264`, -7}, {
             31.892304845413264`, -6.133974596215562}, {
             31.026279441628823`, -5.633974596215562}, {
             31.526279441628823`, -4.767949192431123}, {
             31.026279441628823`, -5.633974596215562}, {
             31.892304845413264`, -5.133974596215562}, {
             31.026279441628823`, -4.633974596215562}, {
             30.526279441628823`, -5.5}, {31.526279441628823`, -5.5}, {
             32.02627944162882, -4.633974596215562}, {
             31.160254037844386`, -4.133974596215562}, {
             30.294228634059948`, -4.633974596215562}, {
             31.160254037844386`, -5.133974596215562}, {
             30.294228634059948`, -4.633974596215562}, {
             29.794228634059948`, -5.5}, {
             29.294228634059948`, -4.633974596215562}, {
             30.294228634059948`, -4.633974596215562}, {
             31.294228634059948`, -4.633974596215562}, {
             32.16025403784438, -4.133974596215562}, {
             32.16025403784438, -3.1339745962155616`}, {
             31.294228634059948`, -3.6339745962155616`}, {
             31.294228634059948`, -2.6339745962155616`}, {
             32.16025403784438, -3.1339745962155616`}, {
             31.660254037844386`, -2.267949192431123}, {
             32.16025403784438, -3.1339745962155616`}, {
             33.02627944162882, -3.6339745962155616`}, {
             33.02627944162882, -2.6339745962155616`}, {
             33.52627944162882, -3.5}, {34.392304845413264`, -3}, {
             35.2583302491977, -2.5}, {34.2583302491977, -2.5}, {
             33.7583302491977, -3.3660254037844384`}, {
             33.2583302491977, -4.232050807568877}, {
             33.2583302491977, -3.232050807568877}, {
             32.392304845413264`, -3.732050807568877}, {
             32.892304845413264`, -4.598076211353316}, {
             33.7583302491977, -5.098076211353316}, {
             33.2583302491977, -5.964101615137754}, {
             32.392304845413264`, -5.464101615137754}, {
             31.526279441628823`, -5.964101615137754}, {
             31.526279441628823`, -6.964101615137754}, {
             32.02627944162882, -6.098076211353316}, {
             32.892304845413264`, -6.598076211353316}, {
             32.02627944162882, -6.098076211353316}, {
             31.026279441628823`, -6.098076211353316}, {
             30.160254037844386`, -6.598076211353316}, {
             30.660254037844386`, -5.732050807568877}, {
             31.526279441628823`, -6.232050807568877}, {
             30.660254037844386`, -5.732050807568877}, {
             29.794228634059948`, -6.232050807568877}, {
             30.794228634059948`, -6.232050807568877}, {
             31.794228634059948`, -6.232050807568877}, {
             32.66025403784438, -5.732050807568877}, {
             32.16025403784438, -4.866025403784438}, {
             31.660254037844386`, -4}, {32.52627944162882, -3.5}, {
             33.02627944162882, -4.366025403784438}, {
             34.02627944162882, -4.366025403784438}, {
             33.52627944162882, -5.232050807568877}, {
             34.02627944162882, -4.366025403784438}, {
             34.52627944162882, -3.5}, {
             34.02627944162882, -2.6339745962155616`}, {
             33.52627944162882, -3.5}, {33.52627944162882, -4.5}, {
             33.02627944162882, -3.6339745962155616`}, {
             32.52627944162882, -2.767949192431123}, {
             33.52627944162882, -2.767949192431123}, {
             33.52627944162882, -1.7679491924311228`}, {
             32.66025403784438, -2.267949192431123}, {
             31.794228634059948`, -2.767949192431123}, {
             31.794228634059948`, -1.7679491924311228`}, {
             31.794228634059948`, -0.7679491924311228}, {
             32.29422863405995, -1.6339745962155614`}, {
             31.794228634059948`, -0.7679491924311228}, {31.294228634059948`, 
             0.09807621135331601}, {
             31.294228634059948`, -0.901923788646684}, {
             30.294228634059948`, -0.901923788646684}, {
             30.294228634059948`, -1.901923788646684}, {
             31.160254037844386`, -2.401923788646684}, {
             31.660254037844386`, -1.5358983848622456`}, {
             31.160254037844386`, -0.6698729810778072}, {30.660254037844386`, 
             0.19615242270663202`}, {29.794228634059948`, 
             0.696152422706632}, {30.660254037844386`, 
             0.19615242270663202`}, {31.660254037844386`, 
             0.19615242270663202`}, {32.16025403784438, 
             1.0621778264910704`}, {31.660254037844386`, 
             0.19615242270663202`}, {31.160254037844386`, 
             1.0621778264910704`}, {30.660254037844386`, 
             0.19615242270663202`}, {29.794228634059948`, 
             0.696152422706632}, {28.928203230275507`, 
             0.19615242270663202`}, {
             28.928203230275507`, -0.803847577293368}, {
             28.06217782649107, -0.303847577293368}, {28.928203230275507`, 
             0.19615242270663202`}, {28.06217782649107, 0.696152422706632}, {
             28.56217782649107, 1.5621778264910704`}, {28.06217782649107, 
             0.696152422706632}, {28.56217782649107, -0.16987298107780724`}, {
             28.56217782649107, 0.8301270189221928}, {
             28.06217782649107, -0.035898384862245614`}, {27.56217782649107, 
             0.8301270189221928}, {
             27.06217782649107, -0.035898384862245614`}, {
             27.06217782649107, -1.0358983848622456`}, {
             28.06217782649107, -1.0358983848622456`}, {
             28.928203230275507`, -0.5358983848622456}, {28.928203230275507`, 
             0.4641016151377544}, {
             29.794228634059948`, -0.035898384862245614`}, {
             29.794228634059948`, 0.9641016151377544}, {28.928203230275507`, 
             0.4641016151377544}, {
             28.06217782649107, -0.035898384862245614`}, {28.928203230275507`,
              0.4641016151377544}, {29.428203230275507`, 
             1.3301270189221928`}, {28.56217782649107, 0.8301270189221928}, {
             29.06217782649107, -0.035898384862245614`}, {28.56217782649107, 
             0.8301270189221928}, {29.428203230275507`, 
             0.33012701892219276`}, {29.928203230275507`, 
             1.196152422706632}, {30.428203230275507`, 
             0.33012701892219276`}, {
             29.56217782649107, -0.16987298107780724`}, {
             30.56217782649107, -0.16987298107780724`}, {31.428203230275507`, 
             0.33012701892219276`}, {30.56217782649107, 0.8301270189221928}, {
             31.428203230275507`, 1.3301270189221928`}, {30.928203230275507`, 
             0.4641016151377544}, {
             30.928203230275507`, -0.5358983848622456}, {
             31.428203230275507`, -1.401923788646684}, {
             31.928203230275507`, -0.5358983848622456}, {31.428203230275507`, 
             0.33012701892219276`}, {
             31.428203230275507`, -0.6698729810778072}, {31.428203230275507`, 
             0.33012701892219276`}, {30.428203230275507`, 
             0.33012701892219276`}, {
             29.56217782649107, -0.16987298107780724`}, {
             30.56217782649107, -0.16987298107780724`}, {31.428203230275507`, 
             0.33012701892219276`}, {31.928203230275507`, 
             1.196152422706632}, {31.928203230275507`, 2.196152422706632}, {
             31.928203230275507`, 3.196152422706632}, {32.79422863405995, 
             2.696152422706632}, {32.29422863405995, 1.8301270189221928`}, {
             32.29422863405995, 2.8301270189221928`}, {31.428203230275507`, 
             2.3301270189221928`}, {32.42820323027551, 2.3301270189221928`}, {
             31.56217782649107, 2.8301270189221928`}, {30.56217782649107, 
             2.8301270189221928`}, {31.06217782649107, 1.9641016151377544`}, {
             32.06217782649107, 1.9641016151377544`}, {33.06217782649107, 
             1.9641016151377544`}, {33.06217782649107, 2.9641016151377544`}, {
             32.06217782649107, 2.9641016151377544`}, {31.196152422706632`, 
             2.4641016151377544`}, {31.696152422706632`, 1.598076211353316}, {
             30.696152422706632`, 1.598076211353316}, {30.196152422706632`, 
             0.7320508075688772}, {
             29.696152422706632`, -0.1339745962155614}, {
             30.196152422706632`, -1}, {
             30.696152422706632`, -1.8660254037844386`}, {
             31.696152422706632`, -1.8660254037844386`}, {
             31.696152422706632`, -2.8660254037844384`}, {
             32.69615242270663, -2.8660254037844384`}, {
             33.56217782649107, -2.3660254037844384`}, {
             32.69615242270663, -2.8660254037844384`}, {
             33.56217782649107, -3.3660254037844384`}, {
             34.42820323027551, -3.8660254037844384`}, {
             33.92820323027551, -4.732050807568877}, {
             34.79422863405995, -4.232050807568877}, {
             34.29422863405995, -5.098076211353316}, {
             35.16025403784438, -4.598076211353316}, {
             35.66025403784438, -5.464101615137754}, {
             35.16025403784438, -4.598076211353316}, {
             34.66025403784438, -5.464101615137754}, {
             35.16025403784438, -4.598076211353316}, {
             34.16025403784438, -4.598076211353316}, {
             35.02627944162882, -4.098076211353316}, {
             34.02627944162882, -4.098076211353316}, {
             35.02627944162882, -4.098076211353316}, {
             36.02627944162882, -4.098076211353316}, {
             36.892304845413264`, -3.598076211353316}, {
             37.7583302491977, -3.098076211353316}, {
             36.892304845413264`, -2.598076211353316}, {
             36.02627944162882, -2.098076211353316}, {
             36.52627944162882, -2.9641016151377544`}, {
             35.52627944162882, -2.9641016151377544`}, {
             36.02627944162882, -3.8301270189221928`}, {
             36.02627944162882, -2.8301270189221928`}, {
             36.892304845413264`, -3.3301270189221928`}, {
             36.892304845413264`, -2.3301270189221928`}, {
             36.392304845413264`, -1.4641016151377544`}, {
             36.392304845413264`, -2.4641016151377544`}, {
             36.392304845413264`, -1.4641016151377544`}, {
             36.392304845413264`, -2.4641016151377544`}, {
             36.392304845413264`, -3.4641016151377544`}, {
             35.892304845413264`, -2.598076211353316}, {
             34.892304845413264`, -2.598076211353316}, {
             33.892304845413264`, -2.598076211353316}, {
             34.392304845413264`, -3.4641016151377544`}, {
             34.892304845413264`, -2.598076211353316}, {
             35.7583302491977, -3.098076211353316}, {
             34.892304845413264`, -2.598076211353316}, {
             34.02627944162882, -3.098076211353316}, {
             34.02627944162882, -2.098076211353316}, {
             34.02627944162882, -3.098076211353316}, {
             33.52627944162882, -2.232050807568877}, {
             33.02627944162882, -1.3660254037844386`}, {
             32.16025403784438, -0.8660254037844386}, {
             33.02627944162882, -1.3660254037844386`}, {
             32.52627944162882, -0.5}, {31.660254037844386`, 0}, {
             32.16025403784438, -0.8660254037844386}, {
             32.66025403784438, -1.7320508075688772`}, {
             32.16025403784438, -0.8660254037844386}, {
             31.294228634059948`, -0.3660254037844386}, {31.794228634059948`, 
             0.5}, {31.294228634059948`, 1.3660254037844386`}, {
             30.794228634059948`, 2.232050807568877}, {31.294228634059948`, 
             1.3660254037844386`}, {32.16025403784438, 1.8660254037844386`}, {
             32.66025403784438, 2.732050807568877}, {33.16025403784438, 
             3.598076211353316}, {33.66025403784438, 4.464101615137754}, {
             32.66025403784438, 4.464101615137754}, {31.794228634059948`, 
             3.9641016151377544`}, {31.794228634059948`, 4.964101615137754}, {
             31.794228634059948`, 3.9641016151377544`}, {32.66025403784438, 
             4.464101615137754}, {32.66025403784438, 5.464101615137754}, {
             31.794228634059948`, 5.964101615137754}, {30.928203230275507`, 
             5.464101615137754}, {31.428203230275507`, 6.330127018922193}, {
             30.56217782649107, 5.830127018922193}, {30.06217782649107, 
             6.696152422706632}, {29.56217782649107, 7.56217782649107}, {
             30.56217782649107, 7.56217782649107}, {29.56217782649107, 
             7.56217782649107}, {30.428203230275507`, 8.06217782649107}, {
             31.294228634059948`, 8.56217782649107}, {31.794228634059948`, 
             7.696152422706632}, {32.29422863405995, 6.830127018922193}, {
             32.79422863405995, 5.964101615137754}, {32.79422863405995, 
             6.964101615137754}, {33.29422863405995, 6.098076211353316}, {
             33.79422863405995, 6.964101615137754}, {33.29422863405995, 
             6.098076211353316}, {32.79422863405995, 5.232050807568877}, {
             33.29422863405995, 6.098076211353316}, {32.29422863405995, 
             6.098076211353316}, {31.428203230275507`, 5.598076211353316}, {
             31.928203230275507`, 6.464101615137754}, {32.42820323027551, 
             5.598076211353316}, {32.42820323027551, 6.598076211353316}, {
             32.42820323027551, 5.598076211353316}, {31.428203230275507`, 
             5.598076211353316}, {32.29422863405995, 5.098076211353316}, {
             33.29422863405995, 5.098076211353316}, {33.29422863405995, 
             4.098076211353316}, {33.79422863405995, 3.232050807568877}, {
             34.66025403784438, 2.732050807568877}, {34.66025403784438, 
             3.732050807568877}, {34.16025403784438, 2.8660254037844384`}, {
             34.66025403784438, 3.732050807568877}, {35.16025403784438, 
             4.598076211353316}, {34.29422863405995, 4.098076211353316}, {
             35.29422863405995, 4.098076211353316}, {36.29422863405995, 
             4.098076211353316}, {35.29422863405995, 4.098076211353316}, {
             35.79422863405995, 4.964101615137754}, {35.29422863405995, 
             5.830127018922193}, {35.29422863405995, 4.830127018922193}, {
             35.79422863405995, 3.9641016151377544`}, {36.79422863405995, 
             3.9641016151377544`}, {35.92820323027551, 4.464101615137754}, {
             35.06217782649107, 4.964101615137754}, {35.06217782649107, 
             3.9641016151377544`}, {35.06217782649107, 2.9641016151377544`}, {
             35.06217782649107, 3.9641016151377544`}, {35.06217782649107, 
             4.964101615137754}, {35.06217782649107, 5.964101615137754}, {
             35.56217782649107, 5.098076211353316}, {35.56217782649107, 
             6.098076211353316}, {35.06217782649107, 6.964101615137754}, {
             35.92820323027551, 7.464101615137754}, {35.92820323027551, 
             6.464101615137754}, {36.79422863405995, 6.964101615137754}, {
             36.79422863405995, 7.964101615137754}, {35.92820323027551, 
             8.464101615137753}, {36.79422863405995, 7.964101615137754}, {
             37.79422863405995, 7.964101615137754}, {37.29422863405995, 
             7.098076211353316}, {36.42820323027551, 7.598076211353316}, {
             37.29422863405995, 8.098076211353316}, {38.16025403784438, 
             8.598076211353316}, {37.16025403784438, 8.598076211353316}, {
             37.16025403784438, 9.598076211353316}, {36.29422863405995, 
             10.098076211353316`}, {35.79422863405995, 9.232050807568877}, {
             35.79422863405995, 10.232050807568877`}, {35.29422863405995, 
             11.098076211353316`}, {34.42820323027551, 11.598076211353316`}, {
             35.29422863405995, 12.098076211353316`}, {36.16025403784438, 
             12.598076211353316`}, {35.16025403784438, 12.598076211353316`}, {
             35.66025403784438, 11.732050807568877`}, {36.16025403784438, 
             12.598076211353316`}, {35.16025403784438, 12.598076211353316`}, {
             35.66025403784438, 11.732050807568877`}, {34.79422863405995, 
             12.232050807568877`}, {35.66025403784438, 12.732050807568877`}, {
             35.66025403784438, 11.732050807568877`}, {35.66025403784438, 
             10.732050807568877`}, {35.16025403784438, 11.598076211353316`}, {
             34.16025403784438, 11.598076211353316`}, {34.16025403784438, 
             12.598076211353316`}, {34.16025403784438, 13.598076211353316`}, {
             34.16025403784438, 12.598076211353316`}, {35.16025403784438, 
             12.598076211353316`}, {35.16025403784438, 11.598076211353316`}, {
             35.66025403784438, 12.464101615137753`}, {35.16025403784438, 
             13.330127018922193`}, {34.66025403784438, 12.464101615137753`}, {
             35.16025403784438, 11.598076211353316`}, {35.16025403784438, 
             12.598076211353316`}, {34.29422863405995, 12.098076211353316`}, {
             34.29422863405995, 13.098076211353316`}, {33.29422863405995, 
             13.098076211353316`}, {33.29422863405995, 12.098076211353316`}, {
             32.29422863405995, 12.098076211353316`}, {31.794228634059948`, 
             11.232050807568877`}, {32.29422863405995, 10.36602540378444}, {
             33.16025403784438, 9.86602540378444}, {32.66025403784438, 9}, {
             32.16025403784438, 9.86602540378444}, {31.160254037844386`, 
             9.86602540378444}, {32.02627944162882, 10.36602540378444}, {
             32.892304845413264`, 10.86602540378444}, {
             32.392304845413264`, 10}, {33.392304845413264`, 10}, {
             34.392304845413264`, 10}, {33.892304845413264`, 
             10.86602540378444}, {33.392304845413264`, 10}, {
             33.392304845413264`, 11}, {32.392304845413264`, 11}, {
             31.526279441628823`, 10.5}, {32.392304845413264`, 11}, {
             32.392304845413264`, 12}, {31.392304845413264`, 12}, {
             32.2583302491977, 12.5}, {31.392304845413264`, 12}, {
             31.892304845413264`, 12.86602540378444}, {
             31.392304845413264`, 12}, {30.892304845413264`, 
             11.13397459621556}, {30.392304845413264`, 12}, {
             29.892304845413264`, 11.13397459621556}, {
             30.392304845413264`, 12}, {29.892304845413264`, 
             11.13397459621556}, {29.892304845413264`, 10.13397459621556}, {
             30.892304845413264`, 10.13397459621556}, {31.892304845413264`, 
             10.13397459621556}, {31.892304845413264`, 11.13397459621556}, {
             30.892304845413264`, 11.13397459621556}, {31.7583302491977, 
             11.63397459621556}, {31.2583302491977, 10.767949192431123`}, {
             30.7583302491977, 11.63397459621556}, {31.62435565298214, 
             11.13397459621556}, {32.49038105676658, 10.63397459621556}, {
             31.62435565298214, 11.13397459621556}, {30.7583302491977, 
             11.63397459621556}, {30.2583302491977, 10.767949192431123`}, {
             29.392304845413264`, 11.267949192431123`}, {30.2583302491977, 
             11.767949192431123`}, {31.12435565298214, 12.267949192431123`}, {
             30.62435565298214, 13.13397459621556}, {30.12435565298214, 
             12.267949192431123`}, {30.12435565298214, 11.267949192431123`}, {
             31.12435565298214, 11.267949192431123`}, {31.99038105676658, 
             11.767949192431123`}, {32.49038105676658, 10.901923788646684`}, {
             31.62435565298214, 11.401923788646684`}, {30.62435565298214, 
             11.401923788646684`}, {30.62435565298214, 10.401923788646684`}, {
             31.62435565298214, 10.401923788646684`}, {31.12435565298214, 
             11.267949192431123`}, {31.99038105676658, 11.767949192431123`}, {
             31.49038105676658, 12.63397459621556}, {31.99038105676658, 
             11.767949192431123`}, {31.99038105676658, 12.767949192431123`}, {
             31.12435565298214, 12.267949192431123`}, {31.99038105676658, 
             12.767949192431123`}, {31.99038105676658, 13.767949192431123`}, {
             31.12435565298214, 14.267949192431123`}, {32.12435565298214, 
             14.267949192431123`}, {33.12435565298214, 14.267949192431123`}, {
             34.12435565298214, 14.267949192431123`}, {33.2583302491977, 
             14.767949192431123`}, {34.12435565298214, 14.267949192431123`}, {
             34.62435565298214, 15.13397459621556}, {34.62435565298214, 
             16.133974596215563`}, {34.62435565298214, 15.13397459621556}, {
             33.62435565298214, 15.13397459621556}, {33.62435565298214, 
             16.133974596215563`}, {32.62435565298214, 16.133974596215563`}, {
             33.49038105676658, 16.633974596215563`}, {32.62435565298214, 
             17.133974596215563`}, {33.12435565298214, 16.26794919243112}, {
             33.12435565298214, 17.26794919243112}, {32.62435565298214, 
             16.401923788646684`}, {32.12435565298214, 15.535898384862247`}, {
             31.62435565298214, 16.401923788646684`}, {30.62435565298214, 
             16.401923788646684`}, {31.12435565298214, 15.535898384862247`}, {
             31.99038105676658, 15.035898384862247`}, {30.99038105676658, 
             15.035898384862247`}, {31.49038105676658, 15.901923788646684`}, {
             31.99038105676658, 16.76794919243112}, {32.856406460551014`, 
             16.26794919243112}, {31.856406460551018`, 16.26794919243112}, {
             31.356406460551018`, 15.401923788646684`}, {30.856406460551018`, 
             16.26794919243112}, {29.99038105676658, 16.76794919243112}, {
             29.12435565298214, 17.26794919243112}, {29.62435565298214, 
             18.133974596215563`}, {30.12435565298214, 17.26794919243112}, {
             30.99038105676658, 17.76794919243112}, {30.99038105676658, 
             18.76794919243112}, {31.99038105676658, 18.76794919243112}, {
             32.856406460551014`, 19.26794919243112}, {32.356406460551014`, 
             20.133974596215563`}, {31.49038105676658, 20.633974596215563`}, {
             31.49038105676658, 19.633974596215563`}, {32.356406460551014`, 
             20.133974596215563`}, {33.222431864335455`, 
             20.633974596215563`}, {32.722431864335455`, 21.5}, {
             32.722431864335455`, 20.5}, {32.222431864335455`, 
             21.366025403784437`}, {31.356406460551018`, 
             21.866025403784437`}, {32.222431864335455`, 
             22.366025403784437`}, {31.722431864335455`, 21.5}, {
             31.722431864335455`, 22.5}, {31.222431864335455`, 
             21.633974596215563`}, {31.722431864335455`, 20.76794919243112}, {
             32.222431864335455`, 21.633974596215563`}, {32.222431864335455`, 
             20.633974596215563`}, {32.222431864335455`, 
             21.633974596215563`}, {33.088457268119896`, 
             21.133974596215563`}, {32.588457268119896`, 22}, {
             32.088457268119896`, 22.866025403784437`}, {32.95448267190433, 
             23.366025403784437`}, {32.95448267190433, 22.366025403784437`}, {
             33.45448267190433, 23.23205080756888}, {33.45448267190433, 
             22.23205080756888}, {34.32050807568877, 21.73205080756888}, {
             33.32050807568877, 21.73205080756888}, {34.32050807568877, 
             21.73205080756888}, {34.32050807568877, 20.73205080756888}, {
             35.32050807568877, 20.73205080756888}, {34.45448267190433, 
             20.23205080756888}, {33.95448267190433, 21.098076211353316`}, {
             32.95448267190433, 21.098076211353316`}, {33.95448267190433, 
             21.098076211353316`}, {33.45448267190433, 21.964101615137753`}, {
             32.588457268119896`, 21.464101615137753`}, {33.088457268119896`, 
             20.598076211353316`}, {34.088457268119896`, 
             20.598076211353316`}, {34.588457268119896`, 
             21.464101615137753`}, {34.588457268119896`, 
             22.464101615137753`}, {34.088457268119896`, 
             21.598076211353316`}, {33.222431864335455`, 
             22.098076211353316`}, {33.722431864335455`, 
             22.964101615137753`}, {32.856406460551014`, 
             23.464101615137753`}, {33.356406460551014`, 24.33012701892219}, {
             34.222431864335455`, 23.83012701892219}, {33.356406460551014`, 
             23.33012701892219}, {33.856406460551014`, 24.196152422706632`}, {
             33.356406460551014`, 23.33012701892219}, {32.856406460551014`, 
             24.196152422706632`}, {33.856406460551014`, 
             24.196152422706632`}, {32.856406460551014`, 
             24.196152422706632`}, {33.856406460551014`, 
             24.196152422706632`}, {32.856406460551014`, 
             24.196152422706632`}, {31.856406460551018`, 
             24.196152422706632`}, {32.356406460551014`, 25.06217782649107}, {
             32.856406460551014`, 25.928203230275507`}, {33.356406460551014`, 
             25.06217782649107}, {34.222431864335455`, 25.56217782649107}, {
             33.356406460551014`, 25.06217782649107}, {33.356406460551014`, 
             26.06217782649107}, {34.222431864335455`, 25.56217782649107}, {
             34.722431864335455`, 26.428203230275507`}, {34.722431864335455`, 
             25.428203230275507`}, {33.856406460551014`, 
             25.928203230275507`}, {33.356406460551014`, 25.06217782649107}, {
             32.856406460551014`, 25.928203230275507`}, {32.356406460551014`, 
             26.794228634059948`}, {31.356406460551018`, 
             26.794228634059948`}, {32.222431864335455`, 
             27.294228634059948`}, {31.356406460551018`, 
             26.794228634059948`}, {32.222431864335455`, 
             26.294228634059948`}, {32.722431864335455`, 
             27.160254037844386`}, {32.222431864335455`, 
             28.026279441628823`}, {33.222431864335455`, 
             28.026279441628823`}, {33.722431864335455`, 
             28.892304845413264`}, {33.722431864335455`, 
             27.892304845413264`}, {33.222431864335455`, 28.7583302491977}, {
             33.222431864335455`, 27.7583302491977}, {33.722431864335455`, 
             26.892304845413264`}, {32.856406460551014`, 
             27.392304845413264`}, {31.99038105676658, 26.892304845413264`}, {
             31.99038105676658, 25.892304845413264`}, {31.49038105676658, 
             26.7583302491977}, {30.62435565298214, 26.2583302491977}, {
             31.49038105676658, 26.7583302491977}, {30.49038105676658, 
             26.7583302491977}, {31.356406460551018`, 27.2583302491977}, {
             30.356406460551018`, 27.2583302491977}, {31.222431864335455`, 
             27.7583302491977}, {31.222431864335455`, 28.7583302491977}, {
             31.722431864335455`, 27.892304845413264`}, {32.222431864335455`, 
             28.7583302491977}, {31.222431864335455`, 28.7583302491977}, {
             32.088457268119896`, 29.2583302491977}, {32.088457268119896`, 
             28.2583302491977}, {32.95448267190433, 28.7583302491977}, {
             33.45448267190433, 29.62435565298214}, {33.45448267190433, 
             30.62435565298214}, {32.588457268119896`, 31.12435565298214}, {
             31.722431864335455`, 30.62435565298214}, {31.222431864335455`, 
             31.49038105676658}, {30.722431864335455`, 30.62435565298214}, {
             31.588457268119896`, 30.12435565298214}, {30.722431864335455`, 
             29.62435565298214}, {30.222431864335455`, 30.49038105676658}, {
             31.088457268119896`, 29.99038105676658}, {31.588457268119896`, 
             30.856406460551018`}, {30.722431864335455`, 
             31.356406460551018`}, {31.588457268119896`, 
             31.856406460551018`}, {32.088457268119896`, 
             32.722431864335455`}, {32.588457268119896`, 
             33.588457268119896`}, {33.088457268119896`, 
             32.722431864335455`}, {32.588457268119896`, 
             33.588457268119896`}, {31.722431864335455`, 
             34.088457268119896`}, {32.588457268119896`, 
             33.588457268119896`}, {33.45448267190433, 33.088457268119896`}, {
             32.45448267190433, 33.088457268119896`}, {32.95448267190433, 
             32.222431864335455`}, {33.95448267190433, 32.222431864335455`}, {
             33.95448267190433, 33.222431864335455`}, {33.088457268119896`, 
             33.722431864335455`}, {33.588457268119896`, 
             32.856406460551014`}, {34.45448267190433, 33.356406460551014`}, {
             34.45448267190433, 34.356406460551014`}, {35.45448267190433, 
             34.356406460551014`}, {36.32050807568877, 34.856406460551014`}, {
             36.82050807568877, 33.99038105676658}, {35.95448267190433, 
             34.49038105676658}, {35.95448267190433, 33.49038105676658}, {
             35.088457268119896`, 33.99038105676658}, {34.088457268119896`, 
             33.99038105676658}, {34.088457268119896`, 32.99038105676658}, {
             34.588457268119896`, 32.12435565298214}, {35.588457268119896`, 
             32.12435565298214}, {36.588457268119896`, 32.12435565298214}, {
             37.45448267190433, 32.62435565298214}, {37.95448267190433, 
             31.7583302491977}, {37.088457268119896`, 32.2583302491977}, {
             37.95448267190433, 31.7583302491977}, {38.82050807568877, 
             31.2583302491977}, {38.82050807568877, 32.2583302491977}, {
             38.32050807568877, 33.12435565298214}, {39.18653347947321, 
             32.62435565298214}, {38.32050807568877, 32.12435565298214}, {
             38.32050807568877, 31.12435565298214}, {37.45448267190433, 
             31.62435565298214}, {36.45448267190433, 31.62435565298214}, {
             36.45448267190433, 32.62435565298214}, {36.45448267190433, 
             31.62435565298214}, {36.95448267190433, 32.49038105676658}, {
             36.45448267190433, 31.62435565298214}, {35.588457268119896`, 
             32.12435565298214}, {36.588457268119896`, 32.12435565298214}, {
             36.088457268119896`, 32.99038105676658}, {36.95448267190433, 
             32.49038105676658}, {36.45448267190433, 33.356406460551014`}, {
             37.45448267190433, 33.356406460551014`}, {37.45448267190433, 
             32.356406460551014`}, {36.588457268119896`, 
             32.856406460551014`}, {35.588457268119896`, 
             32.856406460551014`}, {36.588457268119896`, 
             32.856406460551014`}, {36.088457268119896`, 
             33.722431864335455`}, {36.088457268119896`, 
             32.722431864335455`}, {37.088457268119896`, 
             32.722431864335455`}, {37.95448267190433, 33.222431864335455`}, {
             37.95448267190433, 34.222431864335455`}, {37.45448267190433, 
             33.356406460551014`}, {36.95448267190433, 34.222431864335455`}, {
             36.45448267190433, 33.356406460551014`}, {37.32050807568877, 
             32.856406460551014`}, {37.32050807568877, 33.856406460551014`}, {
             36.82050807568877, 34.722431864335455`}, {35.95448267190433, 
             34.222431864335455`}, {36.95448267190433, 34.222431864335455`}, {
             36.95448267190433, 33.222431864335455`}, {37.45448267190433, 
             34.088457268119896`}, {38.32050807568877, 33.588457268119896`}, {
             37.45448267190433, 33.088457268119896`}, {38.32050807568877, 
             33.588457268119896`}, {38.32050807568877, 34.588457268119896`}, {
             38.82050807568877, 33.722431864335455`}, {37.82050807568877, 
             33.722431864335455`}, {38.32050807568877, 32.856406460551014`}, {
             39.18653347947321, 32.356406460551014`}, {39.68653347947321, 
             33.222431864335455`}, {40.18653347947321, 34.088457268119896`}, {
             40.18653347947321, 35.088457268119896`}, {39.32050807568877, 
             35.588457268119896`}, {40.18653347947321, 36.088457268119896`}, {
             40.68653347947321, 36.95448267190433}, {41.18653347947321, 
             36.088457268119896`}, {41.18653347947321, 37.088457268119896`}, {
             40.32050807568877, 36.588457268119896`}, {39.45448267190433, 
             36.088457268119896`}, {40.32050807568877, 36.588457268119896`}, {
             40.32050807568877, 37.588457268119896`}, {41.18653347947321, 
             37.088457268119896`}, {41.68653347947321, 37.95448267190433}, {
             40.68653347947321, 37.95448267190433}, {41.552558883257646`, 
             38.45448267190433}, {40.68653347947321, 37.95448267190433}, {
             41.552558883257646`, 38.45448267190433}, {40.68653347947321, 
             38.95448267190433}, {41.18653347947321, 39.82050807568877}, {
             41.68653347947321, 40.68653347947321}, {42.18653347947321, 
             39.82050807568877}, {41.18653347947321, 39.82050807568877}, {
             42.18653347947321, 39.82050807568877}, {42.18653347947321, 
             38.82050807568877}, {42.18653347947321, 37.82050807568877}, {
             42.68653347947321, 38.68653347947321}, {42.18653347947321, 
             39.552558883257646`}, {41.32050807568877, 40.052558883257646`}, {
             40.45448267190433, 40.552558883257646`}, {40.45448267190433, 
             39.552558883257646`}, {39.95448267190433, 40.41858428704209}, {
             39.95448267190433, 39.41858428704209}, {39.088457268119896`, 
             39.91858428704209}, {38.222431864335455`, 40.41858428704209}, {
             39.088457268119896`, 40.91858428704209}, {39.088457268119896`, 
             39.91858428704209}, {39.95448267190433, 39.41858428704209}, {
             39.088457268119896`, 39.91858428704209}, {38.088457268119896`, 
             39.91858428704209}, {38.95448267190433, 39.41858428704209}, {
             38.088457268119896`, 38.91858428704209}, {38.088457268119896`, 
             37.91858428704209}, {39.088457268119896`, 37.91858428704209}, {
             39.088457268119896`, 36.91858428704209}, {39.088457268119896`, 
             37.91858428704209}, {38.588457268119896`, 38.78460969082653}, {
             39.45448267190433, 39.28460969082653}, {39.45448267190433, 
             38.28460969082653}, {39.95448267190433, 39.15063509461096}, {
             39.95448267190433, 38.15063509461096}, {39.45448267190433, 
             39.0166604983954}, {38.95448267190433, 39.882685902179844`}, {
             38.088457268119896`, 40.382685902179844`}, {37.222431864335455`, 
             39.882685902179844`}, {37.222431864335455`, 
             38.882685902179844`}, {38.088457268119896`, 
             39.382685902179844`}, {38.95448267190433, 39.882685902179844`}, {
             38.45448267190433, 39.0166604983954}, {37.95448267190433, 
             38.15063509461096}, {38.95448267190433, 38.15063509461096}, {
             38.45448267190433, 39.0166604983954}, {37.588457268119896`, 
             38.5166604983954}, {38.088457268119896`, 37.65063509461096}, {
             38.588457268119896`, 36.78460969082653}, {38.588457268119896`, 
             37.78460969082653}, {39.45448267190433, 37.28460969082653}, {
             39.95448267190433, 38.15063509461096}, {40.45448267190433, 
             39.0166604983954}, {40.45448267190433, 38.0166604983954}, {
             40.95448267190433, 38.882685902179844`}, {41.45448267190433, 
             38.0166604983954}, {40.95448267190433, 38.882685902179844`}, {
             41.82050807568877, 39.382685902179844`}, {42.68653347947321, 
             39.882685902179844`}, {42.18653347947321, 40.74871130596428}, {
             43.052558883257646`, 41.24871130596428}, {42.552558883257646`, 
             42.11473670974872}, {41.68653347947321, 42.61473670974872}, {
             42.18653347947321, 43.48076211353316}, {41.68653347947321, 
             42.61473670974872}, {41.18653347947321, 41.74871130596428}, {
             42.18653347947321, 41.74871130596428}, {41.18653347947321, 
             41.74871130596428}, {40.18653347947321, 41.74871130596428}, {
             40.18653347947321, 40.74871130596428}, {41.052558883257646`, 
             41.24871130596428}, {41.91858428704209, 41.74871130596428}, {
             41.052558883257646`, 42.24871130596428}, {41.552558883257646`, 
             43.11473670974872}, {41.552558883257646`, 42.11473670974872}, {
             42.552558883257646`, 42.11473670974872}, {43.41858428704209, 
             42.61473670974872}, {42.41858428704209, 42.61473670974872}, {
             43.41858428704209, 42.61473670974872}, {42.552558883257646`, 
             43.11473670974872}, {43.41858428704209, 43.61473670974872}, {
             42.91858428704209, 44.48076211353316}, {41.91858428704209, 
             44.48076211353316}, {40.91858428704209, 44.48076211353316}, {
             41.41858428704209, 45.346787517317594`}, {40.91858428704209, 
             44.48076211353316}, {40.91858428704209, 45.48076211353316}, {
             40.052558883257646`, 45.98076211353316}, {39.052558883257646`, 
             45.98076211353316}, {38.052558883257646`, 45.98076211353316}, {
             38.91858428704209, 45.48076211353316}, {38.41858428704209, 
             44.61473670974872}, {38.41858428704209, 43.61473670974872}, {
             39.41858428704209, 43.61473670974872}, {39.41858428704209, 
             44.61473670974872}, {39.41858428704209, 45.61473670974872}, {
             39.41858428704209, 46.61473670974872}, {40.41858428704209, 
             46.61473670974872}, {41.41858428704209, 46.61473670974872}, {
             41.41858428704209, 47.61473670974872}, {41.91858428704209, 
             46.74871130596428}, {41.91858428704209, 47.74871130596428}, {
             41.052558883257646`, 48.24871130596428}, {41.91858428704209, 
             48.74871130596428}, {41.91858428704209, 49.74871130596428}, {
             40.91858428704209, 49.74871130596428}, {41.41858428704209, 
             48.882685902179844`}, {42.28460969082653, 48.382685902179844`}, {
             41.78460969082653, 49.24871130596428}, {41.78460969082653, 
             48.24871130596428}, {42.78460969082653, 48.24871130596428}, {
             42.78460969082653, 47.24871130596428}, {42.28460969082653, 
             48.11473670974872}, {41.78460969082653, 47.24871130596428}, {
             42.65063509461096, 47.74871130596428}, {42.15063509461096, 
             48.61473670974872}, {43.0166604983954, 49.11473670974872}, {
             42.15063509461096, 49.61473670974872}, {41.65063509461096, 
             48.74871130596428}, {40.78460969082653, 49.24871130596428}, {
             41.78460969082653, 49.24871130596428}, {40.91858428704209, 
             48.74871130596428}, {40.41858428704209, 47.882685902179844`}, {
             41.28460969082653, 48.382685902179844`}, {41.28460969082653, 
             49.382685902179844`}, {40.78460969082653, 48.5166604983954}, {
             40.78460969082653, 49.5166604983954}, {39.91858428704209, 
             49.0166604983954}, {40.91858428704209, 49.0166604983954}, {
             40.052558883257646`, 49.5166604983954}, {39.18653347947321, 
             49.0166604983954}, {38.68653347947321, 49.882685902179844`}, {
             38.18653347947321, 50.74871130596428}, {38.18653347947321, 
             49.74871130596428}, {38.68653347947321, 48.882685902179844`}, {
             39.18653347947321, 48.0166604983954}, {40.18653347947321, 
             48.0166604983954}, {41.052558883257646`, 48.5166604983954}, {
             41.052558883257646`, 49.5166604983954}, {40.052558883257646`, 
             49.5166604983954}, {39.18653347947321, 49.0166604983954}, {
             38.32050807568877, 48.5166604983954}, {37.82050807568877, 
             49.382685902179844`}, {37.32050807568877, 48.5166604983954}, {
             37.32050807568877, 49.5166604983954}, {36.32050807568877, 
             49.5166604983954}, {35.82050807568877, 48.65063509461096}, {
             35.82050807568877, 47.65063509461096}, {35.82050807568877, 
             48.65063509461096}, {35.32050807568877, 49.5166604983954}, {
             34.82050807568877, 50.382685902179844`}, {35.68653347947321, 
             49.882685902179844`}, {35.18653347947321, 50.74871130596428}, {
             34.32050807568877, 50.24871130596428}, {35.18653347947321, 
             49.74871130596428}, {34.18653347947321, 49.74871130596428}, {
             34.68653347947321, 48.882685902179844`}, {33.68653347947321, 
             48.882685902179844`}, {33.18653347947321, 48.0166604983954}, {
             34.052558883257646`, 48.5166604983954}, {33.552558883257646`, 
             47.65063509461096}, {34.552558883257646`, 47.65063509461096}, {
             35.552558883257646`, 47.65063509461096}, {34.68653347947321, 
             47.15063509461096}, {35.18653347947321, 48.0166604983954}, {
             34.32050807568877, 47.5166604983954}, {34.32050807568877, 
             46.5166604983954}, {33.82050807568877, 47.382685902179844`}, {
             32.95448267190433, 46.882685902179844`}, {32.45448267190433, 
             47.74871130596428}, {33.45448267190433, 47.74871130596428}, {
             32.45448267190433, 47.74871130596428}, {32.45448267190433, 
             46.74871130596428}, {33.32050807568877, 47.24871130596428}, {
             33.32050807568877, 46.24871130596428}, {34.18653347947321, 
             45.74871130596428}, {33.68653347947321, 44.882685902179844`}, {
             33.18653347947321, 45.74871130596428}, {32.68653347947321, 
             44.882685902179844`}, {31.82050807568877, 45.382685902179844`}, {
             32.68653347947321, 45.882685902179844`}, {32.18653347947321, 
             46.74871130596428}, {31.686533479473212`, 45.882685902179844`}, {
             31.186533479473212`, 45.0166604983954}, {31.186533479473212`, 
             46.0166604983954}, {30.686533479473212`, 45.15063509461096}, {
             31.186533479473212`, 46.0166604983954}, {32.052558883257646`, 
             45.5166604983954}, {32.552558883257646`, 46.382685902179844`}, {
             32.552558883257646`, 45.382685902179844`}, {31.55255888325765, 
             45.382685902179844`}, {32.41858428704209, 44.882685902179844`}, {
             31.918584287042087`, 45.74871130596428}, {32.41858428704209, 
             44.882685902179844`}, {32.91858428704209, 45.74871130596428}, {
             32.41858428704209, 44.882685902179844`}, {32.91858428704209, 
             45.74871130596428}, {32.052558883257646`, 46.24871130596428}, {
             32.91858428704209, 46.74871130596428}, {32.052558883257646`, 
             46.24871130596428}, {32.052558883257646`, 45.24871130596428}, {
             32.552558883257646`, 44.382685902179844`}, {31.55255888325765, 
             44.382685902179844`}, {32.41858428704209, 44.882685902179844`}, {
             31.55255888325765, 45.382685902179844`}, {32.052558883257646`, 
             44.5166604983954}, {31.55255888325765, 45.382685902179844`}, {
             32.41858428704209, 45.882685902179844`}, {31.55255888325765, 
             46.382685902179844`}, {32.052558883257646`, 47.24871130596428}, {
             32.91858428704209, 46.74871130596428}, {33.78460969082653, 
             47.24871130596428}, {33.28460969082653, 46.382685902179844`}, {
             32.41858428704209, 46.882685902179844`}, {31.55255888325765, 
             47.382685902179844`}, {30.55255888325765, 47.382685902179844`}, {
             31.55255888325765, 47.382685902179844`}, {30.686533479473212`, 
             47.882685902179844`}, {31.686533479473212`, 
             47.882685902179844`}, {32.18653347947321, 48.74871130596428}, {
             32.18653347947321, 49.74871130596428}, {32.18653347947321, 
             50.74871130596428}, {31.186533479473212`, 50.74871130596428}, {
             32.052558883257646`, 51.24871130596428}, {32.91858428704209, 
             51.74871130596428}, {33.41858428704209, 52.61473670974872}, {
             32.552558883257646`, 53.11473670974872}, {33.41858428704209, 
             52.61473670974872}, {33.41858428704209, 53.61473670974872}, {
             32.552558883257646`, 53.11473670974872}, {33.052558883257646`, 
             52.24871130596428}, {33.91858428704209, 52.74871130596428}, {
             34.41858428704209, 53.61473670974872}, {33.552558883257646`, 
             54.11473670974872}, {34.052558883257646`, 53.24871130596428}, {
             33.052558883257646`, 53.24871130596428}, {32.18653347947321, 
             52.74871130596428}, {32.68653347947321, 53.61473670974872}, {
             32.18653347947321, 54.48076211353316}, {31.32050807568877, 
             54.98076211353316}, {31.32050807568877, 53.98076211353316}, {
             32.32050807568877, 53.98076211353316}, {33.18653347947321, 
             54.48076211353316}, {33.68653347947321, 55.346787517317594`}, {
             33.68653347947321, 54.346787517317594`}, {32.68653347947321, 
             54.346787517317594`}, {31.82050807568877, 53.846787517317594`}, {
             32.32050807568877, 52.98076211353316}, {31.454482671904334`, 
             52.48076211353316}, {31.454482671904334`, 53.48076211353316}, {
             30.588457268119896`, 53.98076211353316}, {29.722431864335455`, 
             53.48076211353316}, {29.722431864335455`, 52.48076211353316}, {
             28.722431864335455`, 52.48076211353316}, {29.222431864335455`, 
             53.346787517317594`}, {28.356406460551018`, 
             53.846787517317594`}, {29.222431864335455`, 
             54.346787517317594`}, {28.356406460551018`, 
             54.846787517317594`}, {28.856406460551018`, 53.98076211353316}, {
             27.856406460551018`, 53.98076211353316}, {28.356406460551018`, 
             53.11473670974872}, {27.49038105676658, 53.61473670974872}, {
             26.99038105676658, 52.74871130596428}, {27.856406460551018`, 
             52.24871130596428}, {27.856406460551018`, 53.24871130596428}, {
             26.99038105676658, 52.74871130596428}, {27.856406460551018`, 
             52.24871130596428}, {28.722431864335455`, 51.74871130596428}, {
             29.588457268119896`, 52.24871130596428}, {29.088457268119896`, 
             51.382685902179844`}, {28.588457268119896`, 50.5166604983954}, {
             27.722431864335455`, 51.0166604983954}, {28.588457268119896`, 
             50.5166604983954}, {28.588457268119896`, 51.5166604983954}, {
             28.088457268119896`, 52.382685902179844`}, {29.088457268119896`, 
             52.382685902179844`}, {29.588457268119896`, 53.24871130596428}, {
             30.088457268119896`, 52.382685902179844`}, {30.088457268119896`, 
             53.382685902179844`}, {29.588457268119896`, 54.24871130596428}, {
             29.088457268119896`, 55.11473670974872}, {28.588457268119896`, 
             55.98076211353316}, {28.588457268119896`, 54.98076211353316}, {
             28.588457268119896`, 53.98076211353316}, {28.088457268119896`, 
             54.846787517317594`}, {27.088457268119896`, 
             54.846787517317594`}, {27.088457268119896`, 
             55.846787517317594`}, {26.222431864335455`, 
             56.346787517317594`}, {27.222431864335455`, 
             56.346787517317594`}, {26.356406460551018`, 
             55.846787517317594`}, {27.222431864335455`, 
             55.346787517317594`}, {26.356406460551018`, 
             54.846787517317594`}, {26.856406460551018`, 53.98076211353316}, {
             26.356406460551018`, 54.846787517317594`}, {25.856406460551018`, 
             53.98076211353316}, {26.722431864335455`, 54.48076211353316}, {
             25.722431864335455`, 54.48076211353316}, {24.722431864335455`, 
             54.48076211353316}, {25.588457268119896`, 53.98076211353316}, {
             24.588457268119896`, 53.98076211353316}, {25.088457268119896`, 
             54.846787517317594`}, {24.588457268119896`, 53.98076211353316}, {
             25.454482671904334`, 53.48076211353316}, {25.454482671904334`, 
             54.48076211353316}, {24.954482671904334`, 53.61473670974872}, {
             24.454482671904334`, 52.74871130596428}, {24.454482671904334`, 
             51.74871130596428}, {24.954482671904334`, 50.882685902179844`}, {
             25.454482671904334`, 50.0166604983954}, {25.954482671904334`, 
             49.15063509461096}, {24.954482671904334`, 49.15063509461096}, {
             25.82050807568877, 48.65063509461096}, {26.686533479473212`, 
             49.15063509461096}, {27.186533479473212`, 48.28460969082653}, {
             26.186533479473212`, 48.28460969082653}, {27.05255888325765, 
             48.78460969082653}, {27.05255888325765, 47.78460969082653}, {
             27.55255888325765, 46.91858428704209}, {28.55255888325765, 
             46.91858428704209}, {28.55255888325765, 47.91858428704209}, {
             29.418584287042087`, 47.41858428704209}, {28.918584287042087`, 
             46.552558883257646`}, {29.918584287042087`, 
             46.552558883257646`}, {29.05255888325765, 46.052558883257646`}, {
             29.55255888325765, 45.18653347947321}, {28.686533479473212`, 
             44.68653347947321}, {28.686533479473212`, 43.68653347947321}, {
             27.82050807568877, 44.18653347947321}, {28.686533479473212`, 
             43.68653347947321}, {28.186533479473212`, 42.82050807568877}, {
             27.32050807568877, 43.32050807568877}, {27.82050807568877, 
             42.45448267190433}, {28.32050807568877, 43.32050807568877}, {
             28.82050807568877, 44.18653347947321}, {29.32050807568877, 
             43.32050807568877}, {30.186533479473212`, 43.82050807568877}, {
             29.32050807568877, 44.32050807568877}, {28.82050807568877, 
             43.45448267190433}, {29.82050807568877, 43.45448267190433}, {
             28.82050807568877, 43.45448267190433}, {27.954482671904334`, 
             42.95448267190433}, {28.954482671904334`, 42.95448267190433}, {
             28.454482671904334`, 42.088457268119896`}, {27.954482671904334`, 
             42.95448267190433}, {27.454482671904334`, 43.82050807568877}, {
             28.32050807568877, 43.32050807568877}, {29.186533479473212`, 
             42.82050807568877}, {29.186533479473212`, 43.82050807568877}, {
             28.186533479473212`, 43.82050807568877}, {28.186533479473212`, 
             44.82050807568877}, {27.686533479473212`, 43.95448267190433}, {
             26.82050807568877, 44.45448267190433}, {25.82050807568877, 
             44.45448267190433}, {24.954482671904334`, 43.95448267190433}, {
             24.954482671904334`, 44.95448267190433}, {25.954482671904334`, 
             44.95448267190433}, {25.454482671904334`, 44.088457268119896`}, {
             26.32050807568877, 44.588457268119896`}, {26.32050807568877, 
             43.588457268119896`}, {26.82050807568877, 42.722431864335455`}, {
             26.82050807568877, 43.722431864335455`}, {26.32050807568877, 
             44.588457268119896`}, {25.82050807568877, 43.722431864335455`}, {
             26.686533479473212`, 44.222431864335455`}, {26.186533479473212`, 
             43.356406460551014`}, {26.186533479473212`, 
             44.356406460551014`}, {27.186533479473212`, 
             44.356406460551014`}, {28.05255888325765, 44.856406460551014`}, {
             27.55255888325765, 43.99038105676658}, {27.55255888325765, 
             44.99038105676658}, {27.05255888325765, 45.856406460551014`}, {
             26.55255888325765, 44.99038105676658}, {27.418584287042087`, 
             44.49038105676658}, {26.55255888325765, 44.99038105676658}, {
             25.55255888325765, 44.99038105676658}, {25.55255888325765, 
             45.99038105676658}, {25.55255888325765, 44.99038105676658}, {
             24.55255888325765, 44.99038105676658}, {25.05255888325765, 
             45.856406460551014`}, {25.05255888325765, 44.856406460551014`}, {
             25.918584287042087`, 44.356406460551014`}, {25.05255888325765, 
             43.856406460551014`}, {24.55255888325765, 42.99038105676658}, {
             25.418584287042087`, 42.49038105676658}, {26.418584287042087`, 
             42.49038105676658}, {25.918584287042087`, 43.356406460551014`}, {
             25.918584287042087`, 42.356406460551014`}, {24.918584287042087`, 
             42.356406460551014`}, {25.418584287042087`, 41.49038105676658}, {
             24.418584287042087`, 41.49038105676658}, {24.418584287042087`, 
             40.49038105676658}, {23.918584287042087`, 41.356406460551014`}, {
             24.918584287042087`, 41.356406460551014`}, {24.918584287042087`, 
             42.356406460551014`}, {24.05255888325765, 42.856406460551014`}, {
             23.186533479473212`, 43.356406460551014`}, {22.32050807568877, 
             42.856406460551014`}, {21.454482671904334`, 
             42.356406460551014`}, {21.454482671904334`, 
             43.356406460551014`}, {20.954482671904334`, 
             44.222431864335455`}, {20.454482671904334`, 
             43.356406460551014`}, {20.454482671904334`, 
             44.356406460551014`}, {19.588457268119896`, 
             43.856406460551014`}, {19.088457268119896`, 
             44.722431864335455`}, {20.088457268119896`, 
             44.722431864335455`}, {20.588457268119896`, 
             45.588457268119896`}, {20.588457268119896`, 
             46.588457268119896`}, {21.088457268119896`, 
             45.722431864335455`}, {21.954482671904334`, 
             45.222431864335455`}, {21.088457268119896`, 
             44.722431864335455`}, {22.088457268119896`, 
             44.722431864335455`}, {21.588457268119896`, 
             43.856406460551014`}, {21.088457268119896`, 42.99038105676658}, {
             21.088457268119896`, 41.99038105676658}, {21.588457268119896`, 
             41.12435565298214}, {22.454482671904334`, 41.62435565298214}, {
             22.454482671904334`, 40.62435565298214}, {21.454482671904334`, 
             40.62435565298214}, {20.454482671904334`, 40.62435565298214}, {
             21.32050807568877, 41.12435565298214}, {21.82050807568877, 
             41.99038105676658}, {21.32050807568877, 42.856406460551014`}, {
             20.32050807568877, 42.856406460551014`}, {20.82050807568877, 
             43.722431864335455`}, {20.32050807568877, 44.588457268119896`}, {
             20.32050807568877, 43.588457268119896`}, {20.32050807568877, 
             42.588457268119896`}, {19.32050807568877, 42.588457268119896`}, {
             18.32050807568877, 42.588457268119896`}, {19.186533479473212`, 
             42.088457268119896`}, {18.32050807568877, 41.588457268119896`}, {
             18.32050807568877, 40.588457268119896`}, {18.32050807568877, 
             41.588457268119896`}, {19.186533479473212`, 
             41.088457268119896`}, {20.186533479473212`, 
             41.088457268119896`}, {19.32050807568877, 40.588457268119896`}, {
             20.186533479473212`, 40.088457268119896`}, {20.686533479473212`, 
             40.95448267190433}, {20.186533479473212`, 40.088457268119896`}, {
             20.686533479473212`, 39.222431864335455`}, {21.686533479473212`, 
             39.222431864335455`}, {22.686533479473212`, 
             39.222431864335455`}, {21.82050807568877, 39.722431864335455`}, {
             22.82050807568877, 39.722431864335455`}, {21.954482671904334`, 
             39.222431864335455`}, {22.82050807568877, 38.722431864335455`}, {
             21.82050807568877, 38.722431864335455`}, {22.686533479473212`, 
             38.222431864335455`}, {22.186533479473212`, 
             37.356406460551014`}, {22.686533479473212`, 36.49038105676658}, {
             23.55255888325765, 35.99038105676658}, {23.55255888325765, 
             36.99038105676658}, {23.05255888325765, 37.856406460551014`}, {
             23.918584287042087`, 37.356406460551014`}, {23.05255888325765, 
             37.856406460551014`}, {23.55255888325765, 36.99038105676658}, {
             24.418584287042087`, 37.49038105676658}, {23.918584287042087`, 
             36.62435565298214}, {23.918584287042087`, 35.62435565298214}, {
             24.418584287042087`, 36.49038105676658}, {23.918584287042087`, 
             35.62435565298214}, {23.418584287042087`, 36.49038105676658}, {
             24.284609690826528`, 35.99038105676658}, {23.284609690826528`, 
             35.99038105676658}, {22.784609690826528`, 35.12435565298214}, {
             23.650635094610966`, 35.62435565298214}, {22.784609690826528`, 
             35.12435565298214}, {22.284609690826528`, 34.2583302491977}, {
             23.284609690826528`, 34.2583302491977}, {23.284609690826528`, 
             33.2583302491977}, {23.284609690826528`, 32.2583302491977}, {
             24.150635094610966`, 32.7583302491977}, {23.150635094610966`, 
             32.7583302491977}, {23.650635094610966`, 33.62435565298214}, {
             23.150635094610966`, 34.49038105676658}, {24.016660498395403`, 
             34.99038105676658}, {24.88268590217984, 35.49038105676658}, {
             24.016660498395403`, 35.99038105676658}, {24.516660498395403`, 
             36.856406460551014`}, {25.38268590217984, 36.356406460551014`}, {
             26.24871130596428, 36.856406460551014`}, {25.38268590217984, 
             37.356406460551014`}, {26.24871130596428, 36.856406460551014`}, {
             27.24871130596428, 36.856406460551014`}, {28.24871130596428, 
             36.856406460551014`}, {28.74871130596428, 37.722431864335455`}, {
             29.24871130596428, 36.856406460551014`}, {28.74871130596428, 
             37.722431864335455`}, {27.88268590217984, 37.222431864335455`}, {
             27.016660498395403`, 36.722431864335455`}, {26.150635094610966`, 
             36.222431864335455`}, {26.150635094610966`, 
             37.222431864335455`}, {25.650635094610966`, 
             38.088457268119896`}, {25.650635094610966`, 
             37.088457268119896`}, {26.650635094610966`, 
             37.088457268119896`}, {25.784609690826528`, 
             37.588457268119896`}, {26.284609690826528`, 
             36.722431864335455`}, {25.284609690826528`, 
             36.722431864335455`}, {25.284609690826528`, 
             35.722431864335455`}, {26.284609690826528`, 
             35.722431864335455`}, {27.284609690826528`, 
             35.722431864335455`}, {26.784609690826528`, 
             34.856406460551014`}, {26.784609690826528`, 
             33.856406460551014`}, {27.784609690826528`, 
             33.856406460551014`}, {28.784609690826528`, 
             33.856406460551014`}, {29.650635094610966`, 
             34.356406460551014`}, {30.516660498395403`, 
             34.856406460551014`}, {31.016660498395403`, 
             35.722431864335455`}, {31.88268590217984, 35.222431864335455`}, {
             31.016660498395403`, 34.722431864335455`}, {31.516660498395403`, 
             35.588457268119896`}, {31.016660498395403`, 
             34.722431864335455`}, {31.016660498395403`, 
             35.722431864335455`}, {30.516660498395403`, 
             34.856406460551014`}, {30.016660498395403`, 
             35.722431864335455`}, {30.016660498395403`, 
             34.722431864335455`}, {30.016660498395403`, 
             35.722431864335455`}, {29.150635094610966`, 
             36.222431864335455`}, {28.650635094610966`, 
             35.356406460551014`}, {29.650635094610966`, 
             35.356406460551014`}, {29.650635094610966`, 
             36.356406460551014`}, {28.784609690826528`, 
             35.856406460551014`}, {29.284609690826528`, 34.99038105676658}, {
             29.284609690826528`, 35.99038105676658}, {28.284609690826528`, 
             35.99038105676658}, {28.784609690826528`, 36.856406460551014`}, {
             29.650635094610966`, 36.356406460551014`}, {29.150635094610966`, 
             37.222431864335455`}, {29.150635094610966`, 
             36.222431864335455`}, {30.016660498395403`, 
             36.722431864335455`}, {30.88268590217984, 37.222431864335455`}, {
             31.38268590217984, 36.356406460551014`}, {32.24871130596428, 
             35.856406460551014`}, {31.24871130596428, 35.856406460551014`}, {
             32.11473670974872, 35.356406460551014`}, {31.24871130596428, 
             35.856406460551014`}, {30.38268590217984, 35.356406460551014`}, {
             30.88268590217984, 34.49038105676658}, {31.38268590217984, 
             35.356406460551014`}, {31.88268590217984, 36.222431864335455`}, {
             32.382685902179844`, 37.088457268119896`}, {32.882685902179844`, 
             36.222431864335455`}, {33.382685902179844`, 
             37.088457268119896`}, {32.382685902179844`, 
             37.088457268119896`}, {32.882685902179844`, 37.95448267190433}, {
             33.382685902179844`, 37.088457268119896`}, {32.5166604983954, 
             37.588457268119896`}, {33.0166604983954, 36.722431864335455`}, {
             34.0166604983954, 36.722431864335455`}, {33.0166604983954, 
             36.722431864335455`}, {32.15063509461096, 36.222431864335455`}, {
             33.0166604983954, 36.722431864335455`}, {33.0166604983954, 
             37.722431864335455`}, {33.0166604983954, 36.722431864335455`}, {
             33.882685902179844`, 37.222431864335455`}, {33.382685902179844`, 
             38.088457268119896`}, {33.382685902179844`, 
             37.088457268119896`}, {33.382685902179844`, 
             38.088457268119896`}, {34.24871130596428, 37.588457268119896`}, {
             33.382685902179844`, 38.088457268119896`}, {33.382685902179844`, 
             37.088457268119896`}, {32.5166604983954, 37.588457268119896`}, {
             33.382685902179844`, 38.088457268119896`}, {32.882685902179844`, 
             38.95448267190433}, {32.0166604983954, 38.45448267190433}, {
             33.0166604983954, 38.45448267190433}, {33.882685902179844`, 
             38.95448267190433}, {34.382685902179844`, 38.088457268119896`}, {
             34.882685902179844`, 38.95448267190433}, {34.382685902179844`, 
             38.088457268119896`}, {35.24871130596428, 37.588457268119896`}, {
             34.24871130596428, 37.588457268119896`}, {33.74871130596428, 
             36.722431864335455`}, {33.24871130596428, 35.856406460551014`}, {
             34.11473670974872, 35.356406460551014`}, {33.11473670974872, 
             35.356406460551014`}, {33.98076211353316, 35.856406460551014`}, {
             33.98076211353316, 36.856406460551014`}, {34.98076211353316, 
             36.856406460551014`}, {34.98076211353316, 37.856406460551014`}, {
             34.11473670974872, 38.356406460551014`}, {34.11473670974872, 
             37.356406460551014`}, {34.11473670974872, 36.356406460551014`}, {
             34.11473670974872, 35.356406460551014`}, {33.11473670974872, 
             35.356406460551014`}, {33.61473670974872, 34.49038105676658}, {
             34.11473670974872, 35.356406460551014`}, {33.24871130596428, 
             34.856406460551014`}, {34.11473670974872, 35.356406460551014`}, {
             34.11473670974872, 36.356406460551014`}, {33.24871130596428, 
             35.856406460551014`}, {34.11473670974872, 36.356406460551014`}, {
             34.61473670974872, 35.49038105676658}, {35.61473670974872, 
             35.49038105676658}, {35.61473670974872, 36.49038105676658}, {
             34.74871130596428, 36.99038105676658}, {35.24871130596428, 
             36.12435565298214}, {35.74871130596428, 36.99038105676658}, {
             34.882685902179844`, 37.49038105676658}, {35.382685902179844`, 
             36.62435565298214}, {35.882685902179844`, 35.7583302491977}, {
             36.382685902179844`, 36.62435565298214}, {36.882685902179844`, 
             37.49038105676658}, {37.382685902179844`, 38.356406460551014`}, {
             36.882685902179844`, 37.49038105676658}, {36.882685902179844`, 
             38.49038105676658}, {37.74871130596428, 37.99038105676658}, {
             38.61473670974872, 37.49038105676658}, {39.48076211353316, 
             37.99038105676658}, {38.98076211353316, 37.12435565298214}, {
             39.48076211353316, 36.2583302491977}, {38.61473670974872, 
             36.7583302491977}, {38.11473670974872, 35.892304845413264`}, {
             37.61473670974872, 36.7583302491977}, {36.74871130596428, 
             36.2583302491977}, {37.24871130596428, 37.12435565298214}, {
             37.24871130596428, 36.12435565298214}, {37.74871130596428, 
             36.99038105676658}, {36.882685902179844`, 36.49038105676658}, {
             37.382685902179844`, 35.62435565298214}, {36.5166604983954, 
             36.12435565298214}, {37.382685902179844`, 35.62435565298214}, {
             37.382685902179844`, 36.62435565298214}, {37.382685902179844`, 
             37.62435565298214}, {37.382685902179844`, 36.62435565298214}, {
             36.882685902179844`, 37.49038105676658}, {35.882685902179844`, 
             37.49038105676658}, {36.882685902179844`, 37.49038105676658}, {
             36.382685902179844`, 36.62435565298214}, {35.5166604983954, 
             37.12435565298214}, {36.382685902179844`, 37.62435565298214}, {
             35.5166604983954, 37.12435565298214}, {36.0166604983954, 
             36.2583302491977}, {35.5166604983954, 37.12435565298214}, {
             34.5166604983954, 37.12435565298214}, {35.0166604983954, 
             36.2583302491977}, {35.882685902179844`, 35.7583302491977}, {
             36.74871130596428, 35.2583302491977}, {37.24871130596428, 
             36.12435565298214}, {37.24871130596428, 35.12435565298214}, {
             38.11473670974872, 35.62435565298214}, {38.61473670974872, 
             34.7583302491977}, {39.48076211353316, 34.2583302491977}, {
             39.48076211353316, 35.2583302491977}, {38.98076211353316, 
             36.12435565298214}, {38.48076211353316, 36.99038105676658}, {
             39.346787517317594`, 37.49038105676658}, {38.48076211353316, 
             36.99038105676658}, {39.346787517317594`, 37.49038105676658}, {
             38.846787517317594`, 36.62435565298214}, {38.846787517317594`, 
             35.62435565298214}, {37.98076211353316, 36.12435565298214}, {
             38.48076211353316, 35.2583302491977}, {38.48076211353316, 
             36.2583302491977}, {38.98076211353316, 35.392304845413264`}, {
             39.48076211353316, 34.52627944162882}, {39.48076211353316, 
             35.52627944162882}, {39.48076211353316, 36.52627944162882}, {
             39.98076211353316, 35.66025403784438}, {39.98076211353316, 
             36.66025403784438}, {40.98076211353316, 36.66025403784438}, {
             41.98076211353316, 36.66025403784438}, {41.98076211353316, 
             35.66025403784438}, {41.11473670974872, 36.16025403784438}, {
             40.11473670974872, 36.16025403784438}, {39.11473670974872, 
             36.16025403784438}, {38.11473670974872, 36.16025403784438}, {
             37.61473670974872, 35.29422863405995}, {38.61473670974872, 
             35.29422863405995}, {37.61473670974872, 35.29422863405995}, {
             38.48076211353316, 35.79422863405995}, {38.48076211353316, 
             34.79422863405995}, {37.48076211353316, 34.79422863405995}, {
             37.98076211353316, 35.66025403784438}, {38.48076211353316, 
             34.79422863405995}, {38.98076211353316, 33.92820323027551}, {
             39.846787517317594`, 33.42820323027551}, {38.846787517317594`, 
             33.42820323027551}, {39.346787517317594`, 34.29422863405995}, {
             38.846787517317594`, 35.16025403784438}, {39.712812921102035`, 
             34.66025403784438}, {40.712812921102035`, 34.66025403784438}, {
             40.712812921102035`, 33.66025403784438}, {41.578838324886476`, 
             33.16025403784438}, {41.078838324886476`, 34.02627944162882}, {
             41.94486372867091, 34.52627944162882}, {40.94486372867091, 
             34.52627944162882}, {40.94486372867091, 33.52627944162882}, {
             41.94486372867091, 33.52627944162882}, {41.44486372867091, 
             32.66025403784438}, {41.44486372867091, 31.660254037844386`}, {
             42.31088913245535, 31.160254037844386`}, {41.44486372867091, 
             30.660254037844386`}, {41.44486372867091, 29.660254037844386`}, {
             42.31088913245535, 30.160254037844386`}, {42.31088913245535, 
             31.160254037844386`}, {41.81088913245535, 32.02627944162882}, {
             42.67691453623979, 32.52627944162882}, {41.67691453623979, 
             32.52627944162882}, {42.17691453623979, 31.660254037844386`}, {
             42.67691453623979, 30.794228634059948`}, {43.67691453623979, 
             30.794228634059948`}, {43.17691453623979, 29.928203230275507`}, {
             44.042939940024226`, 29.428203230275507`}, {44.90896534380867, 
             28.928203230275507`}, {45.77499074759311, 29.428203230275507`}, {
             45.27499074759311, 28.56217782649107}, {46.14101615137754, 
             29.06217782649107}, {46.64101615137754, 28.196152422706632`}, {
             47.14101615137754, 29.06217782649107}, {47.64101615137754, 
             29.928203230275507`}, {48.14101615137754, 29.06217782649107}, {
             48.64101615137754, 29.928203230275507`}, {47.64101615137754, 
             29.928203230275507`}, {48.14101615137754, 30.794228634059948`}, {
             49.00704155516198, 30.294228634059948`}, {48.50704155516198, 
             31.160254037844386`}, {48.50704155516198, 30.160254037844386`}, {
             48.50704155516198, 29.160254037844386`}, {49.00704155516198, 
             28.294228634059948`}, {49.50704155516198, 29.160254037844386`}, {
             49.00704155516198, 28.294228634059948`}, {49.00704155516198, 
             29.294228634059948`}, {49.00704155516198, 28.294228634059948`}, {
             49.00704155516198, 29.294228634059948`}, {49.00704155516198, 
             28.294228634059948`}, {48.14101615137754, 28.794228634059948`}, {
             47.64101615137754, 27.928203230275507`}, {47.14101615137754, 
             28.794228634059948`}, {48.00704155516198, 29.294228634059948`}, {
             47.14101615137754, 28.794228634059948`}, {46.64101615137754, 
             29.660254037844386`}, {47.50704155516198, 29.160254037844386`}, {
             47.00704155516198, 28.294228634059948`}, {46.14101615137754, 
             28.794228634059948`}, {47.00704155516198, 28.294228634059948`}, {
             46.14101615137754, 27.794228634059948`}, {46.14101615137754, 
             28.794228634059948`}, {46.14101615137754, 27.794228634059948`}, {
             47.00704155516198, 27.294228634059948`}, {47.00704155516198, 
             28.294228634059948`}, {46.50704155516198, 29.160254037844386`}, {
             47.00704155516198, 28.294228634059948`}, {47.873066958946424`, 
             28.794228634059948`}, {47.00704155516198, 28.294228634059948`}, {
             47.50704155516198, 27.428203230275507`}, {48.373066958946424`, 
             26.928203230275507`}, {48.873066958946424`, 
             27.794228634059948`}, {48.00704155516198, 28.294228634059948`}, {
             49.00704155516198, 28.294228634059948`}, {48.00704155516198, 
             28.294228634059948`}, {48.00704155516198, 27.294228634059948`}, {
             47.00704155516198, 27.294228634059948`}, {47.00704155516198, 
             26.294228634059948`}, {46.00704155516198, 26.294228634059948`}, {
             45.00704155516198, 26.294228634059948`}, {45.00704155516198, 
             25.294228634059948`}, {46.00704155516198, 25.294228634059948`}, {
             45.14101615137754, 24.794228634059948`}, {45.64101615137754, 
             23.928203230275507`}, {46.14101615137754, 24.794228634059948`}, {
             45.27499074759311, 24.294228634059948`}, {46.27499074759311, 
             24.294228634059948`}, {45.77499074759311, 23.428203230275507`}, {
             45.27499074759311, 22.56217782649107}, {45.27499074759311, 
             21.56217782649107}, {46.14101615137754, 22.06217782649107}, {
             47.00704155516198, 22.56217782649107}, {46.50704155516198, 
             21.696152422706632`}, {47.00704155516198, 22.56217782649107}, {
             46.14101615137754, 23.06217782649107}, {47.00704155516198, 
             22.56217782649107}, {46.00704155516198, 22.56217782649107}, {
             46.50704155516198, 21.696152422706632`}, {47.373066958946424`, 
             21.196152422706632`}, {46.50704155516198, 20.696152422706632`}, {
             47.00704155516198, 21.56217782649107}, {47.00704155516198, 
             20.56217782649107}, {46.50704155516198, 21.428203230275507`}, {
             45.64101615137754, 21.928203230275507`}, {44.64101615137754, 
             21.928203230275507`}, {43.64101615137754, 21.928203230275507`}, {
             44.50704155516198, 21.428203230275507`}, {44.00704155516198, 
             22.294228634059948`}, {43.14101615137754, 21.794228634059948`}, {
             43.14101615137754, 22.794228634059948`}, {42.27499074759311, 
             22.294228634059948`}, {42.27499074759311, 21.294228634059948`}, {
             43.14101615137754, 20.794228634059948`}, {42.64101615137754, 
             21.660254037844386`}, {43.50704155516198, 21.160254037844386`}, {
             44.00704155516198, 22.026279441628823`}, {44.873066958946424`, 
             21.526279441628823`}, {44.873066958946424`, 
             22.526279441628823`}, {45.873066958946424`, 
             22.526279441628823`}, {45.873066958946424`, 
             21.526279441628823`}, {46.373066958946424`, 
             20.660254037844386`}, {47.23909236273086, 20.160254037844386`}, {
             48.1051177665153, 19.660254037844386`}, {49.1051177665153, 
             19.660254037844386`}, {48.6051177665153, 18.794228634059948`}, {
             49.1051177665153, 19.660254037844386`}, {48.1051177665153, 
             19.660254037844386`}, {49.1051177665153, 19.660254037844386`}, {
             48.6051177665153, 18.794228634059948`}, {49.1051177665153, 
             17.928203230275507`}, {49.97114317029974, 17.428203230275507`}, {
             49.47114317029974, 16.56217782649107}, {49.97114317029974, 
             17.428203230275507`}, {50.837168574084174`, 
             16.928203230275507`}, {49.97114317029974, 17.428203230275507`}, {
             50.47114317029974, 16.56217782649107}, {49.47114317029974, 
             16.56217782649107}, {48.6051177665153, 16.06217782649107}, {
             49.47114317029974, 16.56217782649107}, {48.47114317029974, 
             16.56217782649107}, {47.6051177665153, 16.06217782649107}, {
             48.47114317029974, 15.56217782649107}, {47.6051177665153, 
             15.06217782649107}, {48.6051177665153, 15.06217782649107}, {
             49.47114317029974, 15.56217782649107}, {48.97114317029974, 
             16.428203230275507`}, {48.47114317029974, 17.294228634059948`}, {
             47.97114317029974, 16.428203230275507`}, {47.1051177665153, 
             16.928203230275507`}, {47.1051177665153, 15.928203230275509`}, {
             47.97114317029974, 15.428203230275509`}, {48.837168574084174`, 
             15.928203230275509`}, {48.837168574084174`, 
             16.928203230275507`}, {47.837168574084174`, 
             16.928203230275507`}, {48.837168574084174`, 
             16.928203230275507`}, {48.837168574084174`, 
             15.928203230275509`}, {47.837168574084174`, 
             15.928203230275509`}, {48.337168574084174`, 15.06217782649107}, {
             47.47114317029974, 15.56217782649107}, {48.47114317029974, 
             15.56217782649107}, {49.337168574084174`, 16.06217782649107}, {
             48.47114317029974, 16.56217782649107}, {49.47114317029974, 
             16.56217782649107}, {48.47114317029974, 16.56217782649107}, {
             48.47114317029974, 15.56217782649107}, {48.47114317029974, 
             14.56217782649107}, {48.47114317029974, 15.56217782649107}, {
             49.47114317029974, 15.56217782649107}, {50.337168574084174`, 
             16.06217782649107}, {49.337168574084174`, 16.06217782649107}, {
             50.203193977868615`, 15.56217782649107}, {50.203193977868615`, 
             16.56217782649107}, {50.203193977868615`, 15.56217782649107}, {
             49.337168574084174`, 16.06217782649107}, {48.47114317029974, 
             15.56217782649107}, {47.97114317029974, 14.696152422706632`}, {
             47.97114317029974, 15.696152422706632`}, {47.97114317029974, 
             14.696152422706632`}, {47.1051177665153, 15.196152422706632`}, {
             46.23909236273086, 14.696152422706632`}, {46.23909236273086, 
             15.696152422706632`}, {46.73909236273086, 14.830127018922193`}, {
             46.23909236273086, 15.696152422706632`}, {45.23909236273086, 
             15.696152422706632`}, {44.23909236273086, 15.696152422706632`}, {
             43.23909236273086, 15.696152422706632`}, {43.23909236273086, 
             14.696152422706632`}, {43.23909236273086, 15.696152422706632`}, {
             42.373066958946424`, 16.196152422706632`}, {43.373066958946424`, 
             16.196152422706632`}, {42.50704155516198, 15.696152422706632`}, {
             43.00704155516198, 16.56217782649107}, {42.50704155516198, 
             17.428203230275507`}, {42.50704155516198, 16.428203230275507`}, {
             42.00704155516198, 17.294228634059948`}, {42.873066958946424`, 
             16.794228634059948`}, {43.73909236273086, 17.294228634059948`}, {
             43.23909236273086, 18.160254037844386`}, {44.1051177665153, 
             17.660254037844386`}, {43.23909236273086, 17.160254037844386`}, {
             42.73909236273086, 16.294228634059948`}, {43.6051177665153, 
             15.794228634059948`}, {42.73909236273086, 16.294228634059948`}, {
             43.23909236273086, 15.428203230275509`}, {44.1051177665153, 
             15.928203230275509`}, {43.6051177665153, 16.794228634059948`}, {
             42.73909236273086, 17.294228634059948`}, {43.6051177665153, 
             16.794228634059948`}, {44.6051177665153, 16.794228634059948`}, {
             45.47114317029974, 17.294228634059948`}, {45.97114317029974, 
             18.160254037844386`}, {46.837168574084174`, 
             17.660254037844386`}, {45.97114317029974, 18.160254037844386`}, {
             46.837168574084174`, 18.660254037844386`}, {47.337168574084174`, 
             19.526279441628823`}, {47.337168574084174`, 
             20.526279441628823`}, {46.47114317029974, 21.026279441628823`}, {
             47.337168574084174`, 21.526279441628823`}, {48.203193977868615`, 
             22.026279441628823`}, {47.703193977868615`, 
             21.160254037844386`}, {46.837168574084174`, 
             21.660254037844386`}, {45.97114317029974, 21.160254037844386`}, {
             46.837168574084174`, 21.660254037844386`}, {45.97114317029974, 
             21.160254037844386`}, {45.47114317029974, 22.026279441628823`}, {
             44.97114317029974, 21.160254037844386`}, {44.47114317029974, 
             22.026279441628823`}, {43.6051177665153, 22.526279441628823`}, {
             44.47114317029974, 23.026279441628823`}, {44.47114317029974, 
             22.026279441628823`}, {43.97114317029974, 22.892304845413264`}, {
             42.97114317029974, 22.892304845413264`}, {41.97114317029974, 
             22.892304845413264`}, {41.1051177665153, 22.392304845413264`}, {
             41.1051177665153, 21.392304845413264`}, {40.1051177665153, 
             21.392304845413264`}, {40.6051177665153, 22.2583302491977}, {
             40.1051177665153, 21.392304845413264`}, {41.1051177665153, 
             21.392304845413264`}, {41.1051177665153, 22.392304845413264`}, {
             41.1051177665153, 21.392304845413264`}, {41.1051177665153, 
             22.392304845413264`}, {41.1051177665153, 23.392304845413264`}, {
             41.6051177665153, 22.526279441628823`}, {41.1051177665153, 
             23.392304845413264`}, {42.1051177665153, 23.392304845413264`}, {
             41.23909236273086, 23.892304845413264`}, {41.73909236273086, 
             23.026279441628823`}, {42.6051177665153, 22.526279441628823`}, {
             41.73909236273086, 23.026279441628823`}, {41.23909236273086, 
             22.160254037844386`}, {40.373066958946424`, 
             22.660254037844386`}, {41.23909236273086, 23.160254037844386`}, {
             40.373066958946424`, 22.660254037844386`}, {39.50704155516198, 
             22.160254037844386`}, {40.50704155516198, 22.160254037844386`}, {
             40.50704155516198, 23.160254037844386`}, {39.64101615137754, 
             22.660254037844386`}, {40.50704155516198, 23.160254037844386`}, {
             41.373066958946424`, 23.660254037844386`}, {41.373066958946424`, 
             24.660254037844386`}, {40.50704155516198, 25.160254037844386`}, {
             41.00704155516198, 26.026279441628823`}, {41.00704155516198, 
             25.026279441628823`}, {40.14101615137754, 25.526279441628823`}, {
             41.14101615137754, 25.526279441628823`}, {42.00704155516198, 
             26.026279441628823`}, {41.00704155516198, 26.026279441628823`}, {
             41.873066958946424`, 25.526279441628823`}, {40.873066958946424`, 
             25.526279441628823`}, {41.73909236273086, 25.026279441628823`}, {
             42.73909236273086, 25.026279441628823`}, {41.873066958946424`, 
             24.526279441628823`}, {41.373066958946424`, 
             25.392304845413264`}, {40.873066958946424`, 
             24.526279441628823`}, {40.873066958946424`, 
             25.526279441628823`}, {39.873066958946424`, 
             25.526279441628823`}, {40.373066958946424`, 
             26.392304845413264`}, {39.50704155516198, 25.892304845413264`}, {
             39.50704155516198, 24.892304845413264`}, {40.373066958946424`, 
             25.392304845413264`}, {39.50704155516198, 24.892304845413264`}, {
             40.00704155516198, 24.026279441628823`}, {39.50704155516198, 
             24.892304845413264`}, {40.373066958946424`, 
             25.392304845413264`}, {39.50704155516198, 25.892304845413264`}, {
             39.50704155516198, 24.892304845413264`}, {39.50704155516198, 
             25.892304845413264`}, {40.50704155516198, 25.892304845413264`}, {
             41.00704155516198, 26.7583302491977}, {40.14101615137754, 
             27.2583302491977}, {39.27499074759311, 27.7583302491977}, {
             40.14101615137754, 28.2583302491977}, {39.64101615137754, 
             27.392304845413264`}, {39.14101615137754, 28.2583302491977}, {
             40.00704155516198, 28.7583302491977}, {39.14101615137754, 
             29.2583302491977}, {38.27499074759311, 28.7583302491977}, {
             39.14101615137754, 29.2583302491977}, {38.14101615137754, 
             29.2583302491977}, {38.14101615137754, 30.2583302491977}, {
             37.27499074759311, 29.7583302491977}, {37.27499074759311, 
             30.7583302491977}, {36.40896534380867, 31.2583302491977}, {
             35.40896534380867, 31.2583302491977}, {36.27499074759311, 
             31.7583302491977}, {37.14101615137754, 32.2583302491977}, {
             38.00704155516198, 32.7583302491977}, {38.00704155516198, 
             31.7583302491977}, {38.00704155516198, 30.7583302491977}, {
             38.50704155516198, 31.62435565298214}, {38.50704155516198, 
             32.62435565298214}, {38.00704155516198, 33.49038105676658}, {
             37.00704155516198, 33.49038105676658}, {36.00704155516198, 
             33.49038105676658}, {36.00704155516198, 32.49038105676658}, {
             36.873066958946424`, 31.99038105676658}, {37.73909236273086, 
             32.49038105676658}, {37.23909236273086, 33.356406460551014`}, {
             37.73909236273086, 32.49038105676658}, {37.73909236273086, 
             33.49038105676658}, {36.873066958946424`, 32.99038105676658}, {
             36.373066958946424`, 33.856406460551014`}, {36.873066958946424`, 
             32.99038105676658}, {37.873066958946424`, 32.99038105676658}, {
             37.373066958946424`, 32.12435565298214}, {36.873066958946424`, 
             32.99038105676658}, {36.00704155516198, 33.49038105676658}, {
             36.873066958946424`, 32.99038105676658}, {36.373066958946424`, 
             32.12435565298214}, {35.873066958946424`, 31.2583302491977}, {
             36.73909236273086, 30.7583302491977}, {36.23909236273086, 
             31.62435565298214}, {37.1051177665153, 31.12435565298214}, {
             37.6051177665153, 31.99038105676658}, {38.47114317029974, 
             31.49038105676658}, {39.47114317029974, 31.49038105676658}, {
             39.97114317029974, 32.356406460551014`}, {39.97114317029974, 
             33.356406460551014`}, {38.97114317029974, 33.356406460551014`}, {
             39.97114317029974, 33.356406460551014`}, {39.47114317029974, 
             32.49038105676658}, {40.337168574084174`, 31.99038105676658}, {
             40.837168574084174`, 32.856406460551014`}, {41.337168574084174`, 
             31.99038105676658}, {42.203193977868615`, 32.49038105676658}, {
             42.703193977868615`, 31.62435565298214}, {43.569219381653056`, 
             32.12435565298214}, {42.569219381653056`, 32.12435565298214}, {
             42.569219381653056`, 33.12435565298214}, {42.069219381653056`, 
             33.99038105676658}, {42.93524478543749, 33.49038105676658}, {
             42.43524478543749, 34.356406460551014`}, {42.93524478543749, 
             33.49038105676658}, {43.43524478543749, 34.356406460551014`}, {
             43.43524478543749, 35.356406460551014`}, {44.30127018922193, 
             34.856406460551014`}, {43.30127018922193, 34.856406460551014`}, {
             43.30127018922193, 33.856406460551014`}, {44.30127018922193, 
             33.856406460551014`}, {43.80127018922193, 32.99038105676658}, {
             44.667295593006365`, 33.49038105676658}, {45.533320996790806`, 
             33.99038105676658}, {44.533320996790806`, 33.99038105676658}, {
             43.667295593006365`, 33.49038105676658}, {42.80127018922193, 
             32.99038105676658}, {42.30127018922193, 33.856406460551014`}, {
             43.167295593006365`, 33.356406460551014`}, {44.033320996790806`, 
             32.856406460551014`}, {44.89934640057525, 33.356406460551014`}, {
             44.39934640057525, 32.49038105676658}, {44.39934640057525, 
             31.49038105676658}, {44.39934640057525, 32.49038105676658}, {
             43.89934640057525, 33.356406460551014`}, {43.033320996790806`, 
             32.856406460551014`}, {42.533320996790806`, 
             33.722431864335455`}, {41.667295593006365`, 
             34.222431864335455`}, {42.167295593006365`, 
             33.356406460551014`}, {42.667295593006365`, 
             34.222431864335455`}, {41.80127018922193, 34.722431864335455`}, {
             42.30127018922193, 35.588457268119896`}, {41.43524478543749, 
             35.088457268119896`}, {40.93524478543749, 35.95448267190433}, {
             40.43524478543749, 36.82050807568877}, {41.30127018922193, 
             37.32050807568877}, {41.80127018922193, 36.45448267190433}, {
             42.667295593006365`, 35.95448267190433}, {42.167295593006365`, 
             36.82050807568877}, {43.033320996790806`, 37.32050807568877}, {
             43.033320996790806`, 36.32050807568877}, {43.533320996790806`, 
             35.45448267190433}, {43.533320996790806`, 36.45448267190433}, {
             42.667295593006365`, 35.95448267190433}, {43.533320996790806`, 
             36.45448267190433}, {42.533320996790806`, 36.45448267190433}, {
             43.033320996790806`, 35.588457268119896`}, {43.533320996790806`, 
             36.45448267190433}, {43.533320996790806`, 37.45448267190433}, {
             44.033320996790806`, 36.588457268119896`}, {44.89934640057525, 
             37.088457268119896`}, {44.39934640057525, 37.95448267190433}, {
             44.89934640057525, 37.088457268119896`}, {45.76537180435968, 
             37.588457268119896`}, {46.26537180435968, 38.45448267190433}, {
             46.26537180435968, 39.45448267190433}, {46.26537180435968, 
             38.45448267190433}, {46.76537180435968, 39.32050807568877}, {
             46.26537180435968, 38.45448267190433}, {45.39934640057525, 
             38.95448267190433}, {44.89934640057525, 38.088457268119896`}, {
             45.39934640057525, 38.95448267190433}, {45.89934640057525, 
             39.82050807568877}, {45.033320996790806`, 40.32050807568877}, {
             44.033320996790806`, 40.32050807568877}, {43.167295593006365`, 
             39.82050807568877}, {43.167295593006365`, 38.82050807568877}, {
             44.033320996790806`, 38.32050807568877}, {44.89934640057525, 
             38.82050807568877}, {44.033320996790806`, 39.32050807568877}, {
             44.533320996790806`, 40.18653347947321}, {45.39934640057525, 
             39.68653347947321}, {45.89934640057525, 40.552558883257646`}, {
             45.89934640057525, 39.552558883257646`}, {44.89934640057525, 
             39.552558883257646`}, {45.89934640057525, 39.552558883257646`}, {
             45.89934640057525, 38.552558883257646`}, {44.89934640057525, 
             38.552558883257646`}, {44.89934640057525, 39.552558883257646`}, {
             45.89934640057525, 39.552558883257646`}, {46.39934640057525, 
             40.41858428704209}, {45.89934640057525, 41.28460969082653}, {
             46.39934640057525, 40.41858428704209}, {45.533320996790806`, 
             40.91858428704209}, {46.39934640057525, 41.41858428704209}, {
             46.89934640057525, 42.28460969082653}, {46.89934640057525, 
             41.28460969082653}, {47.89934640057525, 41.28460969082653}, {
             48.39934640057525, 42.15063509461096}, {47.533320996790806`, 
             42.65063509461096}, {48.033320996790806`, 41.78460969082653}, {
             47.033320996790806`, 41.78460969082653}, {46.033320996790806`, 
             41.78460969082653}, {45.533320996790806`, 40.91858428704209}, {
             46.39934640057525, 40.41858428704209}, {47.39934640057525, 
             40.41858428704209}, {48.26537180435968, 40.91858428704209}, {
             48.76537180435968, 41.78460969082653}, {49.26537180435968, 
             40.91858428704209}, {48.76537180435968, 41.78460969082653}, {
             47.76537180435968, 41.78460969082653}, {48.76537180435968, 
             41.78460969082653}, {48.26537180435968, 42.65063509461096}, {
             47.76537180435968, 41.78460969082653}, {48.63139720814412, 
             42.28460969082653}, {48.13139720814412, 41.41858428704209}, {
             48.99742261192856, 41.91858428704209}, {48.99742261192856, 
             42.91858428704209}, {49.99742261192856, 42.91858428704209}, {
             49.99742261192856, 41.91858428704209}, {50.49742261192856, 
             41.052558883257646`}, {51.363448015713, 41.552558883257646`}, {
             50.363448015713, 41.552558883257646`}, {51.22947341949744, 
             42.052558883257646`}, {50.22947341949744, 42.052558883257646`}, {
             50.72947341949744, 42.91858428704209}, {50.72947341949744, 
             43.91858428704209}, {51.22947341949744, 43.052558883257646`}, {
             51.22947341949744, 44.052558883257646`}, {51.22947341949744, 
             45.052558883257646`}, {51.22947341949744, 46.052558883257646`}, {
             52.09549882328188, 45.552558883257646`}, {53.09549882328188, 
             45.552558883257646`}, {53.09549882328188, 44.552558883257646`}, {
             52.09549882328188, 44.552558883257646`}, {52.59549882328188, 
             45.41858428704209}, {51.72947341949744, 45.91858428704209}, {
             52.22947341949744, 46.78460969082653}, {51.72947341949744, 
             47.65063509461096}, {50.863448015713, 47.15063509461096}, {
             51.72947341949744, 47.65063509461096}, {51.72947341949744, 
             48.65063509461096}, {52.59549882328188, 48.15063509461096}, {
             52.59549882328188, 49.15063509461096}, {52.59549882328188, 
             48.15063509461096}, {53.09549882328188, 47.28460969082653}, {
             53.09549882328188, 48.28460969082653}, {52.22947341949744, 
             48.78460969082653}, {52.22947341949744, 47.78460969082653}, {
             51.22947341949744, 47.78460969082653}, {51.72947341949744, 
             48.65063509461096}, {52.22947341949744, 47.78460969082653}, {
             53.09549882328188, 47.28460969082653}, {53.96152422706631, 
             46.78460969082653}, {53.09549882328188, 46.28460969082653}, {
             53.09549882328188, 47.28460969082653}, {54.09549882328188, 
             47.28460969082653}, {53.09549882328188, 47.28460969082653}, {
             52.09549882328188, 47.28460969082653}, {51.59549882328188, 
             46.41858428704209}, {52.46152422706631, 45.91858428704209}, {
             53.327549630850754`, 46.41858428704209}, {53.327549630850754`, 
             47.41858428704209}, {52.46152422706631, 46.91858428704209}, {
             53.327549630850754`, 46.41858428704209}, {53.827549630850754`, 
             47.28460969082653}, {53.327549630850754`, 46.41858428704209}, {
             53.827549630850754`, 45.552558883257646`}, {54.693575034635195`, 
             45.052558883257646`}, {53.693575034635195`, 
             45.052558883257646`}, {53.693575034635195`, 
             44.052558883257646`}, {53.193575034635195`, 44.91858428704209}, {
             54.05960043841963, 44.41858428704209}, {55.05960043841963, 
             44.41858428704209}, {54.05960043841963, 44.41858428704209}, {
             53.193575034635195`, 43.91858428704209}, {53.193575034635195`, 
             44.91858428704209}, {53.193575034635195`, 45.91858428704209}, {
             54.05960043841963, 45.41858428704209}, {53.193575034635195`, 
             45.91858428704209}, {52.693575034635195`, 45.052558883257646`}, {
             53.55960043841963, 45.552558883257646`}, {53.05960043841963, 
             44.68653347947321}, {52.55960043841963, 43.82050807568877}, {
             52.55960043841963, 42.82050807568877}, {53.05960043841963, 
             43.68653347947321}, {52.05960043841963, 43.68653347947321}, {
             53.05960043841963, 43.68653347947321}, {52.55960043841963, 
             42.82050807568877}, {53.55960043841963, 42.82050807568877}, {
             53.05960043841963, 41.95448267190433}, {54.05960043841963, 
             41.95448267190433}, {55.05960043841963, 41.95448267190433}, {
             54.193575034635195`, 42.45448267190433}, {55.05960043841963, 
             42.95448267190433}, {54.193575034635195`, 42.45448267190433}, {
             54.193575034635195`, 41.45448267190433}, {55.05960043841963, 
             40.95448267190433}, {55.55960043841963, 41.82050807568877}, {
             55.05960043841963, 42.68653347947321}, {55.92562584220407, 
             43.18653347947321}, {55.42562584220407, 42.32050807568877}, {
             54.55960043841963, 42.82050807568877}, {53.693575034635195`, 
             42.32050807568877}, {53.693575034635195`, 43.32050807568877}, {
             53.193575034635195`, 42.45448267190433}, {54.05960043841963, 
             41.95448267190433}, {53.193575034635195`, 41.45448267190433}, {
             53.693575034635195`, 42.32050807568877}, {52.827549630850754`, 
             41.82050807568877}, {53.693575034635195`, 42.32050807568877}, {
             53.693575034635195`, 43.32050807568877}, {52.693575034635195`, 
             43.32050807568877}, {53.193575034635195`, 42.45448267190433}, {
             52.193575034635195`, 42.45448267190433}, {53.193575034635195`, 
             42.45448267190433}, {52.327549630850754`, 42.95448267190433}, {
             52.827549630850754`, 42.088457268119896`}, {52.327549630850754`, 
             42.95448267190433}, {51.827549630850754`, 42.088457268119896`}, {
             52.827549630850754`, 42.088457268119896`}, {53.827549630850754`, 
             42.088457268119896`}, {52.96152422706631, 42.588457268119896`}, {
             52.46152422706631, 41.722431864335455`}, {52.96152422706631, 
             42.588457268119896`}, {53.827549630850754`, 
             42.088457268119896`}, {52.96152422706631, 42.588457268119896`}, {
             52.09549882328188, 42.088457268119896`}, {52.96152422706631, 
             42.588457268119896`}, {52.96152422706631, 43.588457268119896`}, {
             52.09549882328188, 44.088457268119896`}, {51.22947341949744, 
             44.588457268119896`}, {50.22947341949744, 44.588457268119896`}, {
             50.72947341949744, 45.45448267190433}, {51.59549882328188, 
             44.95448267190433}, {50.72947341949744, 45.45448267190433}, {
             50.22947341949744, 44.588457268119896`}, {51.09549882328188, 
             45.088457268119896`}, {50.59549882328188, 44.222431864335455`}, {
             50.59549882328188, 43.222431864335455`}, {50.59549882328188, 
             42.222431864335455`}, {51.46152422706631, 41.722431864335455`}, {
             50.59549882328188, 41.222431864335455`}, {50.59549882328188, 
             42.222431864335455`}, {50.09549882328188, 43.088457268119896`}, {
             49.09549882328188, 43.088457268119896`}, {49.09549882328188, 
             42.088457268119896`}, {49.09549882328188, 43.088457268119896`}, {
             48.59549882328188, 43.95448267190433}, {48.59549882328188, 
             42.95448267190433}, {48.59549882328188, 43.95448267190433}, {
             49.09549882328188, 43.088457268119896`}, {49.09549882328188, 
             44.088457268119896`}, {48.59549882328188, 44.95448267190433}, {
             47.59549882328188, 44.95448267190433}, {48.46152422706631, 
             44.45448267190433}, {48.46152422706631, 45.45448267190433}, {
             47.46152422706631, 45.45448267190433}, {47.46152422706631, 
             44.45448267190433}, {48.46152422706631, 44.45448267190433}, {
             47.96152422706631, 43.588457268119896`}, {48.827549630850754`, 
             43.088457268119896`}, {49.693575034635195`, 
             42.588457268119896`}, {50.193575034635195`, 43.45448267190433}, {
             49.693575034635195`, 44.32050807568877}, {50.55960043841963, 
             43.82050807568877}, {51.42562584220407, 43.32050807568877}, {
             52.29165124598851, 42.82050807568877}, {53.157676649772945`, 
             43.32050807568877}, {53.657676649772945`, 42.45448267190433}, {
             54.157676649772945`, 41.588457268119896`}, {53.29165124598851, 
             41.088457268119896`}, {53.79165124598851, 41.95448267190433}, {
             53.29165124598851, 41.088457268119896`}, {53.79165124598851, 
             41.95448267190433}, {54.29165124598851, 41.088457268119896`}, {
             53.79165124598851, 41.95448267190433}, {53.79165124598851, 
             40.95448267190433}, {53.79165124598851, 39.95448267190433}, {
             54.29165124598851, 40.82050807568877}, {53.79165124598851, 
             39.95448267190433}, {53.29165124598851, 40.82050807568877}, {
             53.29165124598851, 39.82050807568877}, {53.79165124598851, 
             40.68653347947321}, {53.79165124598851, 39.68653347947321}, {
             54.29165124598851, 38.82050807568877}, {54.29165124598851, 
             39.82050807568877}, {54.79165124598851, 38.95448267190433}, {
             54.79165124598851, 39.95448267190433}, {54.79165124598851, 
             40.95448267190433}, {54.29165124598851, 40.088457268119896`}, {
             55.157676649772945`, 40.588457268119896`}, {55.657676649772945`, 
             41.45448267190433}, {55.157676649772945`, 40.588457268119896`}, {
             55.157676649772945`, 41.588457268119896`}, {54.29165124598851, 
             42.088457268119896`}, {55.29165124598851, 42.088457268119896`}, {
             54.42562584220407, 42.588457268119896`}, {53.42562584220407, 
             42.588457268119896`}, {53.92562584220407, 43.45448267190433}, {
             54.42562584220407, 42.588457268119896`}, {53.55960043841963, 
             42.088457268119896`}, {53.05960043841963, 42.95448267190433}, {
             52.193575034635195`, 43.45448267190433}, {52.693575034635195`, 
             44.32050807568877}, {51.693575034635195`, 44.32050807568877}, {
             50.827549630850754`, 43.82050807568877}, {50.827549630850754`, 
             42.82050807568877}, {49.827549630850754`, 42.82050807568877}, {
             50.693575034635195`, 43.32050807568877}, {51.193575034635195`, 
             44.18653347947321}, {51.193575034635195`, 45.18653347947321}, {
             50.193575034635195`, 45.18653347947321}, {50.193575034635195`, 
             44.18653347947321}, {49.693575034635195`, 45.052558883257646`}, {
             50.193575034635195`, 44.18653347947321}, {49.327549630850754`, 
             43.68653347947321}, {48.46152422706631, 43.18653347947321}, {
             47.96152422706631, 42.32050807568877}, {48.96152422706631, 
             42.32050807568877}, {48.96152422706631, 41.32050807568877}, {
             47.96152422706631, 41.32050807568877}, {47.09549882328188, 
             40.82050807568877}, {47.96152422706631, 41.32050807568877}, {
             48.46152422706631, 42.18653347947321}, {48.96152422706631, 
             41.32050807568877}, {49.827549630850754`, 40.82050807568877}, {
             50.327549630850754`, 41.68653347947321}, {50.327549630850754`, 
             42.68653347947321}, {49.827549630850754`, 41.82050807568877}, {
             49.827549630850754`, 40.82050807568877}, {49.327549630850754`, 
             41.68653347947321}, {48.46152422706631, 42.18653347947321}, {
             48.96152422706631, 41.32050807568877}, {49.46152422706631, 
             42.18653347947321}, {48.46152422706631, 42.18653347947321}, {
             47.46152422706631, 42.18653347947321}, {46.46152422706631, 
             42.18653347947321}, {47.327549630850754`, 42.68653347947321}, {
             46.827549630850754`, 41.82050807568877}, {47.327549630850754`, 
             40.95448267190433}, {46.327549630850754`, 40.95448267190433}, {
             47.327549630850754`, 40.95448267190433}, {46.46152422706631, 
             41.45448267190433}, {45.59549882328188, 41.95448267190433}, {
             46.09549882328188, 41.088457268119896`}, {45.22947341949744, 
             41.588457268119896`}, {44.72947341949744, 40.722431864335455`}, {
             44.72947341949744, 39.722431864335455`}, {43.863448015713, 
             40.222431864335455`}, {44.363448015713, 41.088457268119896`}, {
             43.49742261192856, 40.588457268119896`}, {44.49742261192856, 
             40.588457268119896`}, {43.63139720814412, 40.088457268119896`}, {
             44.49742261192856, 39.588457268119896`}, {43.99742261192856, 
             40.45448267190433}, {43.49742261192856, 41.32050807568877}, {
             44.363448015713, 41.82050807568877}, {44.363448015713, 
             42.82050807568877}, {44.363448015713, 43.82050807568877}, {
             43.363448015713, 43.82050807568877}, {43.363448015713, 
             42.82050807568877}, {43.363448015713, 41.82050807568877}, {
             43.863448015713, 40.95448267190433}, {42.863448015713, 
             40.95448267190433}, {43.72947341949744, 40.45448267190433}, {
             44.22947341949744, 41.32050807568877}, {44.72947341949744, 
             42.18653347947321}, {43.72947341949744, 42.18653347947321}, {
             44.22947341949744, 43.052558883257646`}, {43.22947341949744, 
             43.052558883257646`}, {44.09549882328188, 43.552558883257646`}, {
             44.59549882328188, 44.41858428704209}, {44.59549882328188, 
             45.41858428704209}, {43.59549882328188, 45.41858428704209}, {
             44.09549882328188, 46.28460969082653}, {44.09549882328188, 
             47.28460969082653}, {44.96152422706631, 46.78460969082653}, {
             45.46152422706631, 47.65063509461096}, {45.46152422706631, 
             48.65063509461096}, {44.96152422706631, 47.78460969082653}, {
             45.96152422706631, 47.78460969082653}, {46.96152422706631, 
             47.78460969082653}, {46.09549882328188, 47.28460969082653}, {
             46.59549882328188, 46.41858428704209}, {47.59549882328188, 
             46.41858428704209}, {47.09549882328188, 47.28460969082653}, {
             46.59549882328188, 48.15063509461096}, {46.59549882328188, 
             47.15063509461096}, {47.59549882328188, 47.15063509461096}, {
             47.59549882328188, 48.15063509461096}, {47.09549882328188, 
             49.0166604983954}, {47.96152422706631, 49.5166604983954}, {
             48.827549630850754`, 50.0166604983954}, {48.327549630850754`, 
             50.882685902179844`}, {49.327549630850754`, 
             50.882685902179844`}, {48.827549630850754`, 51.74871130596428}, {
             49.327549630850754`, 50.882685902179844`}, {50.327549630850754`, 
             50.882685902179844`}, {51.327549630850754`, 
             50.882685902179844`}, {50.827549630850754`, 50.0166604983954}, {
             51.827549630850754`, 50.0166604983954}, {52.827549630850754`, 
             50.0166604983954}, {52.827549630850754`, 51.0166604983954}, {
             52.827549630850754`, 50.0166604983954}, {53.693575034635195`, 
             50.5166604983954}, {53.693575034635195`, 51.5166604983954}, {
             53.193575034635195`, 52.382685902179844`}, {54.05960043841963, 
             51.882685902179844`}, {53.193575034635195`, 
             52.382685902179844`}, {52.693575034635195`, 51.5166604983954}, {
             52.693575034635195`, 52.5166604983954}, {52.693575034635195`, 
             53.5166604983954}, {51.693575034635195`, 53.5166604983954}, {
             51.693575034635195`, 54.5166604983954}, {51.193575034635195`, 
             55.382685902179844`}, {50.327549630850754`, 
             55.882685902179844`}, {50.827549630850754`, 55.0166604983954}, {
             50.827549630850754`, 56.0166604983954}, {50.827549630850754`, 
             57.0166604983954}, {50.827549630850754`, 56.0166604983954}, {
             51.827549630850754`, 56.0166604983954}, {51.827549630850754`, 
             55.0166604983954}, {51.327549630850754`, 55.882685902179844`}, {
             52.327549630850754`, 55.882685902179844`}, {52.327549630850754`, 
             54.882685902179844`}, {52.327549630850754`, 
             53.882685902179844`}, {52.327549630850754`, 
             52.882685902179844`}, {52.327549630850754`, 
             51.882685902179844`}, {51.827549630850754`, 52.74871130596428}, {
             51.327549630850754`, 51.882685902179844`}, {51.827549630850754`, 
             51.0166604983954}, {50.827549630850754`, 51.0166604983954}, {
             51.693575034635195`, 50.5166604983954}, {52.193575034635195`, 
             51.382685902179844`}, {51.693575034635195`, 50.5166604983954}, {
             51.693575034635195`, 51.5166604983954}, {50.827549630850754`, 
             52.0166604983954}, {49.827549630850754`, 52.0166604983954}, {
             49.827549630850754`, 53.0166604983954}, {49.827549630850754`, 
             52.0166604983954}, {50.693575034635195`, 51.5166604983954}, {
             49.827549630850754`, 51.0166604983954}, {48.96152422706631, 
             50.5166604983954}, {48.46152422706631, 51.382685902179844`}, {
             47.96152422706631, 52.24871130596428}, {47.09549882328188, 
             51.74871130596428}, {47.96152422706631, 51.24871130596428}, {
             46.96152422706631, 51.24871130596428}, {47.827549630850754`, 
             51.74871130596428}, {48.327549630850754`, 50.882685902179844`}, {
             47.46152422706631, 51.382685902179844`}, {47.46152422706631, 
             50.382685902179844`}, {47.96152422706631, 51.24871130596428}, {
             47.09549882328188, 51.74871130596428}, {46.59549882328188, 
             50.882685902179844`}, {47.46152422706631, 50.382685902179844`}, {
             48.327549630850754`, 50.882685902179844`}, {49.193575034635195`, 
             51.382685902179844`}, {48.327549630850754`, 
             51.882685902179844`}, {49.193575034635195`, 
             51.382685902179844`}, {48.327549630850754`, 
             50.882685902179844`}, {48.827549630850754`, 50.0166604983954}, {
             48.327549630850754`, 50.882685902179844`}, {49.327549630850754`, 
             50.882685902179844`}, {48.46152422706631, 50.382685902179844`}, {
             47.96152422706631, 51.24871130596428}, {47.96152422706631, 
             50.24871130596428}, {47.09549882328188, 50.74871130596428}, {
             47.96152422706631, 50.24871130596428}, {47.09549882328188, 
             49.74871130596428}, {48.09549882328188, 49.74871130596428}, {
             47.59549882328188, 48.882685902179844`}, {47.09549882328188, 
             48.0166604983954}, {47.59549882328188, 47.15063509461096}, {
             48.46152422706631, 47.65063509461096}, {47.96152422706631, 
             46.78460969082653}, {47.09549882328188, 47.28460969082653}, {
             47.59549882328188, 46.41858428704209}, {48.59549882328188, 
             46.41858428704209}, {49.09549882328188, 47.28460969082653}, {
             49.09549882328188, 48.28460969082653}, {49.96152422706631, 
             47.78460969082653}, {49.09549882328188, 48.28460969082653}, {
             48.22947341949744, 47.78460969082653}, {47.72947341949744, 
             48.65063509461096}, {46.863448015713, 49.15063509461096}, {
             45.99742261192856, 48.65063509461096}, {45.13139720814412, 
             48.15063509461096}, {44.26537180435968, 47.65063509461096}, {
             44.26537180435968, 48.65063509461096}, {44.26537180435968, 
             49.65063509461096}, {44.76537180435968, 48.78460969082653}, {
             45.26537180435968, 49.65063509461096}, {44.76537180435968, 
             50.5166604983954}, {45.76537180435968, 50.5166604983954}, {
             46.63139720814412, 51.0166604983954}, {47.13139720814412, 
             50.15063509461096}, {47.13139720814412, 51.15063509461096}, {
             46.63139720814412, 50.28460969082653}, {46.63139720814412, 
             49.28460969082653}, {47.63139720814412, 49.28460969082653}, {
             48.49742261192856, 49.78460969082653}, {47.99742261192856, 
             48.91858428704209}, {47.13139720814412, 49.41858428704209}, {
             47.13139720814412, 48.41858428704209}, {46.26537180435968, 
             48.91858428704209}, {45.26537180435968, 48.91858428704209}, {
             46.13139720814412, 48.41858428704209}, {45.13139720814412, 
             48.41858428704209}, {46.13139720814412, 48.41858428704209}, {
             46.63139720814412, 49.28460969082653}, {45.63139720814412, 
             49.28460969082653}, {46.13139720814412, 48.41858428704209}, {
             46.63139720814412, 49.28460969082653}, {47.13139720814412, 
             48.41858428704209}, {48.13139720814412, 48.41858428704209}, {
             48.13139720814412, 47.41858428704209}, {47.26537180435968, 
             47.91858428704209}, {47.76537180435968, 47.052558883257646`}, {
             48.63139720814412, 46.552558883257646`}, {47.76537180435968, 
             46.052558883257646`}, {48.63139720814412, 45.552558883257646`}, {
             47.76537180435968, 46.052558883257646`}, {46.76537180435968, 
             46.052558883257646`}, {47.63139720814412, 45.552558883257646`}, {
             48.49742261192856, 45.052558883257646`}, {47.99742261192856, 
             44.18653347947321}, {47.99742261192856, 45.18653347947321}, {
             47.99742261192856, 46.18653347947321}, {47.13139720814412, 
             45.68653347947321}, {47.13139720814412, 46.68653347947321}, {
             47.99742261192856, 46.18653347947321}, {47.13139720814412, 
             45.68653347947321}, {46.26537180435968, 45.18653347947321}, {
             46.26537180435968, 44.18653347947321}, {45.76537180435968, 
             45.052558883257646`}, {44.76537180435968, 45.052558883257646`}, {
             45.63139720814412, 45.552558883257646`}, {44.76537180435968, 
             46.052558883257646`}, {45.76537180435968, 46.052558883257646`}, {
             46.26537180435968, 46.91858428704209}, {46.26537180435968, 
             47.91858428704209}, {45.76537180435968, 47.052558883257646`}, {
             45.76537180435968, 48.052558883257646`}, {44.89934640057525, 
             47.552558883257646`}, {45.76537180435968, 48.052558883257646`}, {
             45.76537180435968, 47.052558883257646`}, {44.89934640057525, 
             47.552558883257646`}, {43.89934640057525, 47.552558883257646`}, {
             43.89934640057525, 46.552558883257646`}, {44.39934640057525, 
             45.68653347947321}, {44.39934640057525, 46.68653347947321}, {
             45.39934640057525, 46.68653347947321}, {44.89934640057525, 
             47.552558883257646`}, {45.76537180435968, 47.052558883257646`}, {
             45.26537180435968, 47.91858428704209}, {44.76537180435968, 
             48.78460969082653}, {44.26537180435968, 47.91858428704209}, {
             43.76537180435968, 47.052558883257646`}, {42.89934640057525, 
             47.552558883257646`}, {43.89934640057525, 47.552558883257646`}, {
             43.89934640057525, 48.552558883257646`}, {43.033320996790806`, 
             49.052558883257646`}, {42.033320996790806`, 
             49.052558883257646`}, {41.167295593006365`, 
             48.552558883257646`}, {42.167295593006365`, 
             48.552558883257646`}, {43.167295593006365`, 
             48.552558883257646`}, {42.667295593006365`, 47.68653347947321}, {
             42.167295593006365`, 46.82050807568877}, {43.167295593006365`, 
             46.82050807568877}, {43.167295593006365`, 45.82050807568877}, {
             42.30127018922193, 46.32050807568877}, {41.30127018922193, 
             46.32050807568877}, {41.30127018922193, 47.32050807568877}, {
             41.30127018922193, 48.32050807568877}, {40.43524478543749, 
             47.82050807568877}, {41.43524478543749, 47.82050807568877}, {
             40.569219381653056`, 48.32050807568877}, {41.43524478543749, 
             48.82050807568877}, {42.30127018922193, 49.32050807568877}, {
             41.80127018922193, 50.18653347947321}, {41.30127018922193, 
             49.32050807568877}, {41.30127018922193, 48.32050807568877}, {
             41.30127018922193, 49.32050807568877}, {42.167295593006365`, 
             48.82050807568877}, {43.033320996790806`, 49.32050807568877}, {
             42.167295593006365`, 48.82050807568877}, {41.667295593006365`, 
             49.68653347947321}, {41.167295593006365`, 48.82050807568877}, {
             40.30127018922193, 49.32050807568877}, {41.30127018922193, 
             49.32050807568877}, {40.80127018922193, 48.45448267190433}, {
             40.80127018922193, 49.45448267190433}, {40.30127018922193, 
             50.32050807568877}, {39.80127018922193, 49.45448267190433}, {
             39.80127018922193, 48.45448267190433}, {40.80127018922193, 
             48.45448267190433}, {41.667295593006365`, 48.95448267190433}, {
             40.80127018922193, 48.45448267190433}, {39.93524478543749, 
             47.95448267190433}, {40.80127018922193, 48.45448267190433}, {
             40.30127018922193, 49.32050807568877}, {39.30127018922193, 
             49.32050807568877}, {38.43524478543749, 48.82050807568877}, {
             37.569219381653056`, 48.32050807568877}, {38.43524478543749, 
             48.82050807568877}, {38.43524478543749, 47.82050807568877}, {
             38.43524478543749, 48.82050807568877}, {37.43524478543749, 
             48.82050807568877}, {37.43524478543749, 49.82050807568877}, {
             36.93524478543749, 50.68653347947321}, {36.93524478543749, 
             49.68653347947321}, {37.43524478543749, 48.82050807568877}, {
             38.30127018922193, 48.32050807568877}, {37.43524478543749, 
             48.82050807568877}, {38.30127018922193, 49.32050807568877}, {
             38.80127018922193, 50.18653347947321}, {38.80127018922193, 
             49.18653347947321}, {38.30127018922193, 50.052558883257646`}, {
             37.80127018922193, 49.18653347947321}, {38.667295593006365`, 
             48.68653347947321}, {39.533320996790806`, 48.18653347947321}, {
             39.533320996790806`, 49.18653347947321}, {40.033320996790806`, 
             48.32050807568877}, {39.167295593006365`, 47.82050807568877}, {
             39.167295593006365`, 46.82050807568877}, {39.667295593006365`, 
             47.68653347947321}, {40.533320996790806`, 47.18653347947321}, {
             39.667295593006365`, 47.68653347947321}, {40.667295593006365`, 
             47.68653347947321}, {41.667295593006365`, 47.68653347947321}, {
             41.667295593006365`, 46.68653347947321}, {42.667295593006365`, 
             46.68653347947321}, {41.80127018922193, 46.18653347947321}, {
             42.667295593006365`, 46.68653347947321}}]]]], "ExerciseOutput", 
        Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"0a6fc301-5e12-4135-a126-c4b2feeb8807"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Convert 4.3 light years to furlongs.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+17.1", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"c0044971-51fd-4f0d-b606-cdf51e582136"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TemplateBox[{
        "2.022247128375161`*^14","\"furlongs\"","furlongs","\"Furlongs\""},
        "Quantity"]], "ExerciseOutput",ExpressionUUID->
       "bb40d4e0-7a2a-4102-a2c7-5c6264e0d31b"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TemplateBox[{
          "2.022247128375161`*^14", "\"furlongs\"", "furlongs", 
           "\"Furlongs\""}, "Quantity"]], "ExerciseOutput", Selectable -> 
        False, Copyable -> False, Editable -> False, ShowCellBracket -> 
        False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"ef471d9c-61c2-49ef-a96a-e514b385dd68"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Convert 20,000 leagues to miles.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+17.2", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"eb67af1e-8ea8-436c-9e6c-75b5a68c9d41"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TemplateBox[{"60000","\"mi\"","miles","\"Miles\""},
        "Quantity"]], "ExerciseOutput",ExpressionUUID->
       "99fbbbe3-7efc-4c34-a348-192d23df150f"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TemplateBox[{"60000", "\"mi\"", "miles", "\"Miles\""}, "Quantity"]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"e84e8bb5-80ca-4d0a-86d3-9fbdbcaac51a"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a ",
 ButtonBox["Manipulate",
  BaseStyle->"Link"],
 " to rotate a size-200 \[OpenCurlyDoubleQuote]W\[CloseCurlyDoubleQuote] to \
any angle from 0\[Degree] to 360\[Degree].",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+17.3", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"73ea99b8-6805-47ad-a9dd-80d4b1a82dca"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TagBox[
        StyleBox[
         DynamicModuleBox[{$CellContext`n$$ = 360., Typeset`show$$ = True, 
          Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
          Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
          "\"untitled\"", Typeset`specs$$ = {{
            Hold[$CellContext`n$$], 0, 360}}, Typeset`size$$ = {
          157.00000000000003`, {2.842170943040401*^-14, 132.}}, 
          Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
          True, $CellContext`n$28137$$ = 0}, 
          
          DynamicBox[Manipulate`ManipulateBoxes[
           1, StandardForm, "Variables" :> {$CellContext`n$$ = 0}, 
            "ControllerVariables" :> {
              Hold[$CellContext`n$$, $CellContext`n$28137$$, 0]}, 
            "OtherVariables" :> {
             Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
              Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
              Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
              Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> Rotate[
              Style["W", 200], $CellContext`n$$ Degree], 
            "Specifications" :> {{$CellContext`n$$, 0, 360}}, "Options" :> {},
             "DefaultOptions" :> {}],
           ImageSizeCache->{247., {112., 118.}},
           SingleEvaluation->True],
          Deinitialization:>None,
          DynamicModuleValues:>{},
          SynchronousInitialization->True,
          UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
          UnsavedVariables:>{Typeset`initDone$$},
          UntrackedVariables:>{Typeset`size$$}], "Manipulate",
         Deployed->True,
         StripOnInput->False],
        Manipulate`InterpretManipulate[1]]], "ExerciseOutput",ExpressionUUID->
       "fa5736f7-52ce-4b5d-96c6-9724df545c12"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TagBox[
          StyleBox[
           
           DynamicModuleBox[{$CellContext`n$$ = 360., Typeset`show$$ = True, 
             Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
             Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
             "\"untitled\"", Typeset`specs$$ = {{
                Hold[$CellContext`n$$], 0, 360}}, 
             Typeset`size$$ = {
              157.00000000000003`, {2.842170943040401*^-14, 132.}}, 
             Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
             True, $CellContext`n$28137$$ = 0}, 
            DynamicBox[
             Manipulate`ManipulateBoxes[
             1, StandardForm, "Variables" :> {$CellContext`n$$ = 0}, 
              "ControllerVariables" :> {
                Hold[$CellContext`n$$, $CellContext`n$28137$$, 0]}, 
              "OtherVariables" :> {
               Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$,
                 Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
                Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
                Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> 
              Rotate[
                Style["W", 200], $CellContext`n$$ Degree], 
              "Specifications" :> {{$CellContext`n$$, 0, 360}}, 
              "Options" :> {}, "DefaultOptions" :> {}], 
             ImageSizeCache -> {258., {113., 120.}}, SingleEvaluation -> 
             True], Deinitialization :> None, DynamicModuleValues :> {}, 
            SynchronousInitialization -> True, 
            UndoTrackedVariables :> {Typeset`show$$, Typeset`bookmarkMode$$}, 
            UnsavedVariables :> {Typeset`initDone$$}, 
            UntrackedVariables :> {Typeset`size$$}], "Manipulate", Deployed -> 
           True, StripOnInput -> False], 
          Manipulate`InterpretManipulate[1]]], "ExerciseOutput", Selectable -> 
        False, Copyable -> False, Editable -> False, ShowCellBracket -> 
        False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"f1f4d908-b32d-4ef9-9d08-4dbff4cf65d3"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Rotate an image of the Great Pyramid by 180\[Degree].",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+17.4", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"10b66663-0535-436d-9d03-8a60750ffb68"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RotationBox[
        GraphicsBox[
         TagBox[RasterBox[CompressedData["
1:eJyMu1dQo2ma7zmxLk7EuTgzOzM9Pd1VXS7LpKms9EnivTfCCCQkZBACIUCA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           "], {{0, 92}, {150, 0}}, {0, 255},
           ColorFunction->RGBColor],
          BoxForm`ImageTag[
          "Byte", ColorSpace -> "RGB", Interleaving -> True, 
           MetaInformation -> {
            "Source" -> 
             "http://en.wikipedia.org/wiki/File:Kheops-Pyramid.jpg", "URL" -> 
             "http://www.wolframcdn.com/waimage/hset027/227/\
227a9ec8bb31915b6aa8b0872affa32c_v001s.jpg"}],
          Selectable->False],
         BaseStyle->"ImageGraphics",
         ImageSizeRaw->{150, 92},
         PlotRange->{{0, 150}, {0, 92}}],
        BoxRotation->3.141592653589793]], "ExerciseOutput",ExpressionUUID->
       "acdc4085-be94-4120-aed3-c21e6bcc6f51"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RotationBox[
          GraphicsBox[
           TagBox[
            RasterBox[CompressedData["
1:eJyMu1dQo2ma7zmxLk7EuTgzOzM9Pd1VXS7LpKms9EnivTfCCCQkZBACIUCA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             "], {{0, 92}, {150, 0}}, {0, 255}, 
             ColorFunction -> RGBColor], 
            BoxForm`ImageTag[
            "Byte", ColorSpace -> "RGB", Interleaving -> True, 
             MetaInformation -> {
              "Source" -> 
               "http://en.wikipedia.org/wiki/File:Kheops-Pyramid.jpg", "URL" -> 
               "http://www.wolframcdn.com/waimage/hset027/227/\
227a9ec8bb31915b6aa8b0872affa32c_v001s.jpg"}], Selectable -> False], 
           BaseStyle -> "ImageGraphics", ImageSizeRaw -> {150, 92}, 
           PlotRange -> {{0, 150}, {0, 92}}], BoxRotation -> 
          3.141592653589793]], "ExerciseOutput", Selectable -> False, 
        Copyable -> False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"59110063-fefb-4409-97e4-561b74a63440"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Generate a list of letters of the alphabet, each randomly rotated.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+17.5", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"ea058309-6a9c-4491-98b4-e01857fbe7fe"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{
         RotationBox["\<\"a\"\>",
          BoxRotation->2.443460952792061], ",", 
         RotationBox["\<\"b\"\>",
          BoxRotation->5.951572749300664], ",", 
         RotationBox["\<\"c\"\>",
          BoxRotation->2.8099800957108707`], ",", 
         RotationBox["\<\"d\"\>",
          BoxRotation->3.6651914291880923`], ",", 
         RotationBox["\<\"e\"\>",
          BoxRotation->6.283185307179586], ",", 
         RotationBox["\<\"f\"\>",
          BoxRotation->3.263765701229396], ",", 
         RotationBox["\<\"g\"\>",
          BoxRotation->1.6580627893946132`], ",", 
         RotationBox["\<\"h\"\>",
          BoxRotation->1.361356816555577], ",", 
         RotationBox["\<\"i\"\>",
          BoxRotation->4.6600291028248595`], ",", 
         RotationBox["\<\"j\"\>",
          BoxRotation->0.9773843811168246], ",", 
         RotationBox["\<\"k\"\>",
          BoxRotation->1.9198621771937625`], ",", 
         RotationBox["\<\"l\"\>",
          BoxRotation->0.5585053606381855], ",", 
         RotationBox["\<\"m\"\>",
          BoxRotation->1.9373154697137058`], ",", 
         RotationBox["\<\"n\"\>",
          BoxRotation->6.126105674500097], ",", 
         RotationBox["\<\"o\"\>",
          BoxRotation->0.7155849933176751], ",", 
         RotationBox["\<\"p\"\>",
          BoxRotation->0.19198621771937624`], ",", 
         RotationBox["\<\"q\"\>",
          BoxRotation->3.543018381548489], ",", 
         RotationBox["\<\"r\"\>",
          BoxRotation->5.672320068981571], ",", 
         RotationBox["\<\"s\"\>",
          BoxRotation->5.201081170943102], ",", 
         RotationBox["\<\"t\"\>",
          BoxRotation->3.857177646907468], ",", 
         RotationBox["\<\"u\"\>",
          BoxRotation->1.710422666954443], ",", 
         RotationBox["\<\"v\"\>",
          BoxRotation->2.076941809873252], ",", 
         RotationBox["\<\"w\"\>",
          BoxRotation->4.572762640225143], ",", 
         RotationBox["\<\"x\"\>",
          BoxRotation->0.8028514559173916], ",", 
         RotationBox["\<\"y\"\>",
          BoxRotation->0.29670597283903605`], ",", 
         RotationBox["\<\"z\"\>",
          BoxRotation->3.6826447217080354`]}], "}"}]], "ExerciseOutput",
       ExpressionUUID->"605e263d-45bc-47f9-9081-9b76ea1d3bfa"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           RowBox[{
             RotationBox["\"a\"", BoxRotation -> 2.443460952792061], ",", 
             RotationBox["\"b\"", BoxRotation -> 5.951572749300664], ",", 
             RotationBox["\"c\"", BoxRotation -> 2.8099800957108707`], ",", 
             RotationBox["\"d\"", BoxRotation -> 3.6651914291880923`], ",", 
             RotationBox["\"e\"", BoxRotation -> 6.283185307179586], ",", 
             RotationBox["\"f\"", BoxRotation -> 3.263765701229396], ",", 
             RotationBox["\"g\"", BoxRotation -> 1.6580627893946132`], ",", 
             RotationBox["\"h\"", BoxRotation -> 1.361356816555577], ",", 
             RotationBox["\"i\"", BoxRotation -> 4.6600291028248595`], ",", 
             RotationBox["\"j\"", BoxRotation -> 0.9773843811168246], ",", 
             RotationBox["\"k\"", BoxRotation -> 1.9198621771937625`], ",", 
             RotationBox["\"l\"", BoxRotation -> 0.5585053606381855], ",", 
             RotationBox["\"m\"", BoxRotation -> 1.9373154697137058`], ",", 
             RotationBox["\"n\"", BoxRotation -> 6.126105674500097], ",", 
             RotationBox["\"o\"", BoxRotation -> 0.7155849933176751], ",", 
             RotationBox["\"p\"", BoxRotation -> 0.19198621771937624`], ",", 
             RotationBox["\"q\"", BoxRotation -> 3.543018381548489], ",", 
             RotationBox["\"r\"", BoxRotation -> 5.672320068981571], ",", 
             RotationBox["\"s\"", BoxRotation -> 5.201081170943102], ",", 
             RotationBox["\"t\"", BoxRotation -> 3.857177646907468], ",", 
             RotationBox["\"u\"", BoxRotation -> 1.710422666954443], ",", 
             RotationBox["\"v\"", BoxRotation -> 2.076941809873252], ",", 
             RotationBox["\"w\"", BoxRotation -> 4.572762640225143], ",", 
             RotationBox["\"x\"", BoxRotation -> 0.8028514559173916], ",", 
             RotationBox["\"y\"", BoxRotation -> 0.29670597283903605`], ",", 
             RotationBox["\"z\"", BoxRotation -> 3.6826447217080354`]}], 
           "}"}]], "ExerciseOutput", Selectable -> False, Copyable -> False, 
        Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"81f04950-7b2c-4edd-a72e-a81d72f5c5de"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Generate graphics for a path obtained by turning 100 times through a random \
number of degrees between 0 and 360.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "+17.6", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"d23b013e-7c25-4bb6-ae29-711e5da56d10"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[
        LineBox[NCache[{{0, 0}, {Cos[2 Degree], -Sin[2 Degree]}, {
           Cos[2 Degree] + Sin[17 Degree], -Cos[17 Degree] - Sin[2 Degree]}, {
           Cos[2 Degree] - Sin[10 Degree] + Sin[17 Degree], -Cos[10 Degree] - 
            Cos[17 Degree] - Sin[2 Degree]}, {-2^Rational[-1, 2] + 
            Cos[2 Degree] - Sin[10 Degree] + Sin[17 Degree], 
            2^Rational[-1, 2] - Cos[10 Degree] - Cos[17 Degree] - Sin[
            2 Degree]}, {-2^Rational[-1, 2] + Cos[2 Degree] - Sin[10 Degree] + 
            Sin[17 Degree] + Sin[39 Degree], 2^Rational[-1, 2] - Cos[
            10 Degree] - Cos[17 Degree] + Cos[39 Degree] - Sin[
            2 Degree]}, {-2^Rational[1, 2] + Cos[2 Degree] - Sin[10 Degree] + 
            Sin[17 Degree] + Sin[39 Degree], -Cos[10 Degree] - Cos[17 Degree] + 
            Cos[39 Degree] - Sin[2 Degree]}, {-2^Rational[1, 2] + 
            Cos[2 Degree] - Sin[10 Degree] + Sin[17 Degree] + Sin[38 Degree] + 
            Sin[39 Degree], -Cos[10 Degree] - Cos[17 Degree] - Cos[38 Degree] + 
            Cos[39 Degree] - Sin[2 Degree]}, {-2^Rational[1, 2] + 
            Cos[2 Degree] - Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + 
            Sin[38 Degree] + Sin[39 Degree], -Cos[10 Degree] - Cos[16 Degree] - 
            Cos[17 Degree] - Cos[38 Degree] + Cos[39 Degree] - Sin[
            2 Degree]}, {-2^Rational[1, 2] + Cos[2 Degree] + Cos[13 Degree] - 
            Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + Sin[38 Degree] + 
            Sin[39 Degree], -Cos[10 Degree] - Cos[16 Degree] - Cos[17 Degree] - 
            Cos[38 Degree] + Cos[39 Degree] - Sin[2 Degree] - Sin[
            13 Degree]}, {-2^Rational[1, 2] + Cos[2 Degree] + Cos[13 Degree] - 
            Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + Sin[34 Degree] + 
            Sin[38 Degree] + Sin[39 Degree], -Cos[10 Degree] - Cos[16 Degree] - 
            Cos[17 Degree] - Cos[34 Degree] - Cos[38 Degree] + Cos[39 Degree] - 
            Sin[2 Degree] - Sin[13 Degree]}, {-2^Rational[1, 2] + 
            Cos[2 Degree] + Cos[13 Degree] + Cos[22 Degree] - Sin[10 Degree] + 
            Sin[16 Degree] + Sin[17 Degree] + Sin[34 Degree] + Sin[38 Degree] + 
            Sin[39 Degree], -Cos[10 Degree] - Cos[16 Degree] - Cos[17 Degree] - 
            Cos[34 Degree] - Cos[38 Degree] + Cos[39 Degree] - Sin[2 Degree] - 
            Sin[13 Degree] - Sin[22 Degree]}, {-2^Rational[1, 2] + 
            Cos[2 Degree] + Cos[22 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
            Sin[17 Degree] + Sin[34 Degree] + Sin[38 Degree] + 
            Sin[39 Degree], -Cos[10 Degree] - Cos[16 Degree] - Cos[17 Degree] - 
            Cos[34 Degree] - Cos[38 Degree] + Cos[39 Degree] - Sin[2 Degree] - 
            2 Sin[13 Degree] - Sin[22 Degree]}, {-2^Rational[1, 2] + 
            Rational[1, 2] 3^Rational[1, 2] + Cos[2 Degree] + Cos[22 Degree] - 
            Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + Sin[34 Degree] + 
            Sin[38 Degree] + Sin[39 Degree], Rational[-1, 2] - Cos[10 Degree] - 
            Cos[16 Degree] - Cos[17 Degree] - Cos[34 Degree] - Cos[38 Degree] + 
            Cos[39 Degree] - Sin[2 Degree] - 2 Sin[13 Degree] - Sin[
            22 Degree]}, {-2^Rational[1, 2] + Rational[1, 2] 3^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] + 
            Cos[22 Degree] - Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + 
            Sin[34 Degree] + Sin[38 Degree] + Sin[39 Degree], 
            Rational[-1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] - Cos[
            10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[34 Degree] - 
            Cos[38 Degree] + Cos[39 Degree] - Sin[2 Degree] - 2 
            Sin[13 Degree] - Sin[22 Degree]}, {-2^Rational[1, 2] + 
            Rational[1, 2] 3^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] + 
            Cos[22 Degree] - Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] - 
            Sin[33 Degree] + Sin[34 Degree] + Sin[38 Degree] + Sin[39 Degree],
             Rational[-1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] - Cos[
            10 Degree] - Cos[16 Degree] - Cos[17 Degree] + Cos[33 Degree] - 
            Cos[34 Degree] - Cos[38 Degree] + Cos[39 Degree] - Sin[2 Degree] - 
            2 Sin[13 Degree] - Sin[22 Degree]}, {-2^Rational[1, 2] + 
            Rational[1, 2] 3^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] + 
            Cos[22 Degree] - Cos[24 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
            Sin[17 Degree] - Sin[33 Degree] + Sin[34 Degree] + Sin[38 Degree] + 
            Sin[39 Degree], 
            Rational[-1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] - Cos[
            10 Degree] - Cos[16 Degree] - Cos[17 Degree] + Cos[33 Degree] - 
            Cos[34 Degree] - Cos[38 Degree] + Cos[39 Degree] - Sin[2 Degree] - 
            2 Sin[13 Degree] - Sin[22 Degree] - Sin[
            24 Degree]}, {-2^Rational[1, 2] + Rational[1, 2] 3^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] + 
            Cos[22 Degree] - Cos[24 Degree] - Sin[Degree] - Sin[10 Degree] + 
            Sin[16 Degree] + Sin[17 Degree] - Sin[33 Degree] + Sin[34 Degree] + 
            Sin[38 Degree] + Sin[39 Degree], 
            Rational[-1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + Cos[Degree] - 
            Cos[10 Degree] - Cos[16 Degree] - Cos[17 Degree] + Cos[33 Degree] - 
            Cos[34 Degree] - Cos[38 Degree] + Cos[39 Degree] - Sin[2 Degree] - 
            2 Sin[13 Degree] - Sin[22 Degree] - Sin[
            24 Degree]}, {-2^Rational[1, 2] + Rational[1, 2] 3^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] + 
            Cos[22 Degree] - Cos[24 Degree] + Cos[40 Degree] - Sin[Degree] - 
            Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] - Sin[33 Degree] + 
            Sin[34 Degree] + Sin[38 Degree] + Sin[39 Degree], 
            Rational[-1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + Cos[Degree] - 
            Cos[10 Degree] - Cos[16 Degree] - Cos[17 Degree] + Cos[33 Degree] - 
            Cos[34 Degree] - Cos[38 Degree] + Cos[39 Degree] - Sin[2 Degree] - 
            2 Sin[13 Degree] - Sin[22 Degree] - Sin[24 Degree] + 
            Sin[40 Degree]}, {-2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] + 
            Cos[22 Degree] - Cos[24 Degree] + Cos[40 Degree] - Sin[Degree] - 
            Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] - Sin[33 Degree] + 
            Sin[34 Degree] + Sin[38 Degree] + Sin[39 Degree], 
            Rational[-1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
            10 Degree] - Cos[16 Degree] - Cos[17 Degree] + Cos[33 Degree] - 
            Cos[34 Degree] - Cos[38 Degree] + Cos[39 Degree] - Sin[2 Degree] - 
            2 Sin[13 Degree] - Sin[22 Degree] - Sin[24 Degree] + 
            Sin[40 Degree]}, {-2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] + 
            Cos[22 Degree] - Cos[24 Degree] + Cos[40 Degree] - Sin[Degree] - 
            Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] - Sin[33 Degree] + 
            Sin[34 Degree] + Sin[38 Degree] + Sin[39 Degree], Rational[-1, 2] + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
            10 Degree] - Cos[16 Degree] - Cos[17 Degree] + Cos[33 Degree] - 
            Cos[34 Degree] - Cos[38 Degree] + Cos[39 Degree] - Sin[2 Degree] - 
            2 Sin[13 Degree] - Sin[22 Degree] - Sin[24 Degree] + 
            Sin[40 Degree]}, {-2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] + 
            Cos[22 Degree] - Cos[24 Degree] + Cos[37 Degree] + Cos[40 Degree] - 
            Sin[Degree] - Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] - 
            Sin[33 Degree] + Sin[34 Degree] + Sin[38 Degree] + Sin[39 Degree],
             Rational[-1, 2] + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
            10 Degree] - Cos[16 Degree] - Cos[17 Degree] + Cos[33 Degree] - 
            Cos[34 Degree] - Cos[38 Degree] + Cos[39 Degree] - Sin[2 Degree] - 
            2 Sin[13 Degree] - Sin[22 Degree] - Sin[24 Degree] - Sin[
            37 Degree] + Sin[40 Degree]}, {-2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] + 
            Cos[22 Degree] - Cos[24 Degree] + Cos[37 Degree] + Cos[40 Degree] - 
            Sin[Degree] - Sin[6 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
            Sin[17 Degree] - Sin[33 Degree] + Sin[34 Degree] + Sin[38 Degree] + 
            Sin[39 Degree], Rational[-1, 2] + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
            6 Degree] - Cos[10 Degree] - Cos[16 Degree] - Cos[17 Degree] + 
            Cos[33 Degree] - Cos[34 Degree] - Cos[38 Degree] + Cos[39 Degree] - 
            Sin[2 Degree] - 2 Sin[13 Degree] - Sin[22 Degree] - Sin[
            24 Degree] - Sin[37 Degree] + Sin[40 Degree]}, {-2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] + 
            Cos[22 Degree] - Cos[24 Degree] + Cos[37 Degree] + Cos[40 Degree] - 
            Sin[Degree] - Sin[6 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
            Sin[17 Degree] + Sin[19 Degree] - Sin[33 Degree] + Sin[34 Degree] + 
            Sin[38 Degree] + Sin[39 Degree], Rational[-1, 2] + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
            6 Degree] - Cos[10 Degree] - Cos[16 Degree] - Cos[17 Degree] - 
            Cos[19 Degree] + Cos[33 Degree] - Cos[34 Degree] - Cos[38 Degree] + 
            Cos[39 Degree] - Sin[2 Degree] - 2 Sin[13 Degree] - Sin[
            22 Degree] - Sin[24 Degree] - Sin[37 Degree] + Sin[40 Degree]}, {
           2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] + 
            Cos[22 Degree] - Cos[24 Degree] + Cos[37 Degree] + Cos[40 Degree] - 
            Sin[Degree] - Sin[6 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
            Sin[17 Degree] + Sin[19 Degree] - Sin[33 Degree] + Sin[34 Degree] + 
            Sin[38 Degree] + Sin[39 Degree], Rational[-1, 2] + 
            2^Rational[-1, 2] + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
            6 Degree] - Cos[10 Degree] - Cos[16 Degree] - Cos[17 Degree] - 
            Cos[19 Degree] + Cos[33 Degree] - Cos[34 Degree] - Cos[38 Degree] + 
            Cos[39 Degree] - Sin[2 Degree] - 2 Sin[13 Degree] - Sin[
            22 Degree] - Sin[24 Degree] - Sin[37 Degree] + Sin[40 Degree]}, {
           2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] + 
            Cos[22 Degree] - Cos[24 Degree] - Cos[31 Degree] + Cos[37 Degree] + 
            Cos[40 Degree] - Sin[Degree] - Sin[6 Degree] - Sin[10 Degree] + 
            Sin[16 Degree] + Sin[17 Degree] + Sin[19 Degree] - Sin[33 Degree] + 
            Sin[34 Degree] + Sin[38 Degree] + Sin[39 Degree], Rational[-1, 2] + 
            2^Rational[-1, 2] + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
            6 Degree] - Cos[10 Degree] - Cos[16 Degree] - Cos[17 Degree] - 
            Cos[19 Degree] + Cos[33 Degree] - Cos[34 Degree] - Cos[38 Degree] + 
            Cos[39 Degree] - Sin[2 Degree] - 2 Sin[13 Degree] - Sin[
            22 Degree] - Sin[24 Degree] - Sin[31 Degree] - Sin[37 Degree] + 
            Sin[40 Degree]}, {
           2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] - Cos[
            20 Degree] + Cos[22 Degree] - Cos[24 Degree] - Cos[31 Degree] + 
            Cos[37 Degree] + Cos[40 Degree] - Sin[Degree] - Sin[6 Degree] - 
            Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + Sin[19 Degree] - 
            Sin[33 Degree] + Sin[34 Degree] + Sin[38 Degree] + Sin[39 Degree],
             Rational[-1, 2] + 2^Rational[-1, 2] + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
            6 Degree] - Cos[10 Degree] - Cos[16 Degree] - Cos[17 Degree] - 
            Cos[19 Degree] + Cos[33 Degree] - Cos[34 Degree] - Cos[38 Degree] + 
            Cos[39 Degree] - Sin[2 Degree] - 2 Sin[13 Degree] - Sin[
            20 Degree] - Sin[22 Degree] - Sin[24 Degree] - Sin[31 Degree] - 
            Sin[37 Degree] + Sin[40 Degree]}, {
           2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] - Cos[
            20 Degree] + Cos[22 Degree] - Cos[24 Degree] - Cos[31 Degree] + 
            Cos[37 Degree] + Cos[40 Degree] - Sin[Degree] - Sin[6 Degree] - 
            Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + Sin[19 Degree] + 
            Sin[31 Degree] - Sin[33 Degree] + Sin[34 Degree] + Sin[38 Degree] + 
            Sin[39 Degree], Rational[-1, 2] + 2^Rational[-1, 2] + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
            6 Degree] - Cos[10 Degree] - Cos[16 Degree] - Cos[17 Degree] - 
            Cos[19 Degree] + Cos[31 Degree] + Cos[33 Degree] - Cos[34 Degree] - 
            Cos[38 Degree] + Cos[39 Degree] - Sin[2 Degree] - 2 
            Sin[13 Degree] - Sin[20 Degree] - Sin[22 Degree] - Sin[24 Degree] - 
            Sin[31 Degree] - Sin[37 Degree] + Sin[40 Degree]}, {
           2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] - Cos[
            8 Degree] - Cos[20 Degree] + Cos[22 Degree] - Cos[24 Degree] - 
            Cos[31 Degree] + Cos[37 Degree] + Cos[40 Degree] - Sin[Degree] - 
            Sin[6 Degree] - Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + 
            Sin[19 Degree] + Sin[31 Degree] - Sin[33 Degree] + Sin[34 Degree] + 
            Sin[38 Degree] + Sin[39 Degree], Rational[-1, 2] + 
            2^Rational[-1, 2] + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
            6 Degree] - Cos[10 Degree] - Cos[16 Degree] - Cos[17 Degree] - 
            Cos[19 Degree] + Cos[31 Degree] + Cos[33 Degree] - Cos[34 Degree] - 
            Cos[38 Degree] + Cos[39 Degree] - Sin[2 Degree] - Sin[8 Degree] - 
            2 Sin[13 Degree] - Sin[20 Degree] - Sin[22 Degree] - Sin[
            24 Degree] - Sin[31 Degree] - Sin[37 Degree] + Sin[40 Degree]}, {
           2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] - Cos[
            8 Degree] - Cos[20 Degree] + Cos[22 Degree] - Cos[24 Degree] + 
            Cos[27 Degree] - Cos[31 Degree] + Cos[37 Degree] + Cos[40 Degree] - 
            Sin[Degree] - Sin[6 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
            Sin[17 Degree] + Sin[19 Degree] + Sin[31 Degree] - Sin[33 Degree] + 
            Sin[34 Degree] + Sin[38 Degree] + Sin[39 Degree], Rational[-1, 2] + 
            2^Rational[-1, 2] + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
            6 Degree] - Cos[10 Degree] - Cos[16 Degree] - Cos[17 Degree] - 
            Cos[19 Degree] + Cos[31 Degree] + Cos[33 Degree] - Cos[34 Degree] - 
            Cos[38 Degree] + Cos[39 Degree] - Sin[2 Degree] - Sin[8 Degree] - 
            2 Sin[13 Degree] - Sin[20 Degree] - Sin[22 Degree] - Sin[
            24 Degree] + Sin[27 Degree] - Sin[31 Degree] - Sin[37 Degree] + 
            Sin[40 Degree]}, {
           2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] - Cos[
            8 Degree] - Cos[20 Degree] + Cos[22 Degree] - Cos[24 Degree] - 
            Cos[26 Degree] + Cos[27 Degree] - Cos[31 Degree] + Cos[37 Degree] + 
            Cos[40 Degree] - Sin[Degree] - Sin[6 Degree] - Sin[10 Degree] + 
            Sin[16 Degree] + Sin[17 Degree] + Sin[19 Degree] + Sin[31 Degree] - 
            Sin[33 Degree] + Sin[34 Degree] + Sin[38 Degree] + Sin[39 Degree],
             Rational[-1, 2] + 2^Rational[-1, 2] + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
            6 Degree] - Cos[10 Degree] - Cos[16 Degree] - Cos[17 Degree] - 
            Cos[19 Degree] + Cos[31 Degree] + Cos[33 Degree] - Cos[34 Degree] - 
            Cos[38 Degree] + Cos[39 Degree] - Sin[2 Degree] - Sin[8 Degree] - 
            2 Sin[13 Degree] - Sin[20 Degree] - Sin[22 Degree] - Sin[
            24 Degree] - Sin[26 Degree] + Sin[27 Degree] - Sin[31 Degree] - 
            Sin[37 Degree] + Sin[40 Degree]}, {
           2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] - Cos[
            8 Degree] - Cos[20 Degree] + Cos[22 Degree] - Cos[24 Degree] - 
            Cos[26 Degree] + Cos[27 Degree] - Cos[31 Degree] + Cos[37 Degree] + 
            Cos[40 Degree] - Sin[Degree] + Sin[4 Degree] - Sin[6 Degree] - 
            Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + Sin[19 Degree] + 
            Sin[31 Degree] - Sin[33 Degree] + Sin[34 Degree] + Sin[38 Degree] + 
            Sin[39 Degree], Rational[-1, 2] + 2^Rational[-1, 2] + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
            4 Degree] - Cos[6 Degree] - Cos[10 Degree] - Cos[16 Degree] - Cos[
            17 Degree] - Cos[19 Degree] + Cos[31 Degree] + Cos[33 Degree] - 
            Cos[34 Degree] - Cos[38 Degree] + Cos[39 Degree] - Sin[2 Degree] - 
            Sin[8 Degree] - 2 Sin[13 Degree] - Sin[20 Degree] - Sin[
            22 Degree] - Sin[24 Degree] - Sin[26 Degree] + Sin[27 Degree] - 
            Sin[31 Degree] - Sin[37 Degree] + Sin[40 Degree]}, {
           2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] - Cos[
            8 Degree] + Cos[22 Degree] - Cos[24 Degree] - Cos[26 Degree] + 
            Cos[27 Degree] - Cos[31 Degree] + Cos[37 Degree] + Cos[40 Degree] - 
            Sin[Degree] + Sin[4 Degree] - Sin[6 Degree] - Sin[10 Degree] + 
            Sin[16 Degree] + Sin[17 Degree] + Sin[19 Degree] + Sin[31 Degree] - 
            Sin[33 Degree] + Sin[34 Degree] + Sin[38 Degree] + Sin[39 Degree],
             Rational[-1, 2] + 2^Rational[-1, 2] + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
            4 Degree] - Cos[6 Degree] - Cos[10 Degree] - Cos[16 Degree] - Cos[
            17 Degree] - Cos[19 Degree] + Cos[31 Degree] + Cos[33 Degree] - 
            Cos[34 Degree] - Cos[38 Degree] + Cos[39 Degree] - Sin[2 Degree] - 
            Sin[8 Degree] - 2 Sin[13 Degree] - 2 Sin[20 Degree] - Sin[
            22 Degree] - Sin[24 Degree] - Sin[26 Degree] + Sin[27 Degree] - 
            Sin[31 Degree] - Sin[37 Degree] + Sin[40 Degree]}, {
           2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] - Cos[
            8 Degree] + Cos[22 Degree] - Cos[24 Degree] - Cos[26 Degree] + 
            Cos[27 Degree] - Cos[31 Degree] + Cos[37 Degree] + Cos[40 Degree] - 
            Sin[Degree] - Sin[2 Degree] + Sin[4 Degree] - Sin[6 Degree] - Sin[
            10 Degree] + Sin[16 Degree] + Sin[17 Degree] + Sin[19 Degree] + 
            Sin[31 Degree] - Sin[33 Degree] + Sin[34 Degree] + Sin[38 Degree] + 
            Sin[39 Degree], Rational[-1, 2] + 2^Rational[-1, 2] + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[2 Degree] - Cos[4 Degree] - Cos[6 Degree] - Cos[10 Degree] - 
            Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + Cos[31 Degree] + 
            Cos[33 Degree] - Cos[34 Degree] - Cos[38 Degree] + Cos[39 Degree] - 
            Sin[2 Degree] - Sin[8 Degree] - 2 Sin[13 Degree] - 2 
            Sin[20 Degree] - Sin[22 Degree] - Sin[24 Degree] - Sin[26 Degree] + 
            Sin[27 Degree] - Sin[31 Degree] - Sin[37 Degree] + 
            Sin[40 Degree]}, {
           2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] - Cos[
            7 Degree] - Cos[8 Degree] + Cos[22 Degree] - Cos[24 Degree] - Cos[
            26 Degree] + Cos[27 Degree] - Cos[31 Degree] + Cos[37 Degree] + 
            Cos[40 Degree] - Sin[Degree] - Sin[2 Degree] + Sin[4 Degree] - 
            Sin[6 Degree] - Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + 
            Sin[19 Degree] + Sin[31 Degree] - Sin[33 Degree] + Sin[34 Degree] + 
            Sin[38 Degree] + Sin[39 Degree], Rational[-1, 2] + 
            2^Rational[-1, 2] + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[2 Degree] - Cos[4 Degree] - Cos[6 Degree] - Cos[10 Degree] - 
            Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + Cos[31 Degree] + 
            Cos[33 Degree] - Cos[34 Degree] - Cos[38 Degree] + Cos[39 Degree] - 
            Sin[2 Degree] + Sin[7 Degree] - Sin[8 Degree] - 2 Sin[13 Degree] - 
            2 Sin[20 Degree] - Sin[22 Degree] - Sin[24 Degree] - Sin[
            26 Degree] + Sin[27 Degree] - Sin[31 Degree] - Sin[37 Degree] + 
            Sin[40 Degree]}, {
           2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] - Cos[
            7 Degree] - Cos[8 Degree] + Cos[22 Degree] - Cos[24 Degree] - Cos[
            26 Degree] + Cos[27 Degree] - Cos[31 Degree] + Cos[37 Degree] + 
            Cos[40 Degree] - Sin[Degree] - Sin[2 Degree] + 2 Sin[4 Degree] - 
            Sin[6 Degree] - Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + 
            Sin[19 Degree] + Sin[31 Degree] - Sin[33 Degree] + Sin[34 Degree] + 
            Sin[38 Degree] + Sin[39 Degree], Rational[-1, 2] + 
            2^Rational[-1, 2] + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[10 Degree] - 
            Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + Cos[31 Degree] + 
            Cos[33 Degree] - Cos[34 Degree] - Cos[38 Degree] + Cos[39 Degree] - 
            Sin[2 Degree] + Sin[7 Degree] - Sin[8 Degree] - 2 Sin[13 Degree] - 
            2 Sin[20 Degree] - Sin[22 Degree] - Sin[24 Degree] - Sin[
            26 Degree] + Sin[27 Degree] - Sin[31 Degree] - Sin[37 Degree] + 
            Sin[40 Degree]}, {
           2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] - Cos[
            7 Degree] - Cos[8 Degree] - Cos[19 Degree] + Cos[22 Degree] - Cos[
            24 Degree] - Cos[26 Degree] + Cos[27 Degree] - Cos[31 Degree] + 
            Cos[37 Degree] + Cos[40 Degree] - Sin[Degree] - Sin[2 Degree] + 
            2 Sin[4 Degree] - Sin[6 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
            Sin[17 Degree] + Sin[19 Degree] + Sin[31 Degree] - Sin[33 Degree] + 
            Sin[34 Degree] + Sin[38 Degree] + Sin[39 Degree], Rational[-1, 2] + 
            2^Rational[-1, 2] + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[10 Degree] - 
            Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + Cos[31 Degree] + 
            Cos[33 Degree] - Cos[34 Degree] - Cos[38 Degree] + Cos[39 Degree] - 
            Sin[2 Degree] + Sin[7 Degree] - Sin[8 Degree] - 2 Sin[13 Degree] + 
            Sin[19 Degree] - 2 Sin[20 Degree] - Sin[22 Degree] - Sin[
            24 Degree] - Sin[26 Degree] + Sin[27 Degree] - Sin[31 Degree] - 
            Sin[37 Degree] + Sin[40 Degree]}, {
           2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] - Cos[
            7 Degree] - Cos[8 Degree] - Cos[19 Degree] + Cos[22 Degree] - Cos[
            24 Degree] - Cos[26 Degree] + Cos[27 Degree] - Cos[31 Degree] + 
            Cos[37 Degree] + Cos[40 Degree] - Cos[43 Degree] - Sin[Degree] - 
            Sin[2 Degree] + 2 Sin[4 Degree] - Sin[6 Degree] - Sin[10 Degree] + 
            Sin[16 Degree] + Sin[17 Degree] + Sin[19 Degree] + Sin[31 Degree] - 
            Sin[33 Degree] + Sin[34 Degree] + Sin[38 Degree] + Sin[39 Degree],
             Rational[-1, 2] + 2^Rational[-1, 2] + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[10 Degree] - 
            Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + Cos[31 Degree] + 
            Cos[33 Degree] - Cos[34 Degree] - Cos[38 Degree] + Cos[39 Degree] - 
            Sin[2 Degree] + Sin[7 Degree] - Sin[8 Degree] - 2 Sin[13 Degree] + 
            Sin[19 Degree] - 2 Sin[20 Degree] - Sin[22 Degree] - Sin[
            24 Degree] - Sin[26 Degree] + Sin[27 Degree] - Sin[31 Degree] - 
            Sin[37 Degree] + Sin[40 Degree] - Sin[43 Degree]}, {
           2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] - Cos[
            7 Degree] - Cos[8 Degree] - Cos[19 Degree] + Cos[22 Degree] - Cos[
            24 Degree] - Cos[26 Degree] + Cos[27 Degree] - Cos[31 Degree] + 
            Cos[37 Degree] + Cos[40 Degree] - Cos[43 Degree] - Sin[Degree] - 
            Sin[2 Degree] + 2 Sin[4 Degree] - Sin[6 Degree] - Sin[10 Degree] + 
            Sin[16 Degree] + Sin[17 Degree] + Sin[19 Degree] - Sin[24 Degree] + 
            Sin[31 Degree] - Sin[33 Degree] + Sin[34 Degree] + Sin[38 Degree] + 
            Sin[39 Degree], Rational[-1, 2] + 2^Rational[-1, 2] + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[10 Degree] - 
            Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + Cos[24 Degree] + 
            Cos[31 Degree] + Cos[33 Degree] - Cos[34 Degree] - Cos[38 Degree] + 
            Cos[39 Degree] - Sin[2 Degree] + Sin[7 Degree] - Sin[8 Degree] - 
            2 Sin[13 Degree] + Sin[19 Degree] - 2 Sin[20 Degree] - Sin[
            22 Degree] - Sin[24 Degree] - Sin[26 Degree] + Sin[27 Degree] - 
            Sin[31 Degree] - Sin[37 Degree] + Sin[40 Degree] - Sin[
            43 Degree]}, {
           2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 2 Cos[2 Degree] - Cos[
            7 Degree] - Cos[8 Degree] - Cos[19 Degree] + Cos[22 Degree] - Cos[
            24 Degree] - Cos[26 Degree] + Cos[27 Degree] - Cos[31 Degree] + 
            Cos[37 Degree] + Cos[40 Degree] - Cos[43 Degree] - Sin[Degree] - 
            Sin[2 Degree] + 2 Sin[4 Degree] - Sin[6 Degree] - Sin[10 Degree] + 
            Sin[16 Degree] + Sin[17 Degree] + Sin[19 Degree] - Sin[24 Degree] + 
            Sin[31 Degree] - Sin[33 Degree] + Sin[34 Degree] + Sin[38 Degree] + 
            Sin[39 Degree], Rational[-1, 2] + 2^Rational[-1, 2] + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[10 Degree] - 
            Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + Cos[24 Degree] + 
            Cos[31 Degree] + Cos[33 Degree] - Cos[34 Degree] - Cos[38 Degree] + 
            Cos[39 Degree] + Sin[7 Degree] - Sin[8 Degree] - 2 Sin[13 Degree] + 
            Sin[19 Degree] - 2 Sin[20 Degree] - Sin[22 Degree] - Sin[
            24 Degree] - Sin[26 Degree] + Sin[27 Degree] - Sin[31 Degree] - 
            Sin[37 Degree] + Sin[40 Degree] - Sin[43 Degree]}, {
           2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 2 Cos[2 Degree] - Cos[
            7 Degree] - Cos[8 Degree] - Cos[19 Degree] + Cos[22 Degree] - Cos[
            24 Degree] - Cos[26 Degree] + Cos[27 Degree] - Cos[31 Degree] + 
            Cos[37 Degree] + Cos[40 Degree] - Cos[43 Degree] - Sin[Degree] - 
            Sin[2 Degree] + 2 Sin[4 Degree] - Sin[6 Degree] - Sin[10 Degree] + 
            Sin[16 Degree] + Sin[17 Degree] + Sin[19 Degree] - Sin[24 Degree] - 
            Sin[33 Degree] + Sin[34 Degree] + Sin[38 Degree] + Sin[39 Degree],
             Rational[-1, 2] + 2^Rational[-1, 2] + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[10 Degree] - 
            Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + Cos[24 Degree] + 
            Cos[33 Degree] - Cos[34 Degree] - Cos[38 Degree] + Cos[39 Degree] + 
            Sin[7 Degree] - Sin[8 Degree] - 2 Sin[13 Degree] + Sin[19 Degree] - 
            2 Sin[20 Degree] - Sin[22 Degree] - Sin[24 Degree] - Sin[
            26 Degree] + Sin[27 Degree] - Sin[31 Degree] - Sin[37 Degree] + 
            Sin[40 Degree] - Sin[43 Degree]}, {
           2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 2 Cos[2 Degree] - Cos[
            7 Degree] - Cos[8 Degree] - Cos[19 Degree] + Cos[22 Degree] - Cos[
            24 Degree] - Cos[26 Degree] + Cos[27 Degree] - Cos[31 Degree] + 
            Cos[37 Degree] + Cos[40 Degree] - Cos[43 Degree] - Sin[Degree] - 
            Sin[2 Degree] + 2 Sin[4 Degree] - Sin[6 Degree] - Sin[10 Degree] + 
            Sin[16 Degree] + Sin[17 Degree] + Sin[19 Degree] - Sin[24 Degree] - 
            Sin[33 Degree] + Sin[34 Degree] + 2 Sin[38 Degree] + 
            Sin[39 Degree], Rational[-1, 2] + 2^Rational[-1, 2] + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[10 Degree] - 
            Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + Cos[24 Degree] + 
            Cos[33 Degree] - Cos[34 Degree] - 2 Cos[38 Degree] + 
            Cos[39 Degree] + Sin[7 Degree] - Sin[8 Degree] - 2 Sin[13 Degree] + 
            Sin[19 Degree] - 2 Sin[20 Degree] - Sin[22 Degree] - Sin[
            24 Degree] - Sin[26 Degree] + Sin[27 Degree] - Sin[31 Degree] - 
            Sin[37 Degree] + Sin[40 Degree] - Sin[43 Degree]}, {
           2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 2 Cos[2 Degree] - Cos[
            7 Degree] - Cos[8 Degree] - Cos[19 Degree] + Cos[22 Degree] - Cos[
            24 Degree] - Cos[26 Degree] + Cos[27 Degree] - Cos[31 Degree] + 
            Cos[37 Degree] + Cos[40 Degree] - Cos[43 Degree] - Sin[Degree] - 
            Sin[2 Degree] + 2 Sin[4 Degree] - Sin[6 Degree] - Sin[10 Degree] + 
            Sin[16 Degree] + Sin[17 Degree] + Sin[19 Degree] - Sin[24 Degree] - 
            Sin[33 Degree] + Sin[34 Degree] + 2 Sin[38 Degree] + 
            Sin[39 Degree], Rational[-1, 2] + 
            2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[10 Degree] - 
            Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + Cos[24 Degree] + 
            Cos[33 Degree] - Cos[34 Degree] - 2 Cos[38 Degree] + 
            Cos[39 Degree] + Sin[7 Degree] - Sin[8 Degree] - 2 Sin[13 Degree] + 
            Sin[19 Degree] - 2 Sin[20 Degree] - Sin[22 Degree] - Sin[
            24 Degree] - Sin[26 Degree] + Sin[27 Degree] - Sin[31 Degree] - 
            Sin[37 Degree] + Sin[40 Degree] - Sin[43 Degree]}, {
           2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 2 Cos[2 Degree] - Cos[
            7 Degree] - Cos[8 Degree] - Cos[19 Degree] + Cos[22 Degree] - Cos[
            24 Degree] - Cos[26 Degree] + Cos[27 Degree] - Cos[31 Degree] + 
            Cos[37 Degree] + Cos[40 Degree] - Cos[43 Degree] - Sin[Degree] + 
            2 Sin[4 Degree] - Sin[6 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
            Sin[17 Degree] + Sin[19 Degree] - Sin[24 Degree] - Sin[33 Degree] + 
            Sin[34 Degree] + 2 Sin[38 Degree] + Sin[39 Degree], 
            Rational[-1, 2] + 
            2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
            Cos[24 Degree] + Cos[33 Degree] - Cos[34 Degree] - 2 
            Cos[38 Degree] + Cos[39 Degree] + Sin[7 Degree] - Sin[8 Degree] - 
            2 Sin[13 Degree] + Sin[19 Degree] - 2 Sin[20 Degree] - Sin[
            22 Degree] - Sin[24 Degree] - Sin[26 Degree] + Sin[27 Degree] - 
            Sin[31 Degree] - Sin[37 Degree] + Sin[40 Degree] - Sin[
            43 Degree]}, {
           2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 2 Cos[2 Degree] - Cos[
            7 Degree] - Cos[8 Degree] - Cos[19 Degree] + Cos[22 Degree] - Cos[
            24 Degree] - Cos[25 Degree] - Cos[26 Degree] + Cos[27 Degree] - 
            Cos[31 Degree] + Cos[37 Degree] + Cos[40 Degree] - Cos[43 Degree] - 
            Sin[Degree] + 2 Sin[4 Degree] - Sin[6 Degree] - Sin[10 Degree] + 
            Sin[16 Degree] + Sin[17 Degree] + Sin[19 Degree] - Sin[24 Degree] - 
            Sin[33 Degree] + Sin[34 Degree] + 2 Sin[38 Degree] + 
            Sin[39 Degree], Rational[-1, 2] + 
            2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
            Cos[24 Degree] + Cos[33 Degree] - Cos[34 Degree] - 2 
            Cos[38 Degree] + Cos[39 Degree] + Sin[7 Degree] - Sin[8 Degree] - 
            2 Sin[13 Degree] + Sin[19 Degree] - 2 Sin[20 Degree] - Sin[
            22 Degree] - Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
            Sin[27 Degree] - Sin[31 Degree] - Sin[37 Degree] + Sin[40 Degree] - 
            Sin[43 Degree]}, {
           2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 2 Cos[2 Degree] - Cos[
            7 Degree] - Cos[8 Degree] - Cos[19 Degree] + Cos[22 Degree] - Cos[
            24 Degree] - Cos[25 Degree] - Cos[26 Degree] + Cos[27 Degree] - 
            Cos[31 Degree] + Cos[37 Degree] + Cos[40 Degree] - Sin[Degree] + 
            2 Sin[4 Degree] - Sin[6 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
            Sin[17 Degree] + Sin[19 Degree] - Sin[24 Degree] - Sin[33 Degree] + 
            Sin[34 Degree] + 2 Sin[38 Degree] + Sin[39 Degree], 
            Rational[-1, 2] + 
            2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
            Cos[24 Degree] + Cos[33 Degree] - Cos[34 Degree] - 2 
            Cos[38 Degree] + Cos[39 Degree] + Sin[7 Degree] - Sin[8 Degree] - 
            2 Sin[13 Degree] + Sin[19 Degree] - 2 Sin[20 Degree] - Sin[
            22 Degree] - Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
            Sin[27 Degree] - Sin[31 Degree] - Sin[37 Degree] + Sin[40 Degree] - 
            2 Sin[43 Degree]}, {
           2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] - Cos[
            7 Degree] - Cos[8 Degree] - Cos[19 Degree] + Cos[22 Degree] - Cos[
            24 Degree] - Cos[25 Degree] - Cos[26 Degree] + Cos[27 Degree] - 
            Cos[31 Degree] + Cos[37 Degree] + Cos[40 Degree] - Sin[Degree] + 
            2 Sin[4 Degree] - Sin[6 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
            Sin[17 Degree] + Sin[19 Degree] - Sin[24 Degree] - Sin[33 Degree] + 
            Sin[34 Degree] + 2 Sin[38 Degree] + Sin[39 Degree], 
            Rational[-1, 2] + 
            2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
            Cos[24 Degree] + Cos[33 Degree] - Cos[34 Degree] - 2 
            Cos[38 Degree] + Cos[39 Degree] + Sin[2 Degree] + Sin[7 Degree] - 
            Sin[8 Degree] - 2 Sin[13 Degree] + Sin[19 Degree] - 2 
            Sin[20 Degree] - Sin[22 Degree] - Sin[24 Degree] + Sin[25 Degree] - 
            Sin[26 Degree] + Sin[27 Degree] - Sin[31 Degree] - Sin[37 Degree] + 
            Sin[40 Degree] - 2 Sin[43 Degree]}, {
           2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] - Cos[
            7 Degree] - Cos[8 Degree] - Cos[19 Degree] + Cos[22 Degree] - Cos[
            24 Degree] - Cos[25 Degree] - Cos[26 Degree] + Cos[27 Degree] - 
            Cos[31 Degree] + Cos[37 Degree] + Cos[40 Degree] - Sin[Degree] + 
            2 Sin[4 Degree] - Sin[6 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
            Sin[17 Degree] + Sin[19 Degree] - Sin[24 Degree] + Sin[32 Degree] - 
            Sin[33 Degree] + Sin[34 Degree] + 2 Sin[38 Degree] + 
            Sin[39 Degree], Rational[-1, 2] + 
            2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
            Cos[24 Degree] + Cos[32 Degree] + Cos[33 Degree] - Cos[34 Degree] - 
            2 Cos[38 Degree] + Cos[39 Degree] + Sin[2 Degree] + Sin[7 Degree] - 
            Sin[8 Degree] - 2 Sin[13 Degree] + Sin[19 Degree] - 2 
            Sin[20 Degree] - Sin[22 Degree] - Sin[24 Degree] + Sin[25 Degree] - 
            Sin[26 Degree] + Sin[27 Degree] - Sin[31 Degree] - Sin[37 Degree] + 
            Sin[40 Degree] - 2 Sin[43 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] - Cos[
            7 Degree] - Cos[8 Degree] - Cos[19 Degree] + Cos[22 Degree] - Cos[
            24 Degree] - Cos[25 Degree] - Cos[26 Degree] + Cos[27 Degree] - 
            Cos[31 Degree] + Cos[37 Degree] + Cos[40 Degree] - Sin[Degree] + 
            2 Sin[4 Degree] - Sin[6 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
            Sin[17 Degree] + Sin[19 Degree] - Sin[24 Degree] + Sin[32 Degree] - 
            Sin[33 Degree] + Sin[34 Degree] + 2 Sin[38 Degree] + 
            Sin[39 Degree], Rational[-1, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
            Cos[24 Degree] + Cos[32 Degree] + Cos[33 Degree] - Cos[34 Degree] - 
            2 Cos[38 Degree] + Cos[39 Degree] + Sin[2 Degree] + Sin[7 Degree] - 
            Sin[8 Degree] - 2 Sin[13 Degree] + Sin[19 Degree] - 2 
            Sin[20 Degree] - Sin[22 Degree] - Sin[24 Degree] + Sin[25 Degree] - 
            Sin[26 Degree] + Sin[27 Degree] - Sin[31 Degree] - Sin[37 Degree] + 
            Sin[40 Degree] - 2 Sin[43 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] - Cos[19 Degree] + 
            Cos[22 Degree] - Cos[24 Degree] - Cos[25 Degree] - Cos[26 Degree] + 
            Cos[27 Degree] - Cos[31 Degree] + Cos[37 Degree] + Cos[40 Degree] - 
            Sin[Degree] + 2 Sin[4 Degree] - Sin[6 Degree] - Sin[10 Degree] + 
            Sin[16 Degree] + Sin[17 Degree] + Sin[19 Degree] - Sin[24 Degree] + 
            Sin[32 Degree] - Sin[33 Degree] + Sin[34 Degree] + 
            2 Sin[38 Degree] + Sin[39 Degree], Rational[-1, 2] + 
            2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
            Cos[24 Degree] + Cos[32 Degree] + Cos[33 Degree] - Cos[34 Degree] - 
            2 Cos[38 Degree] + Cos[39 Degree] + Sin[2 Degree] + Sin[6 Degree] + 
            Sin[7 Degree] - Sin[8 Degree] - 2 Sin[13 Degree] + Sin[19 Degree] - 
            2 Sin[20 Degree] - Sin[22 Degree] - Sin[24 Degree] + 
            Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - Sin[31 Degree] - 
            Sin[37 Degree] + Sin[40 Degree] - 2 Sin[43 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] - 2 Cos[19 Degree] + 
            Cos[22 Degree] - Cos[24 Degree] - Cos[25 Degree] - Cos[26 Degree] + C\
os[27 Degree] - Cos[31 Degree] + Cos[37 Degree] + Cos[40 Degree] - Sin[
            Degree] + 2 Sin[4 Degree] - Sin[6 Degree] - Sin[10 Degree] + 
            Sin[16 Degree] + Sin[17 Degree] + Sin[19 Degree] - Sin[24 Degree] + 
            Sin[32 Degree] - Sin[33 Degree] + Sin[34 Degree] + 
            2 Sin[38 Degree] + Sin[39 Degree], Rational[-1, 2] + 
            2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
            Cos[24 Degree] + Cos[32 Degree] + Cos[33 Degree] - Cos[34 Degree] - 
            2 Cos[38 Degree] + Cos[39 Degree] + Sin[2 Degree] + Sin[6 Degree] + 
            Sin[7 Degree] - Sin[8 Degree] - 2 Sin[13 Degree] + 
            2 Sin[19 Degree] - 2 Sin[20 Degree] - Sin[22 Degree] - Sin[
            24 Degree] + Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 
            Sin[31 Degree] - Sin[37 Degree] + Sin[40 Degree] - 2 
            Sin[43 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] - 2 Cos[19 Degree] + 
            Cos[22 Degree] - Cos[24 Degree] - Cos[25 Degree] - Cos[26 Degree] + 
            Cos[27 Degree] - Cos[31 Degree] + Cos[37 Degree] + Cos[40 Degree] - 
            Sin[Degree] + 2 Sin[4 Degree] - Sin[6 Degree] - Sin[10 Degree] + 
            Sin[16 Degree] + Sin[17 Degree] + Sin[19 Degree] - 2 
            Sin[24 Degree] + Sin[32 Degree] - Sin[33 Degree] + Sin[34 Degree] + 
            2 Sin[38 Degree] + Sin[39 Degree], Rational[-1, 2] + 
            2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
            Cos[32 Degree] + Cos[33 Degree] - Cos[34 Degree] - 2 
            Cos[38 Degree] + Cos[39 Degree] + Sin[2 Degree] + Sin[6 Degree] + 
            Sin[7 Degree] - Sin[8 Degree] - 2 Sin[13 Degree] + 
            2 Sin[19 Degree] - 2 Sin[20 Degree] - Sin[22 Degree] - Sin[
            24 Degree] + Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 
            Sin[31 Degree] - Sin[37 Degree] + Sin[40 Degree] - 2 
            Sin[43 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] - Cos[11 Degree] - 
            2 Cos[19 Degree] + Cos[22 Degree] - Cos[24 Degree] - Cos[
            25 Degree] - Cos[26 Degree] + Cos[27 Degree] - Cos[31 Degree] + 
            Cos[37 Degree] + Cos[40 Degree] - Sin[Degree] + 2 Sin[4 Degree] - 
            Sin[6 Degree] - Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + 
            Sin[19 Degree] - 2 Sin[24 Degree] + Sin[32 Degree] - Sin[
            33 Degree] + Sin[34 Degree] + 2 Sin[38 Degree] + Sin[39 Degree], 
            Rational[-1, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[10 Degree]
             - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
            Cos[32 Degree] + Cos[33 Degree] - Cos[34 Degree] - 2 
            Cos[38 Degree] + Cos[39 Degree] + Sin[2 Degree] + Sin[6 Degree] + 
            Sin[7 Degree] - Sin[8 Degree] - Sin[11 Degree] - 2 Sin[13 Degree] + 
            2 Sin[19 Degree] - 2 Sin[20 Degree] - Sin[22 Degree] - Sin[
            24 Degree] + Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 
            Sin[31 Degree] - Sin[37 Degree] + Sin[40 Degree] - 2 
            Sin[43 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            Cos[4 Degree] + Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] - 
            Cos[11 Degree] - 2 Cos[19 Degree] + Cos[22 Degree] - Cos[
            24 Degree] - Cos[25 Degree] - Cos[26 Degree] + Cos[27 Degree] - 
            Cos[31 Degree] + Cos[37 Degree] + Cos[40 Degree] - Sin[Degree] + 
            2 Sin[4 Degree] - Sin[6 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
            Sin[17 Degree] + Sin[19 Degree] - 2 Sin[24 Degree] + 
            Sin[32 Degree] - Sin[33 Degree] + Sin[34 Degree] + 
            2 Sin[38 Degree] + Sin[39 Degree], Rational[-1, 2] + 
            2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
            Cos[32 Degree] + Cos[33 Degree] - Cos[34 Degree] - 2 
            Cos[38 Degree] + Cos[39 Degree] + Sin[2 Degree] + Sin[4 Degree] + 
            Sin[6 Degree] + Sin[7 Degree] - Sin[8 Degree] - Sin[11 Degree] - 
            2 Sin[13 Degree] + 2 Sin[19 Degree] - 2 Sin[20 Degree] - Sin[
            22 Degree] - Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
            Sin[27 Degree] - Sin[31 Degree] - Sin[37 Degree] + Sin[40 Degree] - 
            2 Sin[43 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            Cos[4 Degree] + Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] - 
            Cos[11 Degree] + Cos[12 Degree] - 2 Cos[19 Degree] + 
            Cos[22 Degree] - Cos[24 Degree] - Cos[25 Degree] - Cos[26 Degree] + 
            Cos[27 Degree] - Cos[31 Degree] + Cos[37 Degree] + Cos[40 Degree] - 
            Sin[Degree] + 2 Sin[4 Degree] - Sin[6 Degree] - Sin[10 Degree] + 
            Sin[16 Degree] + Sin[17 Degree] + Sin[19 Degree] - 2 
            Sin[24 Degree] + Sin[32 Degree] - Sin[33 Degree] + Sin[34 Degree] + 
            2 Sin[38 Degree] + Sin[39 Degree], Rational[-1, 2] + 
            2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
            Cos[32 Degree] + Cos[33 Degree] - Cos[34 Degree] - 2 
            Cos[38 Degree] + Cos[39 Degree] + Sin[2 Degree] + Sin[4 Degree] + 
            Sin[6 Degree] + Sin[7 Degree] - Sin[8 Degree] - Sin[11 Degree] + 
            Sin[12 Degree] - 2 Sin[13 Degree] + 2 Sin[19 Degree] - 2 
            Sin[20 Degree] - Sin[22 Degree] - Sin[24 Degree] + Sin[25 Degree] - 
            Sin[26 Degree] + Sin[27 Degree] - Sin[31 Degree] - Sin[37 Degree] + 
            Sin[40 Degree] - 2 Sin[43 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            Cos[4 Degree] + Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] - 
            Cos[11 Degree] + Cos[12 Degree] - Cos[16 Degree] - 2 
            Cos[19 Degree] + Cos[22 Degree] - Cos[24 Degree] - Cos[25 Degree] - 
            Cos[26 Degree] + Cos[27 Degree] - Cos[31 Degree] + Cos[37 Degree] + 
            Cos[40 Degree] - Sin[Degree] + 2 Sin[4 Degree] - Sin[6 Degree] - 
            Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + Sin[19 Degree] - 
            2 Sin[24 Degree] + Sin[32 Degree] - Sin[33 Degree] + 
            Sin[34 Degree] + 2 Sin[38 Degree] + Sin[39 Degree], 
            Rational[-1, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
            Cos[32 Degree] + Cos[33 Degree] - Cos[34 Degree] - 2 
            Cos[38 Degree] + Cos[39 Degree] + Sin[2 Degree] + Sin[4 Degree] + 
            Sin[6 Degree] + Sin[7 Degree] - Sin[8 Degree] - Sin[11 Degree] + 
            Sin[12 Degree] - 2 Sin[13 Degree] + Sin[16 Degree] + 
            2 Sin[19 Degree] - 2 Sin[20 Degree] - Sin[22 Degree] - Sin[
            24 Degree] + Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 
            Sin[31 Degree] - Sin[37 Degree] + Sin[40 Degree] - 2 
            Sin[43 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            Cos[4 Degree] + Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] - 
            Cos[11 Degree] + Cos[12 Degree] - Cos[16 Degree] - 2 
            Cos[19 Degree] + Cos[22 Degree] - Cos[24 Degree] - Cos[25 Degree] - 
            Cos[26 Degree] + Cos[27 Degree] - Cos[31 Degree] + Cos[37 Degree] + 
            Cos[40 Degree] - Sin[Degree] + 2 Sin[4 Degree] - Sin[6 Degree] - 
            Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + Sin[19 Degree] - 
            2 Sin[24 Degree] + Sin[32 Degree] - Sin[33 Degree] + 
            Sin[34 Degree] + 2 Sin[38 Degree] + Sin[39 Degree] - Sin[
            42 Degree], Rational[-1, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
            Cos[32 Degree] + Cos[33 Degree] - Cos[34 Degree] - 2 
            Cos[38 Degree] + Cos[39 Degree] + Cos[42 Degree] + Sin[2 Degree] + 
            Sin[4 Degree] + Sin[6 Degree] + Sin[7 Degree] - Sin[8 Degree] - 
            Sin[11 Degree] + Sin[12 Degree] - 2 Sin[13 Degree] + 
            Sin[16 Degree] + 2 Sin[19 Degree] - 2 Sin[20 Degree] - Sin[
            22 Degree] - Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
            Sin[27 Degree] - Sin[31 Degree] - Sin[37 Degree] + Sin[40 Degree] - 
            2 Sin[43 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            Cos[4 Degree] + Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] - 
            Cos[11 Degree] + Cos[12 Degree] - Cos[16 Degree] - 2 
            Cos[19 Degree] + Cos[22 Degree] - Cos[24 Degree] - Cos[25 Degree] - 
            Cos[26 Degree] + Cos[27 Degree] - Cos[31 Degree] + Cos[37 Degree] + 
            Cos[40 Degree] - Sin[Degree] + 2 Sin[4 Degree] - Sin[6 Degree] - 
            Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + Sin[19 Degree] - 
            2 Sin[24 Degree] - Sin[29 Degree] + Sin[32 Degree] - Sin[
            33 Degree] + Sin[34 Degree] + 2 Sin[38 Degree] + Sin[39 Degree] - 
            Sin[42 Degree], Rational[-1, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] - 
            Cos[29 Degree] + Cos[32 Degree] + Cos[33 Degree] - Cos[34 Degree] - 
            2 Cos[38 Degree] + Cos[39 Degree] + Cos[42 Degree] + 
            Sin[2 Degree] + Sin[4 Degree] + Sin[6 Degree] + Sin[7 Degree] - 
            Sin[8 Degree] - Sin[11 Degree] + Sin[12 Degree] - 2 
            Sin[13 Degree] + Sin[16 Degree] + 2 Sin[19 Degree] - 2 
            Sin[20 Degree] - Sin[22 Degree] - Sin[24 Degree] + Sin[25 Degree] - 
            Sin[26 Degree] + Sin[27 Degree] - Sin[31 Degree] - Sin[37 Degree] + 
            Sin[40 Degree] - 2 Sin[43 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            Cos[4 Degree] + Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] - 
            Cos[11 Degree] + Cos[12 Degree] - Cos[16 Degree] - 2 
            Cos[19 Degree] + Cos[22 Degree] - Cos[24 Degree] - Cos[25 Degree] - 
            Cos[26 Degree] + Cos[27 Degree] - Cos[31 Degree] + Cos[37 Degree] + 
            Cos[40 Degree] + Cos[41 Degree] - Sin[Degree] + 2 Sin[4 Degree] - 
            Sin[6 Degree] - Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + 
            Sin[19 Degree] - 2 Sin[24 Degree] - Sin[29 Degree] + 
            Sin[32 Degree] - Sin[33 Degree] + Sin[34 Degree] + 
            2 Sin[38 Degree] + Sin[39 Degree] - Sin[42 Degree], 
            Rational[-1, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] - 
            Cos[29 Degree] + Cos[32 Degree] + Cos[33 Degree] - Cos[34 Degree] - 
            2 Cos[38 Degree] + Cos[39 Degree] + Cos[42 Degree] + 
            Sin[2 Degree] + Sin[4 Degree] + Sin[6 Degree] + Sin[7 Degree] - 
            Sin[8 Degree] - Sin[11 Degree] + Sin[12 Degree] - 2 
            Sin[13 Degree] + Sin[16 Degree] + 2 Sin[19 Degree] - 2 
            Sin[20 Degree] - Sin[22 Degree] - Sin[24 Degree] + Sin[25 Degree] - 
            Sin[26 Degree] + Sin[27 Degree] - Sin[31 Degree] - Sin[37 Degree] + 
            Sin[40 Degree] + Sin[41 Degree] - 2 Sin[43 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            Cos[4 Degree] + Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] - 
            Cos[11 Degree] + Cos[12 Degree] - Cos[16 Degree] - 2 
            Cos[19 Degree] + Cos[22 Degree] - Cos[24 Degree] - Cos[25 Degree] - 
            Cos[26 Degree] + Cos[27 Degree] - Cos[31 Degree] + Cos[37 Degree] + 
            Cos[40 Degree] + Cos[41 Degree] - Sin[Degree] + 2 Sin[4 Degree] - 
            Sin[6 Degree] - Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + 
            Sin[19 Degree] - 2 Sin[24 Degree] - Sin[29 Degree] + 
            Sin[32 Degree] - Sin[33 Degree] + 2 Sin[38 Degree] + 
            Sin[39 Degree] - Sin[42 Degree], Rational[-1, 2] + 
            2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] - 
            Cos[29 Degree] + Cos[32 Degree] + Cos[33 Degree] - 2 
            Cos[34 Degree] - 2 Cos[38 Degree] + Cos[39 Degree] + 
            Cos[42 Degree] + Sin[2 Degree] + Sin[4 Degree] + Sin[6 Degree] + 
            Sin[7 Degree] - Sin[8 Degree] - Sin[11 Degree] + Sin[12 Degree] - 
            2 Sin[13 Degree] + Sin[16 Degree] + 2 Sin[19 Degree] - 2 
            Sin[20 Degree] - Sin[22 Degree] - Sin[24 Degree] + Sin[25 Degree] - 
            Sin[26 Degree] + Sin[27 Degree] - Sin[31 Degree] - Sin[37 Degree] + 
            Sin[40 Degree] + Sin[41 Degree] - 2 Sin[43 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            Cos[4 Degree] + Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] - 
            Cos[11 Degree] + Cos[12 Degree] - Cos[16 Degree] - 2 
            Cos[19 Degree] + Cos[22 Degree] - Cos[24 Degree] - Cos[25 Degree] - 
            Cos[26 Degree] + Cos[27 Degree] - Cos[31 Degree] + Cos[37 Degree] + 
            Cos[40 Degree] + Cos[41 Degree] - Sin[Degree] + 2 Sin[4 Degree] - 
            Sin[6 Degree] - Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + 
            Sin[19 Degree] - 2 Sin[24 Degree] - Sin[26 Degree] - Sin[
            29 Degree] + Sin[32 Degree] - Sin[33 Degree] + 2 Sin[38 Degree] + 
            Sin[39 Degree] - Sin[42 Degree], Rational[-1, 2] + 
            2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] - 
            Cos[26 Degree] - Cos[29 Degree] + Cos[32 Degree] + Cos[33 Degree] - 
            2 Cos[34 Degree] - 2 Cos[38 Degree] + Cos[39 Degree] + 
            Cos[42 Degree] + Sin[2 Degree] + Sin[4 Degree] + Sin[6 Degree] + 
            Sin[7 Degree] - Sin[8 Degree] - Sin[11 Degree] + Sin[12 Degree] - 
            2 Sin[13 Degree] + Sin[16 Degree] + 2 Sin[19 Degree] - 2 
            Sin[20 Degree] - Sin[22 Degree] - Sin[24 Degree] + Sin[25 Degree] - 
            Sin[26 Degree] + Sin[27 Degree] - Sin[31 Degree] - Sin[37 Degree] + 
            Sin[40 Degree] + Sin[41 Degree] - 2 Sin[43 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            Cos[4 Degree] + Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] - 
            Cos[11 Degree] + Cos[12 Degree] - Cos[16 Degree] - 2 
            Cos[19 Degree] + Cos[22 Degree] - Cos[24 Degree] - Cos[25 Degree] - 
            Cos[26 Degree] + Cos[27 Degree] - Cos[31 Degree] + Cos[37 Degree] + 
            Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] + 
            2 Sin[4 Degree] - Sin[6 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
            Sin[17 Degree] + Sin[19 Degree] - 2 Sin[24 Degree] - Sin[
            26 Degree] - Sin[29 Degree] + Sin[32 Degree] - Sin[33 Degree] + 
            2 Sin[38 Degree] + Sin[39 Degree] - Sin[42 Degree], 
            Rational[-1, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] - 
            Cos[26 Degree] - Cos[29 Degree] + Cos[32 Degree] + Cos[33 Degree] - 
            2 Cos[34 Degree] - 2 Cos[38 Degree] + Cos[39 Degree] + 
            Cos[42 Degree] + Sin[2 Degree] + Sin[4 Degree] + Sin[6 Degree] + 
            Sin[7 Degree] - Sin[8 Degree] - Sin[11 Degree] + Sin[12 Degree] - 
            2 Sin[13 Degree] + Sin[16 Degree] + 2 Sin[19 Degree] - 2 
            Sin[20 Degree] - Sin[22 Degree] - Sin[24 Degree] + Sin[25 Degree] - 
            Sin[26 Degree] + Sin[27 Degree] - Sin[31 Degree] - Sin[37 Degree] + 
            Sin[40 Degree] + Sin[41 Degree] - 2 Sin[43 Degree] + 
            Sin[44 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            2 Cos[4 Degree] + Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] - 
            Cos[11 Degree] + Cos[12 Degree] - Cos[16 Degree] - 2 
            Cos[19 Degree] + Cos[22 Degree] - Cos[24 Degree] - Cos[25 Degree] - 
            Cos[26 Degree] + Cos[27 Degree] - Cos[31 Degree] + Cos[37 Degree] + 
            Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] + 
            2 Sin[4 Degree] - Sin[6 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
            Sin[17 Degree] + Sin[19 Degree] - 2 Sin[24 Degree] - Sin[
            26 Degree] - Sin[29 Degree] + Sin[32 Degree] - Sin[33 Degree] + 
            2 Sin[38 Degree] + Sin[39 Degree] - Sin[42 Degree], 
            Rational[-1, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] - 
            Cos[26 Degree] - Cos[29 Degree] + Cos[32 Degree] + Cos[33 Degree] - 
            2 Cos[34 Degree] - 2 Cos[38 Degree] + Cos[39 Degree] + 
            Cos[42 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + Sin[6 Degree] + 
            Sin[7 Degree] - Sin[8 Degree] - Sin[11 Degree] + Sin[12 Degree] - 
            2 Sin[13 Degree] + Sin[16 Degree] + 2 Sin[19 Degree] - 2 
            Sin[20 Degree] - Sin[22 Degree] - Sin[24 Degree] + Sin[25 Degree] - 
            Sin[26 Degree] + Sin[27 Degree] - Sin[31 Degree] - Sin[37 Degree] + 
            Sin[40 Degree] + Sin[41 Degree] - 2 Sin[43 Degree] + 
            Sin[44 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            2 Cos[4 Degree] + Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] - 
            Cos[11 Degree] + Cos[12 Degree] - Cos[16 Degree] - 2 
            Cos[19 Degree] + Cos[22 Degree] - Cos[24 Degree] - Cos[25 Degree] - 
            Cos[26 Degree] + Cos[27 Degree] - Cos[31 Degree] + Cos[37 Degree] + 
            Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] + 
            2 Sin[4 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
            Sin[17 Degree] + Sin[19 Degree] - 2 Sin[24 Degree] - Sin[
            26 Degree] - Sin[29 Degree] + Sin[32 Degree] - Sin[33 Degree] + 
            2 Sin[38 Degree] + Sin[39 Degree] - Sin[42 Degree], 
            Rational[-1, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            2 Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] - 
            Cos[26 Degree] - Cos[29 Degree] + Cos[32 Degree] + Cos[33 Degree] - 
            2 Cos[34 Degree] - 2 Cos[38 Degree] + Cos[39 Degree] + 
            Cos[42 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + Sin[6 Degree] + 
            Sin[7 Degree] - Sin[8 Degree] - Sin[11 Degree] + Sin[12 Degree] - 
            2 Sin[13 Degree] + Sin[16 Degree] + 2 Sin[19 Degree] - 2 
            Sin[20 Degree] - Sin[22 Degree] - Sin[24 Degree] + Sin[25 Degree] - 
            Sin[26 Degree] + Sin[27 Degree] - Sin[31 Degree] - Sin[37 Degree] + 
            Sin[40 Degree] + Sin[41 Degree] - 2 Sin[43 Degree] + 
            Sin[44 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            2 Cos[4 Degree] + Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] - 
            Cos[11 Degree] + Cos[12 Degree] - Cos[16 Degree] - 2 
            Cos[19 Degree] + Cos[22 Degree] - Cos[24 Degree] - Cos[25 Degree] - 
            Cos[26 Degree] + Cos[27 Degree] + Cos[37 Degree] + Cos[40 Degree] + 
            Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] + 2 Sin[4 Degree] - 
            Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + Sin[19 Degree] - 
            2 Sin[24 Degree] - Sin[26 Degree] - Sin[29 Degree] + 
            Sin[32 Degree] - Sin[33 Degree] + 2 Sin[38 Degree] + 
            Sin[39 Degree] - Sin[42 Degree], Rational[-1, 2] + 
            2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            2 Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] - 
            Cos[26 Degree] - Cos[29 Degree] + Cos[32 Degree] + Cos[33 Degree] - 
            2 Cos[34 Degree] - 2 Cos[38 Degree] + Cos[39 Degree] + 
            Cos[42 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + Sin[6 Degree] + 
            Sin[7 Degree] - Sin[8 Degree] - Sin[11 Degree] + Sin[12 Degree] - 
            2 Sin[13 Degree] + Sin[16 Degree] + 2 Sin[19 Degree] - 2 
            Sin[20 Degree] - Sin[22 Degree] - Sin[24 Degree] + Sin[25 Degree] - 
            Sin[26 Degree] + Sin[27 Degree] - 2 Sin[31 Degree] - Sin[
            37 Degree] + Sin[40 Degree] + Sin[41 Degree] - 2 Sin[43 Degree] + 
            Sin[44 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            2 Cos[4 Degree] + Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] + 
            Cos[9 Degree] - Cos[11 Degree] + Cos[12 Degree] - Cos[16 Degree] - 
            2 Cos[19 Degree] + Cos[22 Degree] - Cos[24 Degree] - Cos[
            25 Degree] - Cos[26 Degree] + Cos[27 Degree] + Cos[37 Degree] + 
            Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] + 
            2 Sin[4 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
            Sin[17 Degree] + Sin[19 Degree] - 2 Sin[24 Degree] - Sin[
            26 Degree] - Sin[29 Degree] + Sin[32 Degree] - Sin[33 Degree] + 
            2 Sin[38 Degree] + Sin[39 Degree] - Sin[42 Degree], 
            Rational[-1, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            2 Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] - 
            Cos[26 Degree] - Cos[29 Degree] + Cos[32 Degree] + Cos[33 Degree] - 
            2 Cos[34 Degree] - 2 Cos[38 Degree] + Cos[39 Degree] + 
            Cos[42 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + Sin[6 Degree] + 
            Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - Sin[11 Degree] + 
            Sin[12 Degree] - 2 Sin[13 Degree] + Sin[16 Degree] + 
            2 Sin[19 Degree] - 2 Sin[20 Degree] - Sin[22 Degree] - Sin[
            24 Degree] + Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 2 
            Sin[31 Degree] - Sin[37 Degree] + Sin[40 Degree] + Sin[41 Degree] - 
            2 Sin[43 Degree] + Sin[44 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            2 Cos[4 Degree] + Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] + 
            Cos[9 Degree] - Cos[11 Degree] + Cos[12 Degree] - Cos[16 Degree] - 
            2 Cos[19 Degree] + Cos[22 Degree] - Cos[24 Degree] - Cos[
            25 Degree] - Cos[26 Degree] + Cos[27 Degree] + Cos[37 Degree] + 
            Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] + 
            2 Sin[4 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
            Sin[17 Degree] + Sin[19 Degree] - 2 Sin[24 Degree] + 
            Sin[25 Degree] - Sin[26 Degree] - Sin[29 Degree] + Sin[32 Degree] - 
            Sin[33 Degree] + 2 Sin[38 Degree] + Sin[39 Degree] - Sin[
            42 Degree], Rational[-1, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            2 Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
            Cos[25 Degree] - Cos[26 Degree] - Cos[29 Degree] + Cos[32 Degree] + 
            Cos[33 Degree] - 2 Cos[34 Degree] - 2 Cos[38 Degree] + 
            Cos[39 Degree] + Cos[42 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + 
            Sin[6 Degree] + Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - 
            Sin[11 Degree] + Sin[12 Degree] - 2 Sin[13 Degree] + 
            Sin[16 Degree] + 2 Sin[19 Degree] - 2 Sin[20 Degree] - Sin[
            22 Degree] - Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
            Sin[27 Degree] - 2 Sin[31 Degree] - Sin[37 Degree] + 
            Sin[40 Degree] + Sin[41 Degree] - 2 Sin[43 Degree] + 
            Sin[44 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            2 Cos[4 Degree] + Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] + 
            Cos[9 Degree] - Cos[11 Degree] + Cos[12 Degree] - Cos[16 Degree] - 
            2 Cos[19 Degree] + Cos[22 Degree] - Cos[24 Degree] - Cos[
            25 Degree] - Cos[26 Degree] + Cos[27 Degree] + Cos[37 Degree] + 
            Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] + 
            2 Sin[4 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
            Sin[17 Degree] + Sin[19 Degree] - 2 Sin[24 Degree] + 
            Sin[25 Degree] - Sin[26 Degree] - Sin[29 Degree] + Sin[32 Degree] - 
            Sin[33 Degree] + 2 Sin[38 Degree] + Sin[39 Degree] - Sin[
            42 Degree], Rational[-3, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            2 Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
            Cos[25 Degree] - Cos[26 Degree] - Cos[29 Degree] + Cos[32 Degree] + 
            Cos[33 Degree] - 2 Cos[34 Degree] - 2 Cos[38 Degree] + 
            Cos[39 Degree] + Cos[42 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + 
            Sin[6 Degree] + Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - 
            Sin[11 Degree] + Sin[12 Degree] - 2 Sin[13 Degree] + 
            Sin[16 Degree] + 2 Sin[19 Degree] - 2 Sin[20 Degree] - Sin[
            22 Degree] - Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
            Sin[27 Degree] - 2 Sin[31 Degree] - Sin[37 Degree] + 
            Sin[40 Degree] + Sin[41 Degree] - 2 Sin[43 Degree] + 
            Sin[44 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            2 Cos[4 Degree] + Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] + 
            Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + Cos[12 Degree] - 
            Cos[16 Degree] - 2 Cos[19 Degree] + Cos[22 Degree] - Cos[
            24 Degree] - Cos[25 Degree] - Cos[26 Degree] + Cos[27 Degree] + 
            Cos[37 Degree] + Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - 
            Sin[Degree] + 2 Sin[4 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
            Sin[17 Degree] + Sin[19 Degree] - 2 Sin[24 Degree] + 
            Sin[25 Degree] - Sin[26 Degree] - Sin[29 Degree] + Sin[32 Degree] - 
            Sin[33 Degree] + 2 Sin[38 Degree] + Sin[39 Degree] - Sin[
            42 Degree], Rational[-3, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            2 Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
            Cos[25 Degree] - Cos[26 Degree] - Cos[29 Degree] + Cos[32 Degree] + 
            Cos[33 Degree] - 2 Cos[34 Degree] - 2 Cos[38 Degree] + 
            Cos[39 Degree] + Cos[42 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + 
            Sin[6 Degree] + Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - 
            Sin[10 Degree] - Sin[11 Degree] + Sin[12 Degree] - 2 
            Sin[13 Degree] + Sin[16 Degree] + 2 Sin[19 Degree] - 2 
            Sin[20 Degree] - Sin[22 Degree] - Sin[24 Degree] + Sin[25 Degree] - 
            Sin[26 Degree] + Sin[27 Degree] - 2 Sin[31 Degree] - Sin[
            37 Degree] + Sin[40 Degree] + Sin[41 Degree] - 2 Sin[43 Degree] + 
            Sin[44 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            2 Cos[4 Degree] + Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] + 
            Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + Cos[12 Degree] - 
            Cos[16 Degree] - 2 Cos[19 Degree] + Cos[22 Degree] - Cos[
            24 Degree] - Cos[25 Degree] - Cos[26 Degree] + Cos[27 Degree] + 
            Cos[37 Degree] + Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - 
            Sin[Degree] + 2 Sin[4 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
            Sin[19 Degree] - 2 Sin[24 Degree] + Sin[25 Degree] - Sin[
            26 Degree] - Sin[29 Degree] + Sin[32 Degree] - Sin[33 Degree] + 
            2 Sin[38 Degree] + Sin[39 Degree] - Sin[42 Degree], 
            Rational[-3, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            2 Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] + 
            Cos[25 Degree] - Cos[26 Degree] - Cos[29 Degree] + Cos[32 Degree] + 
            Cos[33 Degree] - 2 Cos[34 Degree] - 2 Cos[38 Degree] + 
            Cos[39 Degree] + Cos[42 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + 
            Sin[6 Degree] + Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - 
            Sin[10 Degree] - Sin[11 Degree] + Sin[12 Degree] - 2 
            Sin[13 Degree] + Sin[16 Degree] + 2 Sin[19 Degree] - 2 
            Sin[20 Degree] - Sin[22 Degree] - Sin[24 Degree] + Sin[25 Degree] - 
            Sin[26 Degree] + Sin[27 Degree] - 2 Sin[31 Degree] - Sin[
            37 Degree] + Sin[40 Degree] + Sin[41 Degree] - 2 Sin[43 Degree] + 
            Sin[44 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[-1, 8] 5^Rational[1, 2])^
             Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[8 Degree] + 
            Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + Cos[12 Degree] - 
            Cos[16 Degree] - 2 Cos[19 Degree] + Cos[22 Degree] - Cos[
            24 Degree] - Cos[25 Degree] - Cos[26 Degree] + Cos[27 Degree] + 
            Cos[37 Degree] + Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - 
            Sin[Degree] + 2 Sin[4 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
            Sin[19 Degree] - 2 Sin[24 Degree] + Sin[25 Degree] - Sin[
            26 Degree] - Sin[29 Degree] + Sin[32 Degree] - Sin[33 Degree] + 
            2 Sin[38 Degree] + Sin[39 Degree] - Sin[42 Degree], 
            Rational[-3, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            2 Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] + 
            Cos[25 Degree] - Cos[26 Degree] - Cos[29 Degree] + Cos[32 Degree] + 
            Cos[33 Degree] - 2 Cos[34 Degree] - 2 Cos[38 Degree] + 
            Cos[39 Degree] + Cos[42 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + 
            Sin[6 Degree] + 2 Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - 
            Sin[10 Degree] - Sin[11 Degree] + Sin[12 Degree] - 2 
            Sin[13 Degree] + Sin[16 Degree] + 2 Sin[19 Degree] - 2 
            Sin[20 Degree] - Sin[22 Degree] - Sin[24 Degree] + Sin[25 Degree] - 
            Sin[26 Degree] + Sin[27 Degree] - 2 Sin[31 Degree] - Sin[
            37 Degree] + Sin[40 Degree] + Sin[41 Degree] - 2 Sin[43 Degree] + 
            Sin[44 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[8 Degree] + 
            Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + Cos[12 Degree] - 
            Cos[16 Degree] - 2 Cos[19 Degree] + Cos[22 Degree] - Cos[
            24 Degree] - Cos[25 Degree] - Cos[26 Degree] + Cos[27 Degree] + 
            Cos[37 Degree] + Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - 
            Sin[Degree] + 2 Sin[4 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
            Sin[19 Degree] - 2 Sin[24 Degree] + Sin[25 Degree] - Sin[
            26 Degree] - Sin[29 Degree] + Sin[32 Degree] - Sin[33 Degree] + 
            2 Sin[38 Degree] + Sin[39 Degree] - Sin[42 Degree], 
            Rational[-3, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            2 Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] + 
            Cos[25 Degree] - Cos[26 Degree] - Cos[29 Degree] + Cos[32 Degree] + 
            Cos[33 Degree] - 2 Cos[34 Degree] - 2 Cos[38 Degree] + 
            Cos[39 Degree] + Cos[42 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + 
            Sin[6 Degree] + 2 Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - 
            Sin[10 Degree] - Sin[11 Degree] + Sin[12 Degree] - 2 
            Sin[13 Degree] + Sin[16 Degree] + 2 Sin[19 Degree] - 2 
            Sin[20 Degree] - Sin[22 Degree] - Sin[24 Degree] + Sin[25 Degree] - 
            Sin[26 Degree] + Sin[27 Degree] - 2 Sin[31 Degree] - Sin[
            37 Degree] + Sin[40 Degree] + Sin[41 Degree] - 2 Sin[43 Degree] + 
            Sin[44 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[8 Degree] + 
            Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + Cos[12 Degree] - 
            Cos[16 Degree] - 2 Cos[19 Degree] + Cos[22 Degree] - Cos[
            24 Degree] - Cos[25 Degree] - Cos[26 Degree] + Cos[27 Degree] + 
            Cos[37 Degree] + Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - 
            Sin[Degree] + 2 Sin[4 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
            Sin[19 Degree] - 2 Sin[24 Degree] + Sin[25 Degree] - Sin[
            26 Degree] - Sin[29 Degree] + Sin[32 Degree] - Sin[33 Degree] + 
            2 Sin[38 Degree] + Sin[39 Degree] - 2 Sin[42 Degree], 
            Rational[-3, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            2 Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] + 
            Cos[25 Degree] - Cos[26 Degree] - Cos[29 Degree] + Cos[32 Degree] + 
            Cos[33 Degree] - 2 Cos[34 Degree] - 2 Cos[38 Degree] + 
            Cos[39 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + Sin[6 Degree] + 
            2 Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - Sin[10 Degree] - 
            Sin[11 Degree] + Sin[12 Degree] - 2 Sin[13 Degree] + 
            Sin[16 Degree] + 2 Sin[19 Degree] - 2 Sin[20 Degree] - Sin[
            22 Degree] - Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
            Sin[27 Degree] - 2 Sin[31 Degree] - Sin[37 Degree] + 
            Sin[40 Degree] + Sin[41 Degree] - 2 Sin[43 Degree] + 
            Sin[44 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[8 Degree] + 
            Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + Cos[12 Degree] - 
            Cos[16 Degree] - 2 Cos[19 Degree] + Cos[22 Degree] - Cos[
            24 Degree] - Cos[25 Degree] - Cos[26 Degree] + Cos[27 Degree] + 
            Cos[37 Degree] + Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - 
            Sin[Degree] - Sin[2 Degree] + 2 Sin[4 Degree] - Sin[10 Degree] + 
            Sin[16 Degree] + Sin[19 Degree] - 2 Sin[24 Degree] + 
            Sin[25 Degree] - Sin[26 Degree] - Sin[29 Degree] + Sin[32 Degree] - 
            Sin[33 Degree] + 2 Sin[38 Degree] + Sin[39 Degree] - 2 
            Sin[42 Degree], Rational[-3, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] + 
            Cos[25 Degree] - Cos[26 Degree] - Cos[29 Degree] + Cos[32 Degree] + 
            Cos[33 Degree] - 2 Cos[34 Degree] - 2 Cos[38 Degree] + 
            Cos[39 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + Sin[6 Degree] + 
            2 Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - Sin[10 Degree] - 
            Sin[11 Degree] + Sin[12 Degree] - 2 Sin[13 Degree] + 
            Sin[16 Degree] + 2 Sin[19 Degree] - 2 Sin[20 Degree] - Sin[
            22 Degree] - Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
            Sin[27 Degree] - 2 Sin[31 Degree] - Sin[37 Degree] + 
            Sin[40 Degree] + Sin[41 Degree] - 2 Sin[43 Degree] + 
            Sin[44 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[8 Degree] + 
            Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + Cos[12 Degree] - 
            Cos[16 Degree] - 2 Cos[19 Degree] + Cos[22 Degree] - 2 
            Cos[24 Degree] - Cos[25 Degree] - Cos[26 Degree] + Cos[27 Degree] + 
            Cos[37 Degree] + Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - 
            Sin[Degree] - Sin[2 Degree] + 2 Sin[4 Degree] - Sin[10 Degree] + 
            Sin[16 Degree] + Sin[19 Degree] - 2 Sin[24 Degree] + 
            Sin[25 Degree] - Sin[26 Degree] - Sin[29 Degree] + Sin[32 Degree] - 
            Sin[33 Degree] + 2 Sin[38 Degree] + Sin[39 Degree] - 2 
            Sin[42 Degree], Rational[-3, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] + 
            Cos[25 Degree] - Cos[26 Degree] - Cos[29 Degree] + Cos[32 Degree] + 
            Cos[33 Degree] - 2 Cos[34 Degree] - 2 Cos[38 Degree] + 
            Cos[39 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + Sin[6 Degree] + 
            2 Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - Sin[10 Degree] - 
            Sin[11 Degree] + Sin[12 Degree] - 2 Sin[13 Degree] + 
            Sin[16 Degree] + 2 Sin[19 Degree] - 2 Sin[20 Degree] - Sin[
            22 Degree] - 2 Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
            Sin[27 Degree] - 2 Sin[31 Degree] - Sin[37 Degree] + 
            Sin[40 Degree] + Sin[41 Degree] - 2 Sin[43 Degree] + 
            Sin[44 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[8 Degree] + 
            Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + Cos[12 Degree] - 
            Cos[16 Degree] - 2 Cos[19 Degree] - 2 Cos[24 Degree] - Cos[
            25 Degree] - Cos[26 Degree] + Cos[27 Degree] + Cos[37 Degree] + 
            Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] - 
            Sin[2 Degree] + 2 Sin[4 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
            Sin[19 Degree] - 2 Sin[24 Degree] + Sin[25 Degree] - Sin[
            26 Degree] - Sin[29 Degree] + Sin[32 Degree] - Sin[33 Degree] + 
            2 Sin[38 Degree] + Sin[39 Degree] - 2 Sin[42 Degree], 
            Rational[-3, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] + 
            Cos[25 Degree] - Cos[26 Degree] - Cos[29 Degree] + Cos[32 Degree] + 
            Cos[33 Degree] - 2 Cos[34 Degree] - 2 Cos[38 Degree] + 
            Cos[39 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + Sin[6 Degree] + 
            2 Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - Sin[10 Degree] - 
            Sin[11 Degree] + Sin[12 Degree] - 2 Sin[13 Degree] + 
            Sin[16 Degree] + 2 Sin[19 Degree] - 2 Sin[20 Degree] - 2 
            Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 
            2 Sin[31 Degree] - Sin[37 Degree] + Sin[40 Degree] + 
            Sin[41 Degree] - 2 Sin[43 Degree] + Sin[44 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[8 Degree] + 
            Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + Cos[12 Degree] - 
            Cos[16 Degree] - 2 Cos[19 Degree] - 2 Cos[24 Degree] - Cos[
            25 Degree] - Cos[26 Degree] + Cos[27 Degree] + Cos[37 Degree] + 
            Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] - 
            Sin[2 Degree] + 2 Sin[4 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
            Sin[19 Degree] - 2 Sin[24 Degree] + Sin[25 Degree] - Sin[
            26 Degree] + Sin[28 Degree] - Sin[29 Degree] + Sin[32 Degree] - 
            Sin[33 Degree] + 2 Sin[38 Degree] + Sin[39 Degree] - 2 
            Sin[42 Degree], Rational[-3, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] + 
            Cos[25 Degree] - Cos[26 Degree] + Cos[28 Degree] - Cos[29 Degree] + 
            Cos[32 Degree] + Cos[33 Degree] - 2 Cos[34 Degree] - 2 
            Cos[38 Degree] + Cos[39 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + 
            Sin[6 Degree] + 2 Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - 
            Sin[10 Degree] - Sin[11 Degree] + Sin[12 Degree] - 2 
            Sin[13 Degree] + Sin[16 Degree] + 2 Sin[19 Degree] - 2 
            Sin[20 Degree] - 2 Sin[24 Degree] + Sin[25 Degree] - Sin[
            26 Degree] + Sin[27 Degree] - 2 Sin[31 Degree] - Sin[37 Degree] + 
            Sin[40 Degree] + Sin[41 Degree] - 2 Sin[43 Degree] + 
            Sin[44 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[8 Degree] + 
            Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + Cos[12 Degree] - 
            Cos[16 Degree] - 2 Cos[19 Degree] - 2 Cos[24 Degree] - Cos[
            25 Degree] - Cos[26 Degree] + Cos[27 Degree] + Cos[37 Degree] + 
            Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] - 
            Sin[2 Degree] + 2 Sin[4 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
            Sin[19 Degree] - 2 Sin[24 Degree] + Sin[25 Degree] - Sin[
            26 Degree] + Sin[28 Degree] - Sin[29 Degree] + Sin[32 Degree] + 
            2 Sin[38 Degree] + Sin[39 Degree] - 2 Sin[42 Degree], 
            Rational[-3, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] + 
            Cos[25 Degree] - Cos[26 Degree] + Cos[28 Degree] - Cos[29 Degree] + 
            Cos[32 Degree] + 2 Cos[33 Degree] - 2 Cos[34 Degree] - 2 
            Cos[38 Degree] + Cos[39 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + 
            Sin[6 Degree] + 2 Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - 
            Sin[10 Degree] - Sin[11 Degree] + Sin[12 Degree] - 2 
            Sin[13 Degree] + Sin[16 Degree] + 2 Sin[19 Degree] - 2 
            Sin[20 Degree] - 2 Sin[24 Degree] + Sin[25 Degree] - Sin[
            26 Degree] + Sin[27 Degree] - 2 Sin[31 Degree] - Sin[37 Degree] + 
            Sin[40 Degree] + Sin[41 Degree] - 2 Sin[43 Degree] + 
            Sin[44 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[8 Degree] + 
            Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + Cos[12 Degree] - 
            Cos[16 Degree] - 2 Cos[19 Degree] - 2 Cos[24 Degree] - Cos[
            25 Degree] - Cos[26 Degree] + Cos[27 Degree] + Cos[37 Degree] + 
            Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] - 
            Sin[2 Degree] + 2 Sin[4 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
            Sin[19 Degree] + Sin[22 Degree] - 2 Sin[24 Degree] + 
            Sin[25 Degree] - Sin[26 Degree] + Sin[28 Degree] - Sin[29 Degree] + 
            Sin[32 Degree] + 2 Sin[38 Degree] + Sin[39 Degree] - 2 
            Sin[42 Degree], Rational[-3, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] - 
            Cos[22 Degree] + Cos[25 Degree] - Cos[26 Degree] + Cos[28 Degree] - 
            Cos[29 Degree] + Cos[32 Degree] + 2 Cos[33 Degree] - 2 
            Cos[34 Degree] - 2 Cos[38 Degree] + Cos[39 Degree] + 
            Sin[2 Degree] + 2 Sin[4 Degree] + Sin[6 Degree] + 2 Sin[7 Degree] - 
            Sin[8 Degree] - Sin[9 Degree] - Sin[10 Degree] - Sin[11 Degree] + 
            Sin[12 Degree] - 2 Sin[13 Degree] + Sin[16 Degree] + 
            2 Sin[19 Degree] - 2 Sin[20 Degree] - 2 Sin[24 Degree] + 
            Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 2 
            Sin[31 Degree] - Sin[37 Degree] + Sin[40 Degree] + Sin[41 Degree] - 
            2 Sin[43 Degree] + Sin[44 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[8 Degree] + 
            Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + Cos[12 Degree] - 
            Cos[16 Degree] - 2 Cos[19 Degree] - 2 Cos[24 Degree] - Cos[
            25 Degree] - Cos[26 Degree] + Cos[27 Degree] + Cos[35 Degree] + 
            Cos[37 Degree] + Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - 
            Sin[Degree] - Sin[2 Degree] + 2 Sin[4 Degree] - Sin[10 Degree] + 
            Sin[16 Degree] + Sin[19 Degree] + Sin[22 Degree] - 2 
            Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + Sin[28 Degree] - 
            Sin[29 Degree] + Sin[32 Degree] + 2 Sin[38 Degree] + 
            Sin[39 Degree] - 2 Sin[42 Degree], Rational[-3, 2] + 
            2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] - 
            Cos[22 Degree] + Cos[25 Degree] - Cos[26 Degree] + Cos[28 Degree] - 
            Cos[29 Degree] + Cos[32 Degree] + 2 Cos[33 Degree] - 2 
            Cos[34 Degree] - 2 Cos[38 Degree] + Cos[39 Degree] + 
            Sin[2 Degree] + 2 Sin[4 Degree] + Sin[6 Degree] + 2 Sin[7 Degree] - 
            Sin[8 Degree] - Sin[9 Degree] - Sin[10 Degree] - Sin[11 Degree] + 
            Sin[12 Degree] - 2 Sin[13 Degree] + Sin[16 Degree] + 
            2 Sin[19 Degree] - 2 Sin[20 Degree] - 2 Sin[24 Degree] + 
            Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 2 
            Sin[31 Degree] - Sin[35 Degree] - Sin[37 Degree] + Sin[40 Degree] + 
            Sin[41 Degree] - 2 Sin[43 Degree] + Sin[44 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[8 Degree] + 
            Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + Cos[12 Degree] - 
            Cos[16 Degree] - 2 Cos[19 Degree] - Cos[24 Degree] - Cos[
            25 Degree] - Cos[26 Degree] + Cos[27 Degree] + Cos[35 Degree] + 
            Cos[37 Degree] + Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - 
            Sin[Degree] - Sin[2 Degree] + 2 Sin[4 Degree] - Sin[10 Degree] + 
            Sin[16 Degree] + Sin[19 Degree] + Sin[22 Degree] - 2 
            Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + Sin[28 Degree] - 
            Sin[29 Degree] + Sin[32 Degree] + 2 Sin[38 Degree] + 
            Sin[39 Degree] - 2 Sin[42 Degree], Rational[-3, 2] + 
            2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] - 
            Cos[22 Degree] + Cos[25 Degree] - Cos[26 Degree] + Cos[28 Degree] - 
            Cos[29 Degree] + Cos[32 Degree] + 2 Cos[33 Degree] - 2 
            Cos[34 Degree] - 2 Cos[38 Degree] + Cos[39 Degree] + 
            Sin[2 Degree] + 2 Sin[4 Degree] + Sin[6 Degree] + 2 Sin[7 Degree] - 
            Sin[8 Degree] - Sin[9 Degree] - Sin[10 Degree] - Sin[11 Degree] + 
            Sin[12 Degree] - 2 Sin[13 Degree] + Sin[16 Degree] + 
            2 Sin[19 Degree] - 2 Sin[20 Degree] - Sin[24 Degree] + 
            Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 2 
            Sin[31 Degree] - Sin[35 Degree] - Sin[37 Degree] + Sin[40 Degree] + 
            Sin[41 Degree] - 2 Sin[43 Degree] + Sin[44 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[8 Degree] + 
            Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + Cos[12 Degree] - 
            Cos[16 Degree] - Cos[17 Degree] - 2 Cos[19 Degree] - Cos[
            24 Degree] - Cos[25 Degree] - Cos[26 Degree] + Cos[27 Degree] + 
            Cos[35 Degree] + Cos[37 Degree] + Cos[40 Degree] + Cos[41 Degree] - 
            Cos[44 Degree] - Sin[Degree] - Sin[2 Degree] + 2 Sin[4 Degree] - 
            Sin[10 Degree] + Sin[16 Degree] + Sin[19 Degree] + Sin[22 Degree] - 
            2 Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
            Sin[28 Degree] - Sin[29 Degree] + Sin[32 Degree] + 
            2 Sin[38 Degree] + Sin[39 Degree] - 2 Sin[42 Degree], 
            Rational[-3, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] - 
            Cos[22 Degree] + Cos[25 Degree] - Cos[26 Degree] + Cos[28 Degree] - 
            Cos[29 Degree] + Cos[32 Degree] + 2 Cos[33 Degree] - 2 
            Cos[34 Degree] - 2 Cos[38 Degree] + Cos[39 Degree] + 
            Sin[2 Degree] + 2 Sin[4 Degree] + Sin[6 Degree] + 2 Sin[7 Degree] - 
            Sin[8 Degree] - Sin[9 Degree] - Sin[10 Degree] - Sin[11 Degree] + 
            Sin[12 Degree] - 2 Sin[13 Degree] + Sin[16 Degree] - Sin[
            17 Degree] + 2 Sin[19 Degree] - 2 Sin[20 Degree] - Sin[24 Degree] + 
            Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 2 
            Sin[31 Degree] - Sin[35 Degree] - Sin[37 Degree] + Sin[40 Degree] + 
            Sin[41 Degree] - 2 Sin[43 Degree] + Sin[44 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[8 Degree] + 
            Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
            2 Cos[12 Degree] - Cos[16 Degree] - Cos[17 Degree] - 2 
            Cos[19 Degree] - Cos[24 Degree] - Cos[25 Degree] - Cos[26 Degree] + 
            Cos[27 Degree] + Cos[35 Degree] + Cos[37 Degree] + Cos[40 Degree] + 
            Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] - Sin[2 Degree] + 
            2 Sin[4 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
            Sin[19 Degree] + Sin[22 Degree] - 2 Sin[24 Degree] + 
            Sin[25 Degree] - Sin[26 Degree] + Sin[28 Degree] - Sin[29 Degree] + 
            Sin[32 Degree] + 2 Sin[38 Degree] + Sin[39 Degree] - 2 
            Sin[42 Degree], Rational[-3, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] - 
            Cos[22 Degree] + Cos[25 Degree] - Cos[26 Degree] + Cos[28 Degree] - 
            Cos[29 Degree] + Cos[32 Degree] + 2 Cos[33 Degree] - 2 
            Cos[34 Degree] - 2 Cos[38 Degree] + Cos[39 Degree] + 
            Sin[2 Degree] + 2 Sin[4 Degree] + Sin[6 Degree] + 2 Sin[7 Degree] - 
            Sin[8 Degree] - Sin[9 Degree] - Sin[10 Degree] - Sin[11 Degree] - 
            2 Sin[13 Degree] + Sin[16 Degree] - Sin[17 Degree] + 
            2 Sin[19 Degree] - 2 Sin[20 Degree] - Sin[24 Degree] + 
            Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 2 
            Sin[31 Degree] - Sin[35 Degree] - Sin[37 Degree] + Sin[40 Degree] + 
            Sin[41 Degree] - 2 Sin[43 Degree] + Sin[44 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[8 Degree] + 
            Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
            2 Cos[12 Degree] - Cos[16 Degree] - Cos[17 Degree] - 2 
            Cos[19 Degree] - Cos[24 Degree] - Cos[25 Degree] - Cos[26 Degree] + 
            Cos[27 Degree] + Cos[35 Degree] + Cos[37 Degree] - Cos[38 Degree] + 
            Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] - 
            Sin[2 Degree] + 2 Sin[4 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
            Sin[19 Degree] + Sin[22 Degree] - 2 Sin[24 Degree] + 
            Sin[25 Degree] - Sin[26 Degree] + Sin[28 Degree] - Sin[29 Degree] + 
            Sin[32 Degree] + 2 Sin[38 Degree] + Sin[39 Degree] - 2 
            Sin[42 Degree], Rational[-3, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] - 
            Cos[22 Degree] + Cos[25 Degree] - Cos[26 Degree] + Cos[28 Degree] - 
            Cos[29 Degree] + Cos[32 Degree] + 2 Cos[33 Degree] - 2 
            Cos[34 Degree] - 2 Cos[38 Degree] + Cos[39 Degree] + 
            Sin[2 Degree] + 2 Sin[4 Degree] + Sin[6 Degree] + 2 Sin[7 Degree] - 
            Sin[8 Degree] - Sin[9 Degree] - Sin[10 Degree] - Sin[11 Degree] - 
            2 Sin[13 Degree] + Sin[16 Degree] - Sin[17 Degree] + 
            2 Sin[19 Degree] - 2 Sin[20 Degree] - Sin[24 Degree] + 
            Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 2 
            Sin[31 Degree] - Sin[35 Degree] - Sin[37 Degree] - Sin[38 Degree] + 
            Sin[40 Degree] + Sin[41 Degree] - 2 Sin[43 Degree] + 
            Sin[44 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[8 Degree] + 
            Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
            2 Cos[12 Degree] - Cos[16 Degree] - Cos[17 Degree] - 2 
            Cos[19 Degree] - Cos[22 Degree] - Cos[24 Degree] - Cos[25 Degree] - 
            Cos[26 Degree] + Cos[27 Degree] + Cos[35 Degree] + Cos[37 Degree] - 
            Cos[38 Degree] + Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - 
            Sin[Degree] - Sin[2 Degree] + 2 Sin[4 Degree] - Sin[10 Degree] + 
            Sin[16 Degree] + Sin[19 Degree] + Sin[22 Degree] - 2 
            Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + Sin[28 Degree] - 
            Sin[29 Degree] + Sin[32 Degree] + 2 Sin[38 Degree] + 
            Sin[39 Degree] - 2 Sin[42 Degree], Rational[-3, 2] + 
            2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] - 
            Cos[22 Degree] + Cos[25 Degree] - Cos[26 Degree] + Cos[28 Degree] - 
            Cos[29 Degree] + Cos[32 Degree] + 2 Cos[33 Degree] - 2 
            Cos[34 Degree] - 2 Cos[38 Degree] + Cos[39 Degree] + 
            Sin[2 Degree] + 2 Sin[4 Degree] + Sin[6 Degree] + 2 Sin[7 Degree] - 
            Sin[8 Degree] - Sin[9 Degree] - Sin[10 Degree] - Sin[11 Degree] - 
            2 Sin[13 Degree] + Sin[16 Degree] - Sin[17 Degree] + 
            2 Sin[19 Degree] - 2 Sin[20 Degree] + Sin[22 Degree] - Sin[
            24 Degree] + Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 2 
            Sin[31 Degree] - Sin[35 Degree] - Sin[37 Degree] - Sin[38 Degree] + 
            Sin[40 Degree] + Sin[41 Degree] - 2 Sin[43 Degree] + 
            Sin[44 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[8 Degree] + 
            Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
            2 Cos[12 Degree] - Cos[16 Degree] - Cos[17 Degree] - 2 
            Cos[19 Degree] - Cos[21 Degree] - Cos[22 Degree] - Cos[24 Degree] - 
            Cos[25 Degree] - Cos[26 Degree] + Cos[27 Degree] + Cos[35 Degree] + 
            Cos[37 Degree] - Cos[38 Degree] + Cos[40 Degree] + Cos[41 Degree] - 
            Cos[44 Degree] - Sin[Degree] - Sin[2 Degree] + 2 Sin[4 Degree] - 
            Sin[10 Degree] + Sin[16 Degree] + Sin[19 Degree] + Sin[22 Degree] - 
            2 Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
            Sin[28 Degree] - Sin[29 Degree] + Sin[32 Degree] + 
            2 Sin[38 Degree] + Sin[39 Degree] - 2 Sin[42 Degree], 
            Rational[-3, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] - 
            Cos[22 Degree] + Cos[25 Degree] - Cos[26 Degree] + Cos[28 Degree] - 
            Cos[29 Degree] + Cos[32 Degree] + 2 Cos[33 Degree] - 2 
            Cos[34 Degree] - 2 Cos[38 Degree] + Cos[39 Degree] + 
            Sin[2 Degree] + 2 Sin[4 Degree] + Sin[6 Degree] + 2 Sin[7 Degree] - 
            Sin[8 Degree] - Sin[9 Degree] - Sin[10 Degree] - Sin[11 Degree] - 
            2 Sin[13 Degree] + Sin[16 Degree] - Sin[17 Degree] + 
            2 Sin[19 Degree] - 2 Sin[20 Degree] - Sin[21 Degree] + 
            Sin[22 Degree] - Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
            Sin[27 Degree] - 2 Sin[31 Degree] - Sin[35 Degree] - Sin[
            37 Degree] - Sin[38 Degree] + Sin[40 Degree] + Sin[41 Degree] - 2 
            Sin[43 Degree] + Sin[44 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[8 Degree] + 
            Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
            2 Cos[12 Degree] - Cos[16 Degree] - Cos[17 Degree] - 2 
            Cos[19 Degree] - Cos[21 Degree] - Cos[22 Degree] - Cos[24 Degree] - 
            Cos[25 Degree] - Cos[26 Degree] + Cos[27 Degree] - Cos[33 Degree] + 
            Cos[35 Degree] + Cos[37 Degree] - Cos[38 Degree] + Cos[40 Degree] + 
            Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] - Sin[2 Degree] + 
            2 Sin[4 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
            Sin[19 Degree] + Sin[22 Degree] - 2 Sin[24 Degree] + 
            Sin[25 Degree] - Sin[26 Degree] + Sin[28 Degree] - Sin[29 Degree] + 
            Sin[32 Degree] + 2 Sin[38 Degree] + Sin[39 Degree] - 2 
            Sin[42 Degree], Rational[-3, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] - 
            Cos[22 Degree] + Cos[25 Degree] - Cos[26 Degree] + Cos[28 Degree] - 
            Cos[29 Degree] + Cos[32 Degree] + 2 Cos[33 Degree] - 2 
            Cos[34 Degree] - 2 Cos[38 Degree] + Cos[39 Degree] + 
            Sin[2 Degree] + 2 Sin[4 Degree] + Sin[6 Degree] + 2 Sin[7 Degree] - 
            Sin[8 Degree] - Sin[9 Degree] - Sin[10 Degree] - Sin[11 Degree] - 
            2 Sin[13 Degree] + Sin[16 Degree] - Sin[17 Degree] + 
            2 Sin[19 Degree] - 2 Sin[20 Degree] - Sin[21 Degree] + 
            Sin[22 Degree] - Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
            Sin[27 Degree] - 2 Sin[31 Degree] + Sin[33 Degree] - Sin[
            35 Degree] - Sin[37 Degree] - Sin[38 Degree] + Sin[40 Degree] + 
            Sin[41 Degree] - 2 Sin[43 Degree] + Sin[44 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[8 Degree] + 
            Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
            2 Cos[12 Degree] - Cos[16 Degree] - Cos[17 Degree] - 2 
            Cos[19 Degree] - Cos[22 Degree] - Cos[24 Degree] - Cos[25 Degree] - 
            Cos[26 Degree] + Cos[27 Degree] - Cos[33 Degree] + Cos[35 Degree] + 
            Cos[37 Degree] - Cos[38 Degree] + Cos[40 Degree] + Cos[41 Degree] - 
            Cos[44 Degree] - Sin[Degree] - Sin[2 Degree] + 2 Sin[4 Degree] - 
            Sin[10 Degree] + Sin[16 Degree] + Sin[19 Degree] + Sin[22 Degree] - 
            2 Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
            Sin[28 Degree] - Sin[29 Degree] + Sin[32 Degree] + 
            2 Sin[38 Degree] + Sin[39 Degree] - 2 Sin[42 Degree], 
            Rational[-3, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] - 
            Cos[22 Degree] + Cos[25 Degree] - Cos[26 Degree] + Cos[28 Degree] - 
            Cos[29 Degree] + Cos[32 Degree] + 2 Cos[33 Degree] - 2 
            Cos[34 Degree] - 2 Cos[38 Degree] + Cos[39 Degree] + 
            Sin[2 Degree] + 2 Sin[4 Degree] + Sin[6 Degree] + 2 Sin[7 Degree] - 
            Sin[8 Degree] - Sin[9 Degree] - Sin[10 Degree] - Sin[11 Degree] - 
            2 Sin[13 Degree] + Sin[16 Degree] - Sin[17 Degree] + 
            2 Sin[19 Degree] - 2 Sin[20 Degree] - 2 Sin[21 Degree] + 
            Sin[22 Degree] - Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
            Sin[27 Degree] - 2 Sin[31 Degree] + Sin[33 Degree] - Sin[
            35 Degree] - Sin[37 Degree] - Sin[38 Degree] + Sin[40 Degree] + 
            Sin[41 Degree] - 2 Sin[43 Degree] + Sin[44 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[8 Degree] + 
            Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
            2 Cos[12 Degree] - Cos[16 Degree] - Cos[17 Degree] - 2 
            Cos[19 Degree] - Cos[22 Degree] - Cos[24 Degree] - Cos[25 Degree] - 
            Cos[26 Degree] + Cos[27 Degree] - Cos[33 Degree] + Cos[35 Degree] + 
            Cos[37 Degree] - Cos[38 Degree] + Cos[40 Degree] + Cos[41 Degree] - 
            Cos[44 Degree] - Sin[Degree] - Sin[2 Degree] + 2 Sin[4 Degree] - 
            Sin[10 Degree] + Sin[16 Degree] + Sin[19 Degree] + Sin[22 Degree] - 
            2 Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
            Sin[28 Degree] - Sin[29 Degree] + Sin[32 Degree] + 
            2 Sin[38 Degree] + Sin[39 Degree] - 2 Sin[42 Degree], 
            Rational[-3, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] - 
            Cos[22 Degree] + Cos[25 Degree] - Cos[26 Degree] + Cos[28 Degree] - 
            Cos[29 Degree] + Cos[32 Degree] + 2 Cos[33 Degree] - 2 
            Cos[34 Degree] - 2 Cos[38 Degree] + Cos[39 Degree] + 
            Sin[2 Degree] + 2 Sin[4 Degree] + Sin[6 Degree] + 2 Sin[7 Degree] - 
            Sin[8 Degree] - Sin[9 Degree] - Sin[10 Degree] - Sin[11 Degree] - 
            2 Sin[13 Degree] + Sin[16 Degree] - Sin[17 Degree] + 
            2 Sin[19 Degree] - 2 Sin[20 Degree] - 2 Sin[21 Degree] + 
            Sin[22 Degree] - Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
            Sin[27 Degree] - 2 Sin[31 Degree] + Sin[33 Degree] - Sin[
            35 Degree] - Sin[37 Degree] - Sin[38 Degree] + Sin[40 Degree] + 
            Sin[41 Degree] - 2 Sin[43 Degree] + Sin[44 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[8 Degree] + 
            Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
            2 Cos[12 Degree] - Cos[16 Degree] - Cos[17 Degree] - 2 
            Cos[19 Degree] - Cos[22 Degree] - Cos[25 Degree] - Cos[26 Degree] + 
            Cos[27 Degree] - Cos[33 Degree] + Cos[35 Degree] + Cos[37 Degree] - 
            Cos[38 Degree] + Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - 
            Sin[Degree] - Sin[2 Degree] + 2 Sin[4 Degree] - Sin[10 Degree] + 
            Sin[16 Degree] + Sin[19 Degree] + Sin[22 Degree] - 2 
            Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + Sin[28 Degree] - 
            Sin[29 Degree] + Sin[32 Degree] + 2 Sin[38 Degree] + 
            Sin[39 Degree] - 2 Sin[42 Degree], Rational[-3, 2] + 
            2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] - 
            Cos[22 Degree] + Cos[25 Degree] - Cos[26 Degree] + Cos[28 Degree] - 
            Cos[29 Degree] + Cos[32 Degree] + 2 Cos[33 Degree] - 2 
            Cos[34 Degree] - 2 Cos[38 Degree] + Cos[39 Degree] + 
            Sin[2 Degree] + 2 Sin[4 Degree] + Sin[6 Degree] + 2 Sin[7 Degree] - 
            Sin[8 Degree] - Sin[9 Degree] - Sin[10 Degree] - Sin[11 Degree] - 
            2 Sin[13 Degree] + Sin[16 Degree] - Sin[17 Degree] + 
            2 Sin[19 Degree] - 2 Sin[20 Degree] - 2 Sin[21 Degree] + 
            Sin[22 Degree] + Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 
            2 Sin[31 Degree] + Sin[33 Degree] - Sin[35 Degree] - Sin[
            37 Degree] - Sin[38 Degree] + Sin[40 Degree] + Sin[41 Degree] - 2 
            Sin[43 Degree] + Sin[44 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[8 Degree] + 
            Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
            2 Cos[12 Degree] - Cos[16 Degree] - Cos[17 Degree] - 2 
            Cos[19 Degree] + Cos[21 Degree] - Cos[22 Degree] - Cos[25 Degree] - 
            Cos[26 Degree] + Cos[27 Degree] - Cos[33 Degree] + Cos[35 Degree] + 
            Cos[37 Degree] - Cos[38 Degree] + Cos[40 Degree] + Cos[41 Degree] - 
            Cos[44 Degree] - Sin[Degree] - Sin[2 Degree] + 2 Sin[4 Degree] - 
            Sin[10 Degree] + Sin[16 Degree] + Sin[19 Degree] + Sin[22 Degree] - 
            2 Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
            Sin[28 Degree] - Sin[29 Degree] + Sin[32 Degree] + 
            2 Sin[38 Degree] + Sin[39 Degree] - 2 Sin[42 Degree], 
            Rational[-3, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] - 
            Cos[22 Degree] + Cos[25 Degree] - Cos[26 Degree] + Cos[28 Degree] - 
            Cos[29 Degree] + Cos[32 Degree] + 2 Cos[33 Degree] - 2 
            Cos[34 Degree] - 2 Cos[38 Degree] + Cos[39 Degree] + 
            Sin[2 Degree] + 2 Sin[4 Degree] + Sin[6 Degree] + 2 Sin[7 Degree] - 
            Sin[8 Degree] - Sin[9 Degree] - Sin[10 Degree] - Sin[11 Degree] - 
            2 Sin[13 Degree] + Sin[16 Degree] - Sin[17 Degree] + 
            2 Sin[19 Degree] - 2 Sin[20 Degree] - 3 Sin[21 Degree] + 
            Sin[22 Degree] + Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 
            2 Sin[31 Degree] + Sin[33 Degree] - Sin[35 Degree] - Sin[
            37 Degree] - Sin[38 Degree] + Sin[40 Degree] + Sin[41 Degree] - 2 
            Sin[43 Degree] + Sin[44 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[8 Degree] + 
            Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
            2 Cos[12 Degree] - Cos[16 Degree] - Cos[17 Degree] - 2 
            Cos[19 Degree] + Cos[21 Degree] - Cos[22 Degree] - Cos[25 Degree] - 
            Cos[26 Degree] + Cos[27 Degree] - Cos[33 Degree] + Cos[35 Degree] + 
            Cos[37 Degree] - Cos[38 Degree] + Cos[40 Degree] + Cos[41 Degree] - 
            Cos[44 Degree] - Sin[Degree] - Sin[2 Degree] + 2 Sin[4 Degree] - 
            Sin[10 Degree] + Sin[16 Degree] + Sin[19 Degree] + Sin[22 Degree] - 
            2 Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
            Sin[28 Degree] - Sin[29 Degree] + Sin[32 Degree] + 
            2 Sin[38 Degree] + Sin[39 Degree] - 2 Sin[42 Degree], 
            Rational[-3, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
            10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] - 
            Cos[22 Degree] + Cos[25 Degree] - Cos[26 Degree] + Cos[28 Degree] - 
            Cos[29 Degree] + Cos[32 Degree] + 2 Cos[33 Degree] - 2 
            Cos[34 Degree] - 2 Cos[38 Degree] + Cos[39 Degree] + 
            Sin[2 Degree] + 2 Sin[4 Degree] + Sin[6 Degree] + 2 Sin[7 Degree] - 
            Sin[8 Degree] - Sin[9 Degree] - Sin[10 Degree] - Sin[11 Degree] - 
            2 Sin[13 Degree] + Sin[16 Degree] - Sin[17 Degree] + 
            2 Sin[19 Degree] - 2 Sin[20 Degree] - 3 Sin[21 Degree] + 
            Sin[22 Degree] + Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 
            2 Sin[31 Degree] + Sin[33 Degree] - Sin[35 Degree] - Sin[
            37 Degree] - Sin[38 Degree] + Sin[40 Degree] + Sin[41 Degree] - 2 
            Sin[43 Degree] + Sin[44 Degree]}, {
           Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[8 Degree] + 
            Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
            2 Cos[12 Degree] - Cos[16 Degree] - Cos[17 Degree] - 2 
            Cos[19 Degree] + Cos[21 Degree] - Cos[22 Degree] - Cos[25 Degree] - 
            Cos[26 Degree] + Cos[27 Degree] - Cos[33 Degree] + Cos[35 Degree] + 
            Cos[37 Degree] - Cos[38 Degree] + Cos[40 Degree] + Cos[41 Degree] - 
            Cos[44 Degree] - Sin[Degree] - Sin[2 Degree] + 2 Sin[4 Degree] - 
            Sin[10 Degree] - Sin[14 Degree] + Sin[16 Degree] + Sin[19 Degree] + 
            Sin[22 Degree] - 2 Sin[24 Degree] + Sin[25 Degree] - Sin[
            26 Degree] + Sin[28 Degree] - Sin[29 Degree] + Sin[32 Degree] + 
            2 Sin[38 Degree] + Sin[39 Degree] - 2 Sin[42 Degree], 
            Rational[-3, 2] + 2^Rational[-1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
            10 Degree] - Cos[14 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - 
            Cos[19 Degree] - Cos[22 Degree] + Cos[25 Degree] - Cos[26 Degree] + 
            Cos[28 Degree] - Cos[29 Degree] + Cos[32 Degree] + 
            2 Cos[33 Degree] - 2 Cos[34 Degree] - 2 Cos[38 Degree] + 
            Cos[39 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + Sin[6 Degree] + 
            2 Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - Sin[10 Degree] - 
            Sin[11 Degree] - 2 Sin[13 Degree] + Sin[16 Degree] - Sin[
            17 Degree] + 2 Sin[19 Degree] - 2 Sin[20 Degree] - 3 
            Sin[21 Degree] + Sin[22 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
            Sin[27 Degree] - 2 Sin[31 Degree] + Sin[33 Degree] - Sin[
            35 Degree] - Sin[37 Degree] - Sin[38 Degree] + Sin[40 Degree] + 
            Sin[41 Degree] - 2 Sin[43 Degree] + Sin[44 Degree]}, {
           Rational[1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[8 Degree] + 
            Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
            2 Cos[12 Degree] - Cos[16 Degree] - Cos[17 Degree] - 2 
            Cos[19 Degree] + Cos[21 Degree] - Cos[22 Degree] - Cos[25 Degree] - 
            Cos[26 Degree] + Cos[27 Degree] - Cos[33 Degree] + Cos[35 Degree] + 
            Cos[37 Degree] - Cos[38 Degree] + Cos[40 Degree] + Cos[41 Degree] - 
            Cos[44 Degree] - Sin[Degree] - Sin[2 Degree] + 2 Sin[4 Degree] - 
            Sin[10 Degree] - Sin[14 Degree] + Sin[16 Degree] + Sin[19 Degree] + 
            Sin[22 Degree] - 2 Sin[24 Degree] + Sin[25 Degree] - Sin[
            26 Degree] + Sin[28 Degree] - Sin[29 Degree] + Sin[32 Degree] + 
            2 Sin[38 Degree] + Sin[39 Degree] - 2 Sin[42 Degree], 
            Rational[-3, 2] + 2^Rational[1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
            10 Degree] - Cos[14 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - 
            Cos[19 Degree] - Cos[22 Degree] + Cos[25 Degree] - Cos[26 Degree] + 
            Cos[28 Degree] - Cos[29 Degree] + Cos[32 Degree] + 
            2 Cos[33 Degree] - 2 Cos[34 Degree] - 2 Cos[38 Degree] + 
            Cos[39 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + Sin[6 Degree] + 
            2 Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - Sin[10 Degree] - 
            Sin[11 Degree] - 2 Sin[13 Degree] + Sin[16 Degree] - Sin[
            17 Degree] + 2 Sin[19 Degree] - 2 Sin[20 Degree] - 3 
            Sin[21 Degree] + Sin[22 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
            Sin[27 Degree] - 2 Sin[31 Degree] + Sin[33 Degree] - Sin[
            35 Degree] - Sin[37 Degree] - Sin[38 Degree] + Sin[40 Degree] + 
            Sin[41 Degree] - 2 Sin[43 Degree] + Sin[44 Degree]}, {
           Rational[1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[8 Degree] + 
            Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
            2 Cos[12 Degree] - Cos[16 Degree] - Cos[17 Degree] - 2 
            Cos[19 Degree] + Cos[21 Degree] - Cos[22 Degree] - Cos[25 Degree] - 
            Cos[26 Degree] + Cos[27 Degree] - Cos[33 Degree] + Cos[34 Degree] + 
            Cos[35 Degree] + Cos[37 Degree] - Cos[38 Degree] + Cos[40 Degree] + 
            Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] - Sin[2 Degree] + 
            2 Sin[4 Degree] - Sin[10 Degree] - Sin[14 Degree] + 
            Sin[16 Degree] + Sin[19 Degree] + Sin[22 Degree] - 2 
            Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + Sin[28 Degree] - 
            Sin[29 Degree] + Sin[32 Degree] + 2 Sin[38 Degree] + 
            Sin[39 Degree] - 2 Sin[42 Degree], Rational[-3, 2] + 
            2^Rational[1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
            10 Degree] - Cos[14 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - 
            Cos[19 Degree] - Cos[22 Degree] + Cos[25 Degree] - Cos[26 Degree] + 
            Cos[28 Degree] - Cos[29 Degree] + Cos[32 Degree] + 
            2 Cos[33 Degree] - 2 Cos[34 Degree] - 2 Cos[38 Degree] + 
            Cos[39 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + Sin[6 Degree] + 
            2 Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - Sin[10 Degree] - 
            Sin[11 Degree] - 2 Sin[13 Degree] + Sin[16 Degree] - Sin[
            17 Degree] + 2 Sin[19 Degree] - 2 Sin[20 Degree] - 3 
            Sin[21 Degree] + Sin[22 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
            Sin[27 Degree] - 2 Sin[31 Degree] + Sin[33 Degree] - Sin[
            34 Degree] - Sin[35 Degree] - Sin[37 Degree] - Sin[38 Degree] + 
            Sin[40 Degree] + Sin[41 Degree] - 2 Sin[43 Degree] + 
            Sin[44 Degree]}, {
           Rational[1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[8 Degree] + 
            Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
            2 Cos[12 Degree] - Cos[16 Degree] - Cos[17 Degree] - 2 
            Cos[19 Degree] + Cos[21 Degree] - Cos[22 Degree] - Cos[25 Degree] - 
            Cos[26 Degree] + Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] + 
            Cos[34 Degree] + Cos[35 Degree] + Cos[37 Degree] - Cos[38 Degree] + 
            Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] - 
            Sin[2 Degree] + 2 Sin[4 Degree] - Sin[10 Degree] - Sin[14 Degree] + 
            Sin[16 Degree] + Sin[19 Degree] + Sin[22 Degree] - 2 
            Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + Sin[28 Degree] - 
            Sin[29 Degree] + Sin[32 Degree] + 2 Sin[38 Degree] + 
            Sin[39 Degree] - 2 Sin[42 Degree], Rational[-3, 2] + 
            2^Rational[1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
            10 Degree] - Cos[14 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - 
            Cos[19 Degree] - Cos[22 Degree] + Cos[25 Degree] - Cos[26 Degree] + 
            Cos[28 Degree] - Cos[29 Degree] + Cos[32 Degree] + 
            2 Cos[33 Degree] - 2 Cos[34 Degree] - 2 Cos[38 Degree] + 
            Cos[39 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + Sin[6 Degree] + 
            2 Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - Sin[10 Degree] - 
            Sin[11 Degree] - 2 Sin[13 Degree] + Sin[16 Degree] - Sin[
            17 Degree] + 2 Sin[19 Degree] - 2 Sin[20 Degree] - 3 
            Sin[21 Degree] + Sin[22 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
            Sin[27 Degree] + Sin[28 Degree] - 2 Sin[31 Degree] + 
            Sin[33 Degree] - Sin[34 Degree] - Sin[35 Degree] - Sin[37 Degree] - 
            Sin[38 Degree] + Sin[40 Degree] + Sin[41 Degree] - 2 
            Sin[43 Degree] + Sin[44 Degree]}, {
           Rational[1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[8 Degree] + 
            Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
            2 Cos[12 Degree] - Cos[16 Degree] - Cos[17 Degree] - 2 
            Cos[19 Degree] + Cos[21 Degree] - Cos[22 Degree] - Cos[25 Degree] - 
            Cos[26 Degree] + Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] + 
            Cos[34 Degree] + Cos[35 Degree] + Cos[37 Degree] - Cos[38 Degree] + 
            Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] - 
            Sin[2 Degree] + 2 Sin[4 Degree] - Sin[10 Degree] - Sin[14 Degree] + 
            Sin[16 Degree] + Sin[19 Degree] + Sin[22 Degree] - 2 
            Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + Sin[28 Degree] - 
            Sin[29 Degree] + Sin[31 Degree] + Sin[32 Degree] + 
            2 Sin[38 Degree] + Sin[39 Degree] - 2 Sin[42 Degree], 
            Rational[-3, 2] + 2^Rational[1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
            10 Degree] - Cos[14 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - 
            Cos[19 Degree] - Cos[22 Degree] + Cos[25 Degree] - Cos[26 Degree] + 
            Cos[28 Degree] - Cos[29 Degree] + Cos[31 Degree] + Cos[32 Degree] + 
            2 Cos[33 Degree] - 2 Cos[34 Degree] - 2 Cos[38 Degree] + 
            Cos[39 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + Sin[6 Degree] + 
            2 Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - Sin[10 Degree] - 
            Sin[11 Degree] - 2 Sin[13 Degree] + Sin[16 Degree] - Sin[
            17 Degree] + 2 Sin[19 Degree] - 2 Sin[20 Degree] - 3 
            Sin[21 Degree] + Sin[22 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
            Sin[27 Degree] + Sin[28 Degree] - 2 Sin[31 Degree] + 
            Sin[33 Degree] - Sin[34 Degree] - Sin[35 Degree] - Sin[37 Degree] - 
            Sin[38 Degree] + Sin[40 Degree] + Sin[41 Degree] - 2 
            Sin[43 Degree] + Sin[44 Degree]}, {
           Rational[1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[8 Degree] + 
            Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
            2 Cos[12 Degree] - Cos[16 Degree] - Cos[17 Degree] - 2 
            Cos[19 Degree] + Cos[21 Degree] - Cos[22 Degree] - Cos[25 Degree] - 
            Cos[26 Degree] + Cos[27 Degree] + Cos[28 Degree] - Cos[33 Degree] + 
            Cos[34 Degree] + Cos[35 Degree] + Cos[37 Degree] - Cos[38 Degree] + 
            Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] - 
            Sin[2 Degree] + 2 Sin[4 Degree] - Sin[10 Degree] - Sin[14 Degree] + 
            Sin[16 Degree] + Sin[19 Degree] + Sin[22 Degree] - 2 
            Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] + 
            Sin[28 Degree] - Sin[29 Degree] + Sin[31 Degree] + Sin[32 Degree] + 
            2 Sin[38 Degree] + Sin[39 Degree] - 2 Sin[42 Degree], 
            Rational[-3, 2] + 2^Rational[1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
            10 Degree] - Cos[14 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - 
            Cos[19 Degree] - Cos[22 Degree] + Cos[25 Degree] - Cos[26 Degree] + 
            Cos[27 Degree] + Cos[28 Degree] - Cos[29 Degree] + Cos[31 Degree] + 
            Cos[32 Degree] + 2 Cos[33 Degree] - 2 Cos[34 Degree] - 2 
            Cos[38 Degree] + Cos[39 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + 
            Sin[6 Degree] + 2 Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - 
            Sin[10 Degree] - Sin[11 Degree] - 2 Sin[13 Degree] + 
            Sin[16 Degree] - Sin[17 Degree] + 2 Sin[19 Degree] - 2 
            Sin[20 Degree] - 3 Sin[21 Degree] + Sin[22 Degree] + 
            Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] + Sin[28 Degree] - 
            2 Sin[31 Degree] + Sin[33 Degree] - Sin[34 Degree] - Sin[
            35 Degree] - Sin[37 Degree] - Sin[38 Degree] + Sin[40 Degree] + 
            Sin[41 Degree] - 2 Sin[43 Degree] + Sin[44 Degree]}, {
           Rational[1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[8 Degree] + 
            Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
            2 Cos[12 Degree] - Cos[16 Degree] - Cos[17 Degree] - 2 
            Cos[19 Degree] + 2 Cos[21 Degree] - Cos[22 Degree] - Cos[
            25 Degree] - Cos[26 Degree] + Cos[27 Degree] + Cos[28 Degree] - 
            Cos[33 Degree] + Cos[34 Degree] + Cos[35 Degree] + Cos[37 Degree] - 
            Cos[38 Degree] + Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - 
            Sin[Degree] - Sin[2 Degree] + 2 Sin[4 Degree] - Sin[10 Degree] - 
            Sin[14 Degree] + Sin[16 Degree] + Sin[19 Degree] + Sin[22 Degree] - 
            2 Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
            Sin[27 Degree] + Sin[28 Degree] - Sin[29 Degree] + Sin[31 Degree] + 
            Sin[32 Degree] + 2 Sin[38 Degree] + Sin[39 Degree] - 2 
            Sin[42 Degree], Rational[-3, 2] + 2^Rational[1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
            10 Degree] - Cos[14 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - 
            Cos[19 Degree] - Cos[22 Degree] + Cos[25 Degree] - Cos[26 Degree] + 
            Cos[27 Degree] + Cos[28 Degree] - Cos[29 Degree] + Cos[31 Degree] + 
            Cos[32 Degree] + 2 Cos[33 Degree] - 2 Cos[34 Degree] - 2 
            Cos[38 Degree] + Cos[39 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + 
            Sin[6 Degree] + 2 Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - 
            Sin[10 Degree] - Sin[11 Degree] - 2 Sin[13 Degree] + 
            Sin[16 Degree] - Sin[17 Degree] + 2 Sin[19 Degree] - 2 
            Sin[20 Degree] - 4 Sin[21 Degree] + Sin[22 Degree] + 
            Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] + Sin[28 Degree] - 
            2 Sin[31 Degree] + Sin[33 Degree] - Sin[34 Degree] - Sin[
            35 Degree] - Sin[37 Degree] - Sin[38 Degree] + Sin[40 Degree] + 
            Sin[41 Degree] - 2 Sin[43 Degree] + Sin[44 Degree]}, {
           Rational[1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[8 Degree] + 
            Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
            2 Cos[12 Degree] - Cos[16 Degree] - Cos[17 Degree] - 2 
            Cos[19 Degree] + 2 Cos[21 Degree] - Cos[22 Degree] - Cos[
            25 Degree] - Cos[26 Degree] + Cos[27 Degree] + Cos[28 Degree] - 
            Cos[33 Degree] + Cos[34 Degree] + Cos[35 Degree] + Cos[37 Degree] - 
            Cos[38 Degree] + Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - 
            Sin[Degree] - Sin[2 Degree] + 2 Sin[4 Degree] - Sin[10 Degree] + 
            Sin[12 Degree] - Sin[14 Degree] + Sin[16 Degree] + Sin[19 Degree] + 
            Sin[22 Degree] - 2 Sin[24 Degree] + Sin[25 Degree] - Sin[
            26 Degree] + Sin[27 Degree] + Sin[28 Degree] - Sin[29 Degree] + 
            Sin[31 Degree] + Sin[32 Degree] + 2 Sin[38 Degree] + 
            Sin[39 Degree] - 2 Sin[42 Degree], Rational[-3, 2] + 
            2^Rational[1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
            10 Degree] - Cos[12 Degree] - Cos[14 Degree] - Cos[16 Degree] - 2 
            Cos[17 Degree] - Cos[19 Degree] - Cos[22 Degree] + Cos[25 Degree] - 
            Cos[26 Degree] + Cos[27 Degree] + Cos[28 Degree] - Cos[29 Degree] + 
            Cos[31 Degree] + Cos[32 Degree] + 2 Cos[33 Degree] - 2 
            Cos[34 Degree] - 2 Cos[38 Degree] + Cos[39 Degree] + 
            Sin[2 Degree] + 2 Sin[4 Degree] + Sin[6 Degree] + 2 Sin[7 Degree] - 
            Sin[8 Degree] - Sin[9 Degree] - Sin[10 Degree] - Sin[11 Degree] - 
            2 Sin[13 Degree] + Sin[16 Degree] - Sin[17 Degree] + 
            2 Sin[19 Degree] - 2 Sin[20 Degree] - 4 Sin[21 Degree] + 
            Sin[22 Degree] + Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] + 
            Sin[28 Degree] - 2 Sin[31 Degree] + Sin[33 Degree] - Sin[
            34 Degree] - Sin[35 Degree] - Sin[37 Degree] - Sin[38 Degree] + 
            Sin[40 Degree] + Sin[41 Degree] - 2 Sin[43 Degree] + 
            Sin[44 Degree]}, {
           Rational[1, 2] - 2^Rational[1, 2] + 
            Rational[1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
              3^Rational[1, 2]) + 
            2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
              Rational[1, 2] + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
            2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[8 Degree] + 
            Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
            2 Cos[12 Degree] - Cos[16 Degree] - Cos[17 Degree] - 2 
            Cos[19 Degree] + 2 Cos[21 Degree] - Cos[22 Degree] - Cos[
            25 Degree] - 2 Cos[26 Degree] + Cos[27 Degree] + Cos[28 Degree] - 
            Cos[33 Degree] + Cos[34 Degree] + Cos[35 Degree] + Cos[37 Degree] - 
            Cos[38 Degree] + Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - 
            Sin[Degree] - Sin[2 Degree] + 2 Sin[4 Degree] - Sin[10 Degree] + 
            Sin[12 Degree] - Sin[14 Degree] + Sin[16 Degree] + Sin[19 Degree] + 
            Sin[22 Degree] - 2 Sin[24 Degree] + Sin[25 Degree] - Sin[
            26 Degree] + Sin[27 Degree] + Sin[28 Degree] - Sin[29 Degree] + 
            Sin[31 Degree] + Sin[32 Degree] + 2 Sin[38 Degree] + 
            Sin[39 Degree] - 2 Sin[42 Degree], Rational[-3, 2] + 
            2^Rational[1, 2] + 
            Rational[-1, 2] 
             3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
              3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
            Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
            Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
            Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
            10 Degree] - Cos[12 Degree] - Cos[14 Degree] - Cos[16 Degree] - 2 
            Cos[17 Degree] - Cos[19 Degree] - Cos[22 Degree] + Cos[25 Degree] - 
            Cos[26 Degree] + Cos[27 Degree] + Cos[28 Degree] - Cos[29 Degree] + 
            Cos[31 Degree] + Cos[32 Degree] + 2 Cos[33 Degree] - 2 
            Cos[34 Degree] - 2 Cos[38 Degree] + Cos[39 Degree] + 
            Sin[2 Degree] + 2 Sin[4 Degree] + Sin[6 Degree] + 2 Sin[7 Degree] - 
            Sin[8 Degree] - Sin[9 Degree] - Sin[10 Degree] - Sin[11 Degree] - 
            2 Sin[13 Degree] + Sin[16 Degree] - Sin[17 Degree] + 
            2 Sin[19 Degree] - 2 Sin[20 Degree] - 4 Sin[21 Degree] + 
            Sin[22 Degree] + Sin[25 Degree] - 2 Sin[26 Degree] + 
            Sin[27 Degree] + Sin[28 Degree] - 2 Sin[31 Degree] + 
            Sin[33 Degree] - Sin[34 Degree] - Sin[35 Degree] - Sin[37 Degree] - 
            Sin[38 Degree] + Sin[40 Degree] + Sin[41 Degree] - 2 
            Sin[43 Degree] + Sin[44 Degree]}}, {{0, 0}, {
           0.9993908270190958, -0.03489949670250097}, {
           1.2917625317418326`, -0.9912042526655364}, {
           1.1181143540749021`, -1.9760120056777444`}, {
           0.41100757288835477`, -1.268905224491197}, {
           1.0403279639381922`, -0.491759263034226}, {
           0.3332211827516445, -1.1988660442207735`}, {
           0.9488826580773028, -1.9868767978274955`}, {
           1.2245200138943018`, -2.9481384937658146`}, {
           2.198890078679537, -3.1730895481096795`}, {
           2.7580829821502837`, -4.0021271206647215`}, {
           3.685266836717071, -4.3767337140806335`}, {
           2.710896771931836, -4.601684768424499}, {
           3.5769221757162746`, -5.101684768424499}, {
           3.8859391700912225`, -4.150628252129344}, {
           3.341300135076195, -3.3119576841839207`}, {
           2.4277546774335943`, -3.718694327259721}, {
           2.410302270996311, -2.718846632103329}, {
           3.1763467141152892`, -2.07605902241679}, {
           3.7641319664077617`, -1.2670420280418428`}, {
           4.715188482702915, -1.5760590224167903`}, {
           5.513823992750209, -2.1778740455688386`}, {
           5.409295529482556, -3.1723959409371116`}, {
           5.734863683939712, -4.117914516536429}, {
           6.441970465126259, -3.410807735349881}, {
           5.584803164424146, -3.9258458102599354`}, {
           4.645110543638237, -4.267865953585604}, {
           5.160148618548292, -3.4106986528834913`}, {
           4.169880549806722, -3.549871753843557}, {
           5.06088707399509, -3.09588125410401}, {
           4.1620930276959225`, -3.534252400893087}, {
           4.231849501440048, -4.5318164511529115`}, {
           5.171542122225956, -4.87383659447858}, {
           5.136642625523455, -3.874445767459484}, {
           4.144096473882134, -3.7525764240543364`}, {
           4.213852947626259, -4.750140474314161}, {
           3.2683343720269424`, -4.424572319857004}, {
           2.536980670407772, -5.106570679919503}, {
           2.130244027331972, -4.193025222276901}, {
           3.129634854351068, -4.1581257255744015`}, {
           2.6145967794410137`, -5.015293026276513}, {
           3.230258254766672, -5.803303779883235}, {
           4.196184081055739, -5.544484734780715}, {
           4.231083577758239, -4.545093907761619}, {
           3.3247757907215902`, -4.12247564602092}, {
           4.0561294923407605`, -4.804474006083417}, {
           5.055520319359856, -4.7695745093809165`}, {
           5.585439583593061, -3.921526413224491}, {
           6.085439583593061, -4.78755181700893}, {
           7.079961478961335, -4.683023353741277}, {
           6.134442903362018, -4.357455199284121}, {
           5.727706260286218, -5.271000656926721}, {
           4.746079076838554, -5.461809652303266}, {
           5.7436431270983785`, -5.392053178559141}, {
           6.721790727832184, -5.184141487741382}, {
           5.760529031893865, -4.908504131924383}, {
           5.091398425535006, -4.165359306446987}, {
           4.606588805288669, -5.039979013586383}, {
           5.361298385511442, -4.383919984595876}, {
           4.802105482040694, -5.212957557150918}, {
           4.363734335251618, -6.1117516034500845`}, {
           3.644394534912967, -5.417093232991088}, {
           4.641958585172791, -5.3473367592469625`}, {
           4.746487048440444, -6.341858654615236}, {
           5.6036543491425554`, -6.856896729525291}, {
           6.5913426897376945`, -7.013331194565522}, {
           7.013960951478394, -6.107023407528871}, {
           7.013960951478394, -7.107023407528871}, {
           7.998768704490601, -7.2806715851958}, {
           7.706396999767865, -8.236976341158837}, {
           6.713850848126543, -8.115106997753688}, {
           7.3016361004190165`, -7.306090003378742}, {
           6.632505494060158, -8.049234828856136}, {
           6.597605997357657, -9.048625655875233}, {
           5.684060539715056, -9.455362298951032}, {
           4.756876685148269, -9.08075570553512}, {
           5.22634824793416, -8.197808112676194}, {
           5.770987282949187, -7.359137544730769}, {
           6.145593876365099, -8.286321399297556}, {
           6.9647459206540905`, -8.859897835648601}, {
           7.878291378296691, -8.4531611925728}, {
           6.921986622333655, -8.745532897295538}, {
           7.900134223067461, -8.953444588113296}, {
           7.112123469460739, -9.569106063438955}, {
           6.184939614893952, -9.194499470023043}, {
           5.25135918839675, -9.552867419568344}, {
           4.412688620451325, -9.008228384553318}, {
           5.346269046948528, -9.366596334098618}, {
           5.087450001846008, -8.40067050780955}, {
           6.000995459488609, -7.99393386473375}, {
           6.93457588598581, -8.35230181427905}, {
           7.19339493108833, -7.386375987989981}, {
           6.951473035488664, -8.356671714265977}, {
           6.244366254302116, -7.6495649330794295`}, {
           7.073403826857156, -8.208757836550177}, {
           7.956351419716083, -7.739286273764286}, {
           8.471389494626138, -6.882118973062173}, {
           8.925379994365684, -5.991112448873805}, {
           9.858960420862886, -6.3494803984191055`}, {
           10.066872111680645`, -7.327627999152911}, {
           9.16807806538148, -7.765999145941988}}]]]], "ExerciseOutput",
       ExpressionUUID->"807e5323-8cee-4696-bde3-9ea431fab79b"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[
          LineBox[
           NCache[{{0, 0}, {
              Cos[2 Degree], -Sin[2 Degree]}, {
             Cos[2 Degree] + Sin[17 Degree], -Cos[17 Degree] - Sin[
              2 Degree]}, {
             Cos[2 Degree] - Sin[10 Degree] + Sin[17 Degree], -Cos[10 Degree] - 
              Cos[17 Degree] - Sin[2 Degree]}, {-2^Rational[-1, 2] + 
              Cos[2 Degree] - Sin[10 Degree] + Sin[17 Degree], 
              2^Rational[-1, 2] - Cos[10 Degree] - Cos[17 Degree] - Sin[
              2 Degree]}, {-2^Rational[-1, 2] + Cos[2 Degree] - Sin[
              10 Degree] + Sin[17 Degree] + Sin[39 Degree], 2^Rational[-1, 2] - 
              Cos[10 Degree] - Cos[17 Degree] + Cos[39 Degree] - Sin[
              2 Degree]}, {-2^Rational[1, 2] + Cos[2 Degree] - Sin[10 Degree] + 
              Sin[17 Degree] + Sin[39 Degree], -Cos[10 Degree] - Cos[
              17 Degree] + Cos[39 Degree] - Sin[
              2 Degree]}, {-2^Rational[1, 2] + Cos[2 Degree] - Sin[10 Degree] + 
              Sin[17 Degree] + Sin[38 Degree] + 
              Sin[39 Degree], -Cos[10 Degree] - Cos[17 Degree] - Cos[
              38 Degree] + Cos[39 Degree] - Sin[
              2 Degree]}, {-2^Rational[1, 2] + Cos[2 Degree] - Sin[10 Degree] + 
              Sin[16 Degree] + Sin[17 Degree] + Sin[38 Degree] + 
              Sin[39 Degree], -Cos[10 Degree] - Cos[16 Degree] - Cos[
              17 Degree] - Cos[38 Degree] + Cos[39 Degree] - Sin[
              2 Degree]}, {-2^Rational[1, 2] + Cos[2 Degree] + Cos[13 Degree] - 
              Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + 
              Sin[38 Degree] + Sin[39 Degree], -Cos[10 Degree] - Cos[
              16 Degree] - Cos[17 Degree] - Cos[38 Degree] + Cos[39 Degree] - 
              Sin[2 Degree] - Sin[13 Degree]}, {-2^Rational[1, 2] + 
              Cos[2 Degree] + Cos[13 Degree] - Sin[10 Degree] + 
              Sin[16 Degree] + Sin[17 Degree] + Sin[34 Degree] + 
              Sin[38 Degree] + Sin[39 Degree], -Cos[10 Degree] - Cos[
              16 Degree] - Cos[17 Degree] - Cos[34 Degree] - Cos[38 Degree] + 
              Cos[39 Degree] - Sin[2 Degree] - Sin[
              13 Degree]}, {-2^Rational[1, 2] + Cos[2 Degree] + 
              Cos[13 Degree] + Cos[22 Degree] - Sin[10 Degree] + 
              Sin[16 Degree] + Sin[17 Degree] + Sin[34 Degree] + 
              Sin[38 Degree] + Sin[39 Degree], -Cos[10 Degree] - Cos[
              16 Degree] - Cos[17 Degree] - Cos[34 Degree] - Cos[38 Degree] + 
              Cos[39 Degree] - Sin[2 Degree] - Sin[13 Degree] - Sin[
              22 Degree]}, {-2^Rational[1, 2] + Cos[2 Degree] + 
              Cos[22 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
              Sin[17 Degree] + Sin[34 Degree] + Sin[38 Degree] + 
              Sin[39 Degree], -Cos[10 Degree] - Cos[16 Degree] - Cos[
              17 Degree] - Cos[34 Degree] - Cos[38 Degree] + Cos[39 Degree] - 
              Sin[2 Degree] - 2 Sin[13 Degree] - Sin[
              22 Degree]}, {-2^Rational[1, 2] + 
              Rational[1, 2] 3^Rational[1, 2] + Cos[2 Degree] + 
              Cos[22 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
              Sin[17 Degree] + Sin[34 Degree] + Sin[38 Degree] + 
              Sin[39 Degree], Rational[-1, 2] - Cos[10 Degree] - Cos[
              16 Degree] - Cos[17 Degree] - Cos[34 Degree] - Cos[38 Degree] + 
              Cos[39 Degree] - Sin[2 Degree] - 2 Sin[13 Degree] - Sin[
              22 Degree]}, {-2^Rational[1, 2] + 
              Rational[1, 2] 3^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] + 
              Cos[22 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
              Sin[17 Degree] + Sin[34 Degree] + Sin[38 Degree] + 
              Sin[39 Degree], 
              Rational[-1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[34 Degree] - 
              Cos[38 Degree] + Cos[39 Degree] - Sin[2 Degree] - 2 
              Sin[13 Degree] - Sin[22 Degree]}, {-2^Rational[1, 2] + 
              Rational[1, 2] 3^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] + 
              Cos[22 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
              Sin[17 Degree] - Sin[33 Degree] + Sin[34 Degree] + 
              Sin[38 Degree] + Sin[39 Degree], 
              Rational[-1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] + Cos[33 Degree] - 
              Cos[34 Degree] - Cos[38 Degree] + Cos[39 Degree] - Sin[
              2 Degree] - 2 Sin[13 Degree] - Sin[
              22 Degree]}, {-2^Rational[1, 2] + 
              Rational[1, 2] 3^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] + 
              Cos[22 Degree] - Cos[24 Degree] - Sin[10 Degree] + 
              Sin[16 Degree] + Sin[17 Degree] - Sin[33 Degree] + 
              Sin[34 Degree] + Sin[38 Degree] + Sin[39 Degree], 
              Rational[-1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] + Cos[33 Degree] - 
              Cos[34 Degree] - Cos[38 Degree] + Cos[39 Degree] - Sin[
              2 Degree] - 2 Sin[13 Degree] - Sin[22 Degree] - Sin[
              24 Degree]}, {-2^Rational[1, 2] + 
              Rational[1, 2] 3^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] + 
              Cos[22 Degree] - Cos[24 Degree] - Sin[Degree] - Sin[10 Degree] + 
              Sin[16 Degree] + Sin[17 Degree] - Sin[33 Degree] + 
              Sin[34 Degree] + Sin[38 Degree] + Sin[39 Degree], 
              Rational[-1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + Cos[Degree] - 
              Cos[10 Degree] - Cos[16 Degree] - Cos[17 Degree] + 
              Cos[33 Degree] - Cos[34 Degree] - Cos[38 Degree] + 
              Cos[39 Degree] - Sin[2 Degree] - 2 Sin[13 Degree] - Sin[
              22 Degree] - Sin[24 Degree]}, {-2^Rational[1, 2] + 
              Rational[1, 2] 3^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] + 
              Cos[22 Degree] - Cos[24 Degree] + Cos[40 Degree] - Sin[Degree] - 
              Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] - Sin[
              33 Degree] + Sin[34 Degree] + Sin[38 Degree] + Sin[39 Degree], 
              Rational[-1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + Cos[Degree] - 
              Cos[10 Degree] - Cos[16 Degree] - Cos[17 Degree] + 
              Cos[33 Degree] - Cos[34 Degree] - Cos[38 Degree] + 
              Cos[39 Degree] - Sin[2 Degree] - 2 Sin[13 Degree] - Sin[
              22 Degree] - Sin[24 Degree] + 
              Sin[40 Degree]}, {-2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] + 
              Cos[22 Degree] - Cos[24 Degree] + Cos[40 Degree] - Sin[Degree] - 
              Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] - Sin[
              33 Degree] + Sin[34 Degree] + Sin[38 Degree] + Sin[39 Degree], 
              Rational[-1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] + Cos[33 Degree] - 
              Cos[34 Degree] - Cos[38 Degree] + Cos[39 Degree] - Sin[
              2 Degree] - 2 Sin[13 Degree] - Sin[22 Degree] - Sin[24 Degree] + 
              Sin[40 Degree]}, {-2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] + 
              Cos[22 Degree] - Cos[24 Degree] + Cos[40 Degree] - Sin[Degree] - 
              Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] - Sin[
              33 Degree] + Sin[34 Degree] + Sin[38 Degree] + Sin[39 Degree], 
              Rational[-1, 2] + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] + Cos[33 Degree] - 
              Cos[34 Degree] - Cos[38 Degree] + Cos[39 Degree] - Sin[
              2 Degree] - 2 Sin[13 Degree] - Sin[22 Degree] - Sin[24 Degree] + 
              Sin[40 Degree]}, {-2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] + 
              Cos[22 Degree] - Cos[24 Degree] + Cos[37 Degree] + 
              Cos[40 Degree] - Sin[Degree] - Sin[10 Degree] + Sin[16 Degree] + 
              Sin[17 Degree] - Sin[33 Degree] + Sin[34 Degree] + 
              Sin[38 Degree] + Sin[39 Degree], Rational[-1, 2] + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] + Cos[33 Degree] - 
              Cos[34 Degree] - Cos[38 Degree] + Cos[39 Degree] - Sin[
              2 Degree] - 2 Sin[13 Degree] - Sin[22 Degree] - Sin[24 Degree] - 
              Sin[37 Degree] + Sin[40 Degree]}, {-2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] + 
              Cos[22 Degree] - Cos[24 Degree] + Cos[37 Degree] + 
              Cos[40 Degree] - Sin[Degree] - Sin[6 Degree] - Sin[10 Degree] + 
              Sin[16 Degree] + Sin[17 Degree] - Sin[33 Degree] + 
              Sin[34 Degree] + Sin[38 Degree] + Sin[39 Degree], 
              Rational[-1, 2] + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
              6 Degree] - Cos[10 Degree] - Cos[16 Degree] - Cos[17 Degree] + 
              Cos[33 Degree] - Cos[34 Degree] - Cos[38 Degree] + 
              Cos[39 Degree] - Sin[2 Degree] - 2 Sin[13 Degree] - Sin[
              22 Degree] - Sin[24 Degree] - Sin[37 Degree] + 
              Sin[40 Degree]}, {-2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] + 
              Cos[22 Degree] - Cos[24 Degree] + Cos[37 Degree] + 
              Cos[40 Degree] - Sin[Degree] - Sin[6 Degree] - Sin[10 Degree] + 
              Sin[16 Degree] + Sin[17 Degree] + Sin[19 Degree] - Sin[
              33 Degree] + Sin[34 Degree] + Sin[38 Degree] + Sin[39 Degree], 
              Rational[-1, 2] + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
              6 Degree] - Cos[10 Degree] - Cos[16 Degree] - Cos[17 Degree] - 
              Cos[19 Degree] + Cos[33 Degree] - Cos[34 Degree] - Cos[
              38 Degree] + Cos[39 Degree] - Sin[2 Degree] - 2 Sin[13 Degree] - 
              Sin[22 Degree] - Sin[24 Degree] - Sin[37 Degree] + 
              Sin[40 Degree]}, {
             2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] + 
              Cos[22 Degree] - Cos[24 Degree] + Cos[37 Degree] + 
              Cos[40 Degree] - Sin[Degree] - Sin[6 Degree] - Sin[10 Degree] + 
              Sin[16 Degree] + Sin[17 Degree] + Sin[19 Degree] - Sin[
              33 Degree] + Sin[34 Degree] + Sin[38 Degree] + Sin[39 Degree], 
              Rational[-1, 2] + 2^Rational[-1, 2] + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
              6 Degree] - Cos[10 Degree] - Cos[16 Degree] - Cos[17 Degree] - 
              Cos[19 Degree] + Cos[33 Degree] - Cos[34 Degree] - Cos[
              38 Degree] + Cos[39 Degree] - Sin[2 Degree] - 2 Sin[13 Degree] - 
              Sin[22 Degree] - Sin[24 Degree] - Sin[37 Degree] + 
              Sin[40 Degree]}, {
             2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] + 
              Cos[22 Degree] - Cos[24 Degree] - Cos[31 Degree] + 
              Cos[37 Degree] + Cos[40 Degree] - Sin[Degree] - Sin[6 Degree] - 
              Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + 
              Sin[19 Degree] - Sin[33 Degree] + Sin[34 Degree] + 
              Sin[38 Degree] + Sin[39 Degree], Rational[-1, 2] + 
              2^Rational[-1, 2] + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
              6 Degree] - Cos[10 Degree] - Cos[16 Degree] - Cos[17 Degree] - 
              Cos[19 Degree] + Cos[33 Degree] - Cos[34 Degree] - Cos[
              38 Degree] + Cos[39 Degree] - Sin[2 Degree] - 2 Sin[13 Degree] - 
              Sin[22 Degree] - Sin[24 Degree] - Sin[31 Degree] - Sin[
              37 Degree] + Sin[40 Degree]}, {
             2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] - Cos[
              20 Degree] + Cos[22 Degree] - Cos[24 Degree] - Cos[31 Degree] + 
              Cos[37 Degree] + Cos[40 Degree] - Sin[Degree] - Sin[6 Degree] - 
              Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + 
              Sin[19 Degree] - Sin[33 Degree] + Sin[34 Degree] + 
              Sin[38 Degree] + Sin[39 Degree], Rational[-1, 2] + 
              2^Rational[-1, 2] + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
              6 Degree] - Cos[10 Degree] - Cos[16 Degree] - Cos[17 Degree] - 
              Cos[19 Degree] + Cos[33 Degree] - Cos[34 Degree] - Cos[
              38 Degree] + Cos[39 Degree] - Sin[2 Degree] - 2 Sin[13 Degree] - 
              Sin[20 Degree] - Sin[22 Degree] - Sin[24 Degree] - Sin[
              31 Degree] - Sin[37 Degree] + Sin[40 Degree]}, {
             2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] - Cos[
              20 Degree] + Cos[22 Degree] - Cos[24 Degree] - Cos[31 Degree] + 
              Cos[37 Degree] + Cos[40 Degree] - Sin[Degree] - Sin[6 Degree] - 
              Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + 
              Sin[19 Degree] + Sin[31 Degree] - Sin[33 Degree] + 
              Sin[34 Degree] + Sin[38 Degree] + Sin[39 Degree], 
              Rational[-1, 2] + 2^Rational[-1, 2] + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
              6 Degree] - Cos[10 Degree] - Cos[16 Degree] - Cos[17 Degree] - 
              Cos[19 Degree] + Cos[31 Degree] + Cos[33 Degree] - Cos[
              34 Degree] - Cos[38 Degree] + Cos[39 Degree] - Sin[2 Degree] - 
              2 Sin[13 Degree] - Sin[20 Degree] - Sin[22 Degree] - Sin[
              24 Degree] - Sin[31 Degree] - Sin[37 Degree] + 
              Sin[40 Degree]}, {
             2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] - Cos[
              8 Degree] - Cos[20 Degree] + Cos[22 Degree] - Cos[24 Degree] - 
              Cos[31 Degree] + Cos[37 Degree] + Cos[40 Degree] - Sin[Degree] - 
              Sin[6 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
              Sin[17 Degree] + Sin[19 Degree] + Sin[31 Degree] - Sin[
              33 Degree] + Sin[34 Degree] + Sin[38 Degree] + Sin[39 Degree], 
              Rational[-1, 2] + 2^Rational[-1, 2] + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
              6 Degree] - Cos[10 Degree] - Cos[16 Degree] - Cos[17 Degree] - 
              Cos[19 Degree] + Cos[31 Degree] + Cos[33 Degree] - Cos[
              34 Degree] - Cos[38 Degree] + Cos[39 Degree] - Sin[2 Degree] - 
              Sin[8 Degree] - 2 Sin[13 Degree] - Sin[20 Degree] - Sin[
              22 Degree] - Sin[24 Degree] - Sin[31 Degree] - Sin[37 Degree] + 
              Sin[40 Degree]}, {
             2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] - Cos[
              8 Degree] - Cos[20 Degree] + Cos[22 Degree] - Cos[24 Degree] + 
              Cos[27 Degree] - Cos[31 Degree] + Cos[37 Degree] + 
              Cos[40 Degree] - Sin[Degree] - Sin[6 Degree] - Sin[10 Degree] + 
              Sin[16 Degree] + Sin[17 Degree] + Sin[19 Degree] + 
              Sin[31 Degree] - Sin[33 Degree] + Sin[34 Degree] + 
              Sin[38 Degree] + Sin[39 Degree], Rational[-1, 2] + 
              2^Rational[-1, 2] + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
              6 Degree] - Cos[10 Degree] - Cos[16 Degree] - Cos[17 Degree] - 
              Cos[19 Degree] + Cos[31 Degree] + Cos[33 Degree] - Cos[
              34 Degree] - Cos[38 Degree] + Cos[39 Degree] - Sin[2 Degree] - 
              Sin[8 Degree] - 2 Sin[13 Degree] - Sin[20 Degree] - Sin[
              22 Degree] - Sin[24 Degree] + Sin[27 Degree] - Sin[31 Degree] - 
              Sin[37 Degree] + Sin[40 Degree]}, {
             2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] - Cos[
              8 Degree] - Cos[20 Degree] + Cos[22 Degree] - Cos[24 Degree] - 
              Cos[26 Degree] + Cos[27 Degree] - Cos[31 Degree] + 
              Cos[37 Degree] + Cos[40 Degree] - Sin[Degree] - Sin[6 Degree] - 
              Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + 
              Sin[19 Degree] + Sin[31 Degree] - Sin[33 Degree] + 
              Sin[34 Degree] + Sin[38 Degree] + Sin[39 Degree], 
              Rational[-1, 2] + 2^Rational[-1, 2] + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
              6 Degree] - Cos[10 Degree] - Cos[16 Degree] - Cos[17 Degree] - 
              Cos[19 Degree] + Cos[31 Degree] + Cos[33 Degree] - Cos[
              34 Degree] - Cos[38 Degree] + Cos[39 Degree] - Sin[2 Degree] - 
              Sin[8 Degree] - 2 Sin[13 Degree] - Sin[20 Degree] - Sin[
              22 Degree] - Sin[24 Degree] - Sin[26 Degree] + Sin[27 Degree] - 
              Sin[31 Degree] - Sin[37 Degree] + Sin[40 Degree]}, {
             2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] - Cos[
              8 Degree] - Cos[20 Degree] + Cos[22 Degree] - Cos[24 Degree] - 
              Cos[26 Degree] + Cos[27 Degree] - Cos[31 Degree] + 
              Cos[37 Degree] + Cos[40 Degree] - Sin[Degree] + Sin[4 Degree] - 
              Sin[6 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
              Sin[17 Degree] + Sin[19 Degree] + Sin[31 Degree] - Sin[
              33 Degree] + Sin[34 Degree] + Sin[38 Degree] + Sin[39 Degree], 
              Rational[-1, 2] + 2^Rational[-1, 2] + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
              4 Degree] - Cos[6 Degree] - Cos[10 Degree] - Cos[16 Degree] - 
              Cos[17 Degree] - Cos[19 Degree] + Cos[31 Degree] + 
              Cos[33 Degree] - Cos[34 Degree] - Cos[38 Degree] + 
              Cos[39 Degree] - Sin[2 Degree] - Sin[8 Degree] - 2 
              Sin[13 Degree] - Sin[20 Degree] - Sin[22 Degree] - Sin[
              24 Degree] - Sin[26 Degree] + Sin[27 Degree] - Sin[31 Degree] - 
              Sin[37 Degree] + Sin[40 Degree]}, {
             2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] - Cos[
              8 Degree] + Cos[22 Degree] - Cos[24 Degree] - Cos[26 Degree] + 
              Cos[27 Degree] - Cos[31 Degree] + Cos[37 Degree] + 
              Cos[40 Degree] - Sin[Degree] + Sin[4 Degree] - Sin[6 Degree] - 
              Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + 
              Sin[19 Degree] + Sin[31 Degree] - Sin[33 Degree] + 
              Sin[34 Degree] + Sin[38 Degree] + Sin[39 Degree], 
              Rational[-1, 2] + 2^Rational[-1, 2] + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] - Cos[
              4 Degree] - Cos[6 Degree] - Cos[10 Degree] - Cos[16 Degree] - 
              Cos[17 Degree] - Cos[19 Degree] + Cos[31 Degree] + 
              Cos[33 Degree] - Cos[34 Degree] - Cos[38 Degree] + 
              Cos[39 Degree] - Sin[2 Degree] - Sin[8 Degree] - 2 
              Sin[13 Degree] - 2 Sin[20 Degree] - Sin[22 Degree] - Sin[
              24 Degree] - Sin[26 Degree] + Sin[27 Degree] - Sin[31 Degree] - 
              Sin[37 Degree] + Sin[40 Degree]}, {
             2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] - Cos[
              8 Degree] + Cos[22 Degree] - Cos[24 Degree] - Cos[26 Degree] + 
              Cos[27 Degree] - Cos[31 Degree] + Cos[37 Degree] + 
              Cos[40 Degree] - Sin[Degree] - Sin[2 Degree] + Sin[4 Degree] - 
              Sin[6 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
              Sin[17 Degree] + Sin[19 Degree] + Sin[31 Degree] - Sin[
              33 Degree] + Sin[34 Degree] + Sin[38 Degree] + Sin[39 Degree], 
              Rational[-1, 2] + 2^Rational[-1, 2] + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[2 Degree] - Cos[4 Degree] - Cos[6 Degree] - Cos[10 Degree] - 
              Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
              Cos[31 Degree] + Cos[33 Degree] - Cos[34 Degree] - Cos[
              38 Degree] + Cos[39 Degree] - Sin[2 Degree] - Sin[8 Degree] - 2 
              Sin[13 Degree] - 2 Sin[20 Degree] - Sin[22 Degree] - Sin[
              24 Degree] - Sin[26 Degree] + Sin[27 Degree] - Sin[31 Degree] - 
              Sin[37 Degree] + Sin[40 Degree]}, {
             2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] - Cos[
              7 Degree] - Cos[8 Degree] + Cos[22 Degree] - Cos[24 Degree] - 
              Cos[26 Degree] + Cos[27 Degree] - Cos[31 Degree] + 
              Cos[37 Degree] + Cos[40 Degree] - Sin[Degree] - Sin[2 Degree] + 
              Sin[4 Degree] - Sin[6 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
              Sin[17 Degree] + Sin[19 Degree] + Sin[31 Degree] - Sin[
              33 Degree] + Sin[34 Degree] + Sin[38 Degree] + Sin[39 Degree], 
              Rational[-1, 2] + 2^Rational[-1, 2] + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[2 Degree] - Cos[4 Degree] - Cos[6 Degree] - Cos[10 Degree] - 
              Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
              Cos[31 Degree] + Cos[33 Degree] - Cos[34 Degree] - Cos[
              38 Degree] + Cos[39 Degree] - Sin[2 Degree] + Sin[7 Degree] - 
              Sin[8 Degree] - 2 Sin[13 Degree] - 2 Sin[20 Degree] - Sin[
              22 Degree] - Sin[24 Degree] - Sin[26 Degree] + Sin[27 Degree] - 
              Sin[31 Degree] - Sin[37 Degree] + Sin[40 Degree]}, {
             2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] - Cos[
              7 Degree] - Cos[8 Degree] + Cos[22 Degree] - Cos[24 Degree] - 
              Cos[26 Degree] + Cos[27 Degree] - Cos[31 Degree] + 
              Cos[37 Degree] + Cos[40 Degree] - Sin[Degree] - Sin[2 Degree] + 
              2 Sin[4 Degree] - Sin[6 Degree] - Sin[10 Degree] + 
              Sin[16 Degree] + Sin[17 Degree] + Sin[19 Degree] + 
              Sin[31 Degree] - Sin[33 Degree] + Sin[34 Degree] + 
              Sin[38 Degree] + Sin[39 Degree], Rational[-1, 2] + 
              2^Rational[-1, 2] + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
              Cos[31 Degree] + Cos[33 Degree] - Cos[34 Degree] - Cos[
              38 Degree] + Cos[39 Degree] - Sin[2 Degree] + Sin[7 Degree] - 
              Sin[8 Degree] - 2 Sin[13 Degree] - 2 Sin[20 Degree] - Sin[
              22 Degree] - Sin[24 Degree] - Sin[26 Degree] + Sin[27 Degree] - 
              Sin[31 Degree] - Sin[37 Degree] + Sin[40 Degree]}, {
             2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] - Cos[
              7 Degree] - Cos[8 Degree] - Cos[19 Degree] + Cos[22 Degree] - 
              Cos[24 Degree] - Cos[26 Degree] + Cos[27 Degree] - Cos[
              31 Degree] + Cos[37 Degree] + Cos[40 Degree] - Sin[Degree] - 
              Sin[2 Degree] + 2 Sin[4 Degree] - Sin[6 Degree] - Sin[
              10 Degree] + Sin[16 Degree] + Sin[17 Degree] + Sin[19 Degree] + 
              Sin[31 Degree] - Sin[33 Degree] + Sin[34 Degree] + 
              Sin[38 Degree] + Sin[39 Degree], Rational[-1, 2] + 
              2^Rational[-1, 2] + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
              Cos[31 Degree] + Cos[33 Degree] - Cos[34 Degree] - Cos[
              38 Degree] + Cos[39 Degree] - Sin[2 Degree] + Sin[7 Degree] - 
              Sin[8 Degree] - 2 Sin[13 Degree] + Sin[19 Degree] - 2 
              Sin[20 Degree] - Sin[22 Degree] - Sin[24 Degree] - Sin[
              26 Degree] + Sin[27 Degree] - Sin[31 Degree] - Sin[37 Degree] + 
              Sin[40 Degree]}, {
             2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] - Cos[
              7 Degree] - Cos[8 Degree] - Cos[19 Degree] + Cos[22 Degree] - 
              Cos[24 Degree] - Cos[26 Degree] + Cos[27 Degree] - Cos[
              31 Degree] + Cos[37 Degree] + Cos[40 Degree] - Cos[43 Degree] - 
              Sin[Degree] - Sin[2 Degree] + 2 Sin[4 Degree] - Sin[6 Degree] - 
              Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + 
              Sin[19 Degree] + Sin[31 Degree] - Sin[33 Degree] + 
              Sin[34 Degree] + Sin[38 Degree] + Sin[39 Degree], 
              Rational[-1, 2] + 2^Rational[-1, 2] + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
              Cos[31 Degree] + Cos[33 Degree] - Cos[34 Degree] - Cos[
              38 Degree] + Cos[39 Degree] - Sin[2 Degree] + Sin[7 Degree] - 
              Sin[8 Degree] - 2 Sin[13 Degree] + Sin[19 Degree] - 2 
              Sin[20 Degree] - Sin[22 Degree] - Sin[24 Degree] - Sin[
              26 Degree] + Sin[27 Degree] - Sin[31 Degree] - Sin[37 Degree] + 
              Sin[40 Degree] - Sin[43 Degree]}, {
             2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + Cos[2 Degree] - Cos[
              7 Degree] - Cos[8 Degree] - Cos[19 Degree] + Cos[22 Degree] - 
              Cos[24 Degree] - Cos[26 Degree] + Cos[27 Degree] - Cos[
              31 Degree] + Cos[37 Degree] + Cos[40 Degree] - Cos[43 Degree] - 
              Sin[Degree] - Sin[2 Degree] + 2 Sin[4 Degree] - Sin[6 Degree] - 
              Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + 
              Sin[19 Degree] - Sin[24 Degree] + Sin[31 Degree] - Sin[
              33 Degree] + Sin[34 Degree] + Sin[38 Degree] + Sin[39 Degree], 
              Rational[-1, 2] + 2^Rational[-1, 2] + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
              Cos[24 Degree] + Cos[31 Degree] + Cos[33 Degree] - Cos[
              34 Degree] - Cos[38 Degree] + Cos[39 Degree] - Sin[2 Degree] + 
              Sin[7 Degree] - Sin[8 Degree] - 2 Sin[13 Degree] + 
              Sin[19 Degree] - 2 Sin[20 Degree] - Sin[22 Degree] - Sin[
              24 Degree] - Sin[26 Degree] + Sin[27 Degree] - Sin[31 Degree] - 
              Sin[37 Degree] + Sin[40 Degree] - Sin[43 Degree]}, {
             2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 2 Cos[2 Degree] - Cos[
              7 Degree] - Cos[8 Degree] - Cos[19 Degree] + Cos[22 Degree] - 
              Cos[24 Degree] - Cos[26 Degree] + Cos[27 Degree] - Cos[
              31 Degree] + Cos[37 Degree] + Cos[40 Degree] - Cos[43 Degree] - 
              Sin[Degree] - Sin[2 Degree] + 2 Sin[4 Degree] - Sin[6 Degree] - 
              Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + 
              Sin[19 Degree] - Sin[24 Degree] + Sin[31 Degree] - Sin[
              33 Degree] + Sin[34 Degree] + Sin[38 Degree] + Sin[39 Degree], 
              Rational[-1, 2] + 2^Rational[-1, 2] + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
              Cos[24 Degree] + Cos[31 Degree] + Cos[33 Degree] - Cos[
              34 Degree] - Cos[38 Degree] + Cos[39 Degree] + Sin[7 Degree] - 
              Sin[8 Degree] - 2 Sin[13 Degree] + Sin[19 Degree] - 2 
              Sin[20 Degree] - Sin[22 Degree] - Sin[24 Degree] - Sin[
              26 Degree] + Sin[27 Degree] - Sin[31 Degree] - Sin[37 Degree] + 
              Sin[40 Degree] - Sin[43 Degree]}, {
             2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 2 Cos[2 Degree] - Cos[
              7 Degree] - Cos[8 Degree] - Cos[19 Degree] + Cos[22 Degree] - 
              Cos[24 Degree] - Cos[26 Degree] + Cos[27 Degree] - Cos[
              31 Degree] + Cos[37 Degree] + Cos[40 Degree] - Cos[43 Degree] - 
              Sin[Degree] - Sin[2 Degree] + 2 Sin[4 Degree] - Sin[6 Degree] - 
              Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + 
              Sin[19 Degree] - Sin[24 Degree] - Sin[33 Degree] + 
              Sin[34 Degree] + Sin[38 Degree] + Sin[39 Degree], 
              Rational[-1, 2] + 2^Rational[-1, 2] + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
              Cos[24 Degree] + Cos[33 Degree] - Cos[34 Degree] - Cos[
              38 Degree] + Cos[39 Degree] + Sin[7 Degree] - Sin[8 Degree] - 2 
              Sin[13 Degree] + Sin[19 Degree] - 2 Sin[20 Degree] - Sin[
              22 Degree] - Sin[24 Degree] - Sin[26 Degree] + Sin[27 Degree] - 
              Sin[31 Degree] - Sin[37 Degree] + Sin[40 Degree] - Sin[
              43 Degree]}, {
             2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 2 Cos[2 Degree] - Cos[
              7 Degree] - Cos[8 Degree] - Cos[19 Degree] + Cos[22 Degree] - 
              Cos[24 Degree] - Cos[26 Degree] + Cos[27 Degree] - Cos[
              31 Degree] + Cos[37 Degree] + Cos[40 Degree] - Cos[43 Degree] - 
              Sin[Degree] - Sin[2 Degree] + 2 Sin[4 Degree] - Sin[6 Degree] - 
              Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + 
              Sin[19 Degree] - Sin[24 Degree] - Sin[33 Degree] + 
              Sin[34 Degree] + 2 Sin[38 Degree] + Sin[39 Degree], 
              Rational[-1, 2] + 2^Rational[-1, 2] + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
              Cos[24 Degree] + Cos[33 Degree] - Cos[34 Degree] - 2 
              Cos[38 Degree] + Cos[39 Degree] + Sin[7 Degree] - Sin[8 Degree] - 
              2 Sin[13 Degree] + Sin[19 Degree] - 2 Sin[20 Degree] - Sin[
              22 Degree] - Sin[24 Degree] - Sin[26 Degree] + Sin[27 Degree] - 
              Sin[31 Degree] - Sin[37 Degree] + Sin[40 Degree] - Sin[
              43 Degree]}, {
             2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 2 Cos[2 Degree] - Cos[
              7 Degree] - Cos[8 Degree] - Cos[19 Degree] + Cos[22 Degree] - 
              Cos[24 Degree] - Cos[26 Degree] + Cos[27 Degree] - Cos[
              31 Degree] + Cos[37 Degree] + Cos[40 Degree] - Cos[43 Degree] - 
              Sin[Degree] - Sin[2 Degree] + 2 Sin[4 Degree] - Sin[6 Degree] - 
              Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + 
              Sin[19 Degree] - Sin[24 Degree] - Sin[33 Degree] + 
              Sin[34 Degree] + 2 Sin[38 Degree] + Sin[39 Degree], 
              Rational[-1, 2] + 
              2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
              Cos[24 Degree] + Cos[33 Degree] - Cos[34 Degree] - 2 
              Cos[38 Degree] + Cos[39 Degree] + Sin[7 Degree] - Sin[8 Degree] - 
              2 Sin[13 Degree] + Sin[19 Degree] - 2 Sin[20 Degree] - Sin[
              22 Degree] - Sin[24 Degree] - Sin[26 Degree] + Sin[27 Degree] - 
              Sin[31 Degree] - Sin[37 Degree] + Sin[40 Degree] - Sin[
              43 Degree]}, {
             2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 2 Cos[2 Degree] - Cos[
              7 Degree] - Cos[8 Degree] - Cos[19 Degree] + Cos[22 Degree] - 
              Cos[24 Degree] - Cos[26 Degree] + Cos[27 Degree] - Cos[
              31 Degree] + Cos[37 Degree] + Cos[40 Degree] - Cos[43 Degree] - 
              Sin[Degree] + 2 Sin[4 Degree] - Sin[6 Degree] - Sin[10 Degree] + 
              Sin[16 Degree] + Sin[17 Degree] + Sin[19 Degree] - Sin[
              24 Degree] - Sin[33 Degree] + Sin[34 Degree] + 2 Sin[38 Degree] + 
              Sin[39 Degree], Rational[-1, 2] + 
              2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
              Cos[24 Degree] + Cos[33 Degree] - Cos[34 Degree] - 2 
              Cos[38 Degree] + Cos[39 Degree] + Sin[7 Degree] - Sin[8 Degree] - 
              2 Sin[13 Degree] + Sin[19 Degree] - 2 Sin[20 Degree] - Sin[
              22 Degree] - Sin[24 Degree] - Sin[26 Degree] + Sin[27 Degree] - 
              Sin[31 Degree] - Sin[37 Degree] + Sin[40 Degree] - Sin[
              43 Degree]}, {
             2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 2 Cos[2 Degree] - Cos[
              7 Degree] - Cos[8 Degree] - Cos[19 Degree] + Cos[22 Degree] - 
              Cos[24 Degree] - Cos[25 Degree] - Cos[26 Degree] + 
              Cos[27 Degree] - Cos[31 Degree] + Cos[37 Degree] + 
              Cos[40 Degree] - Cos[43 Degree] - Sin[Degree] + 2 Sin[4 Degree] - 
              Sin[6 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
              Sin[17 Degree] + Sin[19 Degree] - Sin[24 Degree] - Sin[
              33 Degree] + Sin[34 Degree] + 2 Sin[38 Degree] + Sin[39 Degree],
               Rational[-1, 2] + 
              2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
              Cos[24 Degree] + Cos[33 Degree] - Cos[34 Degree] - 2 
              Cos[38 Degree] + Cos[39 Degree] + Sin[7 Degree] - Sin[8 Degree] - 
              2 Sin[13 Degree] + Sin[19 Degree] - 2 Sin[20 Degree] - Sin[
              22 Degree] - Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
              Sin[27 Degree] - Sin[31 Degree] - Sin[37 Degree] + 
              Sin[40 Degree] - Sin[43 Degree]}, {
             2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 2 Cos[2 Degree] - Cos[
              7 Degree] - Cos[8 Degree] - Cos[19 Degree] + Cos[22 Degree] - 
              Cos[24 Degree] - Cos[25 Degree] - Cos[26 Degree] + 
              Cos[27 Degree] - Cos[31 Degree] + Cos[37 Degree] + 
              Cos[40 Degree] - Sin[Degree] + 2 Sin[4 Degree] - Sin[6 Degree] - 
              Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + 
              Sin[19 Degree] - Sin[24 Degree] - Sin[33 Degree] + 
              Sin[34 Degree] + 2 Sin[38 Degree] + Sin[39 Degree], 
              Rational[-1, 2] + 
              2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
              Cos[24 Degree] + Cos[33 Degree] - Cos[34 Degree] - 2 
              Cos[38 Degree] + Cos[39 Degree] + Sin[7 Degree] - Sin[8 Degree] - 
              2 Sin[13 Degree] + Sin[19 Degree] - 2 Sin[20 Degree] - Sin[
              22 Degree] - Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
              Sin[27 Degree] - Sin[31 Degree] - Sin[37 Degree] + 
              Sin[40 Degree] - 2 Sin[43 Degree]}, {
             2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] - Cos[
              7 Degree] - Cos[8 Degree] - Cos[19 Degree] + Cos[22 Degree] - 
              Cos[24 Degree] - Cos[25 Degree] - Cos[26 Degree] + 
              Cos[27 Degree] - Cos[31 Degree] + Cos[37 Degree] + 
              Cos[40 Degree] - Sin[Degree] + 2 Sin[4 Degree] - Sin[6 Degree] - 
              Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + 
              Sin[19 Degree] - Sin[24 Degree] - Sin[33 Degree] + 
              Sin[34 Degree] + 2 Sin[38 Degree] + Sin[39 Degree], 
              Rational[-1, 2] + 
              2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
              Cos[24 Degree] + Cos[33 Degree] - Cos[34 Degree] - 2 
              Cos[38 Degree] + Cos[39 Degree] + Sin[2 Degree] + Sin[7 Degree] - 
              Sin[8 Degree] - 2 Sin[13 Degree] + Sin[19 Degree] - 2 
              Sin[20 Degree] - Sin[22 Degree] - Sin[24 Degree] + 
              Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - Sin[
              31 Degree] - Sin[37 Degree] + Sin[40 Degree] - 2 
              Sin[43 Degree]}, {
             2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] - Cos[
              7 Degree] - Cos[8 Degree] - Cos[19 Degree] + Cos[22 Degree] - 
              Cos[24 Degree] - Cos[25 Degree] - Cos[26 Degree] + 
              Cos[27 Degree] - Cos[31 Degree] + Cos[37 Degree] + 
              Cos[40 Degree] - Sin[Degree] + 2 Sin[4 Degree] - Sin[6 Degree] - 
              Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + 
              Sin[19 Degree] - Sin[24 Degree] + Sin[32 Degree] - Sin[
              33 Degree] + Sin[34 Degree] + 2 Sin[38 Degree] + Sin[39 Degree],
               Rational[-1, 2] + 
              2^Rational[-1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
              Cos[24 Degree] + Cos[32 Degree] + Cos[33 Degree] - Cos[
              34 Degree] - 2 Cos[38 Degree] + Cos[39 Degree] + Sin[2 Degree] + 
              Sin[7 Degree] - Sin[8 Degree] - 2 Sin[13 Degree] + 
              Sin[19 Degree] - 2 Sin[20 Degree] - Sin[22 Degree] - Sin[
              24 Degree] + Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 
              Sin[31 Degree] - Sin[37 Degree] + Sin[40 Degree] - 2 
              Sin[43 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] - Cos[
              7 Degree] - Cos[8 Degree] - Cos[19 Degree] + Cos[22 Degree] - 
              Cos[24 Degree] - Cos[25 Degree] - Cos[26 Degree] + 
              Cos[27 Degree] - Cos[31 Degree] + Cos[37 Degree] + 
              Cos[40 Degree] - Sin[Degree] + 2 Sin[4 Degree] - Sin[6 Degree] - 
              Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + 
              Sin[19 Degree] - Sin[24 Degree] + Sin[32 Degree] - Sin[
              33 Degree] + Sin[34 Degree] + 2 Sin[38 Degree] + Sin[39 Degree],
               Rational[-1, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
              Cos[24 Degree] + Cos[32 Degree] + Cos[33 Degree] - Cos[
              34 Degree] - 2 Cos[38 Degree] + Cos[39 Degree] + Sin[2 Degree] + 
              Sin[7 Degree] - Sin[8 Degree] - 2 Sin[13 Degree] + 
              Sin[19 Degree] - 2 Sin[20 Degree] - Sin[22 Degree] - Sin[
              24 Degree] + Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 
              Sin[31 Degree] - Sin[37 Degree] + Sin[40 Degree] - 2 
              Sin[43 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] - Cos[19 Degree] + 
              Cos[22 Degree] - Cos[24 Degree] - Cos[25 Degree] - Cos[
              26 Degree] + Cos[27 Degree] - Cos[31 Degree] + Cos[37 Degree] + 
              Cos[40 Degree] - Sin[Degree] + 2 Sin[4 Degree] - Sin[6 Degree] - 
              Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + 
              Sin[19 Degree] - Sin[24 Degree] + Sin[32 Degree] - Sin[
              33 Degree] + Sin[34 Degree] + 2 Sin[38 Degree] + Sin[39 Degree],
               Rational[-1, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
              Cos[24 Degree] + Cos[32 Degree] + Cos[33 Degree] - Cos[
              34 Degree] - 2 Cos[38 Degree] + Cos[39 Degree] + Sin[2 Degree] + 
              Sin[6 Degree] + Sin[7 Degree] - Sin[8 Degree] - 2 
              Sin[13 Degree] + Sin[19 Degree] - 2 Sin[20 Degree] - Sin[
              22 Degree] - Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
              Sin[27 Degree] - Sin[31 Degree] - Sin[37 Degree] + 
              Sin[40 Degree] - 2 Sin[43 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] - 2 
              Cos[19 Degree] + Cos[22 Degree] - Cos[24 Degree] - Cos[
              25 Degree] - Cos[26 Degree] + Cos[27 Degree] - Cos[31 Degree] + 
              Cos[37 Degree] + Cos[40 Degree] - Sin[Degree] + 2 Sin[4 Degree] - 
              Sin[6 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
              Sin[17 Degree] + Sin[19 Degree] - Sin[24 Degree] + 
              Sin[32 Degree] - Sin[33 Degree] + Sin[34 Degree] + 
              2 Sin[38 Degree] + Sin[39 Degree], Rational[-1, 2] + 
              2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
              Cos[24 Degree] + Cos[32 Degree] + Cos[33 Degree] - Cos[
              34 Degree] - 2 Cos[38 Degree] + Cos[39 Degree] + Sin[2 Degree] + 
              Sin[6 Degree] + Sin[7 Degree] - Sin[8 Degree] - 2 
              Sin[13 Degree] + 2 Sin[19 Degree] - 2 Sin[20 Degree] - Sin[
              22 Degree] - Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
              Sin[27 Degree] - Sin[31 Degree] - Sin[37 Degree] + 
              Sin[40 Degree] - 2 Sin[43 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] - 2 
              Cos[19 Degree] + Cos[22 Degree] - Cos[24 Degree] - Cos[
              25 Degree] - Cos[26 Degree] + Cos[27 Degree] - Cos[31 Degree] + 
              Cos[37 Degree] + Cos[40 Degree] - Sin[Degree] + 2 Sin[4 Degree] - 
              Sin[6 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
              Sin[17 Degree] + Sin[19 Degree] - 2 Sin[24 Degree] + 
              Sin[32 Degree] - Sin[33 Degree] + Sin[34 Degree] + 
              2 Sin[38 Degree] + Sin[39 Degree], Rational[-1, 2] + 
              2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
              Cos[32 Degree] + Cos[33 Degree] - Cos[34 Degree] - 2 
              Cos[38 Degree] + Cos[39 Degree] + Sin[2 Degree] + Sin[6 Degree] + 
              Sin[7 Degree] - Sin[8 Degree] - 2 Sin[13 Degree] + 
              2 Sin[19 Degree] - 2 Sin[20 Degree] - Sin[22 Degree] - Sin[
              24 Degree] + Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 
              Sin[31 Degree] - Sin[37 Degree] + Sin[40 Degree] - 2 
              Sin[43 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] - Cos[11 Degree] - 
              2 Cos[19 Degree] + Cos[22 Degree] - Cos[24 Degree] - Cos[
              25 Degree] - Cos[26 Degree] + Cos[27 Degree] - Cos[31 Degree] + 
              Cos[37 Degree] + Cos[40 Degree] - Sin[Degree] + 2 Sin[4 Degree] - 
              Sin[6 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
              Sin[17 Degree] + Sin[19 Degree] - 2 Sin[24 Degree] + 
              Sin[32 Degree] - Sin[33 Degree] + Sin[34 Degree] + 
              2 Sin[38 Degree] + Sin[39 Degree], Rational[-1, 2] + 
              2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
              Cos[32 Degree] + Cos[33 Degree] - Cos[34 Degree] - 2 
              Cos[38 Degree] + Cos[39 Degree] + Sin[2 Degree] + Sin[6 Degree] + 
              Sin[7 Degree] - Sin[8 Degree] - Sin[11 Degree] - 2 
              Sin[13 Degree] + 2 Sin[19 Degree] - 2 Sin[20 Degree] - Sin[
              22 Degree] - Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
              Sin[27 Degree] - Sin[31 Degree] - Sin[37 Degree] + 
              Sin[40 Degree] - 2 Sin[43 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              Cos[4 Degree] + Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] - 
              Cos[11 Degree] - 2 Cos[19 Degree] + Cos[22 Degree] - Cos[
              24 Degree] - Cos[25 Degree] - Cos[26 Degree] + Cos[27 Degree] - 
              Cos[31 Degree] + Cos[37 Degree] + Cos[40 Degree] - Sin[Degree] + 
              2 Sin[4 Degree] - Sin[6 Degree] - Sin[10 Degree] + 
              Sin[16 Degree] + Sin[17 Degree] + Sin[19 Degree] - 2 
              Sin[24 Degree] + Sin[32 Degree] - Sin[33 Degree] + 
              Sin[34 Degree] + 2 Sin[38 Degree] + Sin[39 Degree], 
              Rational[-1, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
              Cos[32 Degree] + Cos[33 Degree] - Cos[34 Degree] - 2 
              Cos[38 Degree] + Cos[39 Degree] + Sin[2 Degree] + Sin[4 Degree] + 
              Sin[6 Degree] + Sin[7 Degree] - Sin[8 Degree] - Sin[11 Degree] - 
              2 Sin[13 Degree] + 2 Sin[19 Degree] - 2 Sin[20 Degree] - Sin[
              22 Degree] - Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
              Sin[27 Degree] - Sin[31 Degree] - Sin[37 Degree] + 
              Sin[40 Degree] - 2 Sin[43 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              Cos[4 Degree] + Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] - 
              Cos[11 Degree] + Cos[12 Degree] - 2 Cos[19 Degree] + 
              Cos[22 Degree] - Cos[24 Degree] - Cos[25 Degree] - Cos[
              26 Degree] + Cos[27 Degree] - Cos[31 Degree] + Cos[37 Degree] + 
              Cos[40 Degree] - Sin[Degree] + 2 Sin[4 Degree] - Sin[6 Degree] - 
              Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + 
              Sin[19 Degree] - 2 Sin[24 Degree] + Sin[32 Degree] - Sin[
              33 Degree] + Sin[34 Degree] + 2 Sin[38 Degree] + Sin[39 Degree],
               Rational[-1, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
              Cos[32 Degree] + Cos[33 Degree] - Cos[34 Degree] - 2 
              Cos[38 Degree] + Cos[39 Degree] + Sin[2 Degree] + Sin[4 Degree] + 
              Sin[6 Degree] + Sin[7 Degree] - Sin[8 Degree] - Sin[11 Degree] + 
              Sin[12 Degree] - 2 Sin[13 Degree] + 2 Sin[19 Degree] - 2 
              Sin[20 Degree] - Sin[22 Degree] - Sin[24 Degree] + 
              Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - Sin[
              31 Degree] - Sin[37 Degree] + Sin[40 Degree] - 2 
              Sin[43 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              Cos[4 Degree] + Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] - 
              Cos[11 Degree] + Cos[12 Degree] - Cos[16 Degree] - 2 
              Cos[19 Degree] + Cos[22 Degree] - Cos[24 Degree] - Cos[
              25 Degree] - Cos[26 Degree] + Cos[27 Degree] - Cos[31 Degree] + 
              Cos[37 Degree] + Cos[40 Degree] - Sin[Degree] + 2 Sin[4 Degree] - 
              Sin[6 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
              Sin[17 Degree] + Sin[19 Degree] - 2 Sin[24 Degree] + 
              Sin[32 Degree] - Sin[33 Degree] + Sin[34 Degree] + 
              2 Sin[38 Degree] + Sin[39 Degree], Rational[-1, 2] + 
              2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
              Cos[32 Degree] + Cos[33 Degree] - Cos[34 Degree] - 2 
              Cos[38 Degree] + Cos[39 Degree] + Sin[2 Degree] + Sin[4 Degree] + 
              Sin[6 Degree] + Sin[7 Degree] - Sin[8 Degree] - Sin[11 Degree] + 
              Sin[12 Degree] - 2 Sin[13 Degree] + Sin[16 Degree] + 
              2 Sin[19 Degree] - 2 Sin[20 Degree] - Sin[22 Degree] - Sin[
              24 Degree] + Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 
              Sin[31 Degree] - Sin[37 Degree] + Sin[40 Degree] - 2 
              Sin[43 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              Cos[4 Degree] + Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] - 
              Cos[11 Degree] + Cos[12 Degree] - Cos[16 Degree] - 2 
              Cos[19 Degree] + Cos[22 Degree] - Cos[24 Degree] - Cos[
              25 Degree] - Cos[26 Degree] + Cos[27 Degree] - Cos[31 Degree] + 
              Cos[37 Degree] + Cos[40 Degree] - Sin[Degree] + 2 Sin[4 Degree] - 
              Sin[6 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
              Sin[17 Degree] + Sin[19 Degree] - 2 Sin[24 Degree] + 
              Sin[32 Degree] - Sin[33 Degree] + Sin[34 Degree] + 
              2 Sin[38 Degree] + Sin[39 Degree] - Sin[42 Degree], 
              Rational[-1, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
              Cos[32 Degree] + Cos[33 Degree] - Cos[34 Degree] - 2 
              Cos[38 Degree] + Cos[39 Degree] + Cos[42 Degree] + 
              Sin[2 Degree] + Sin[4 Degree] + Sin[6 Degree] + Sin[7 Degree] - 
              Sin[8 Degree] - Sin[11 Degree] + Sin[12 Degree] - 2 
              Sin[13 Degree] + Sin[16 Degree] + 2 Sin[19 Degree] - 2 
              Sin[20 Degree] - Sin[22 Degree] - Sin[24 Degree] + 
              Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - Sin[
              31 Degree] - Sin[37 Degree] + Sin[40 Degree] - 2 
              Sin[43 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              Cos[4 Degree] + Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] - 
              Cos[11 Degree] + Cos[12 Degree] - Cos[16 Degree] - 2 
              Cos[19 Degree] + Cos[22 Degree] - Cos[24 Degree] - Cos[
              25 Degree] - Cos[26 Degree] + Cos[27 Degree] - Cos[31 Degree] + 
              Cos[37 Degree] + Cos[40 Degree] - Sin[Degree] + 2 Sin[4 Degree] - 
              Sin[6 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
              Sin[17 Degree] + Sin[19 Degree] - 2 Sin[24 Degree] - Sin[
              29 Degree] + Sin[32 Degree] - Sin[33 Degree] + Sin[34 Degree] + 
              2 Sin[38 Degree] + Sin[39 Degree] - Sin[42 Degree], 
              Rational[-1, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] - 
              Cos[29 Degree] + Cos[32 Degree] + Cos[33 Degree] - Cos[
              34 Degree] - 2 Cos[38 Degree] + Cos[39 Degree] + Cos[42 Degree] + 
              Sin[2 Degree] + Sin[4 Degree] + Sin[6 Degree] + Sin[7 Degree] - 
              Sin[8 Degree] - Sin[11 Degree] + Sin[12 Degree] - 2 
              Sin[13 Degree] + Sin[16 Degree] + 2 Sin[19 Degree] - 2 
              Sin[20 Degree] - Sin[22 Degree] - Sin[24 Degree] + 
              Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - Sin[
              31 Degree] - Sin[37 Degree] + Sin[40 Degree] - 2 
              Sin[43 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              Cos[4 Degree] + Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] - 
              Cos[11 Degree] + Cos[12 Degree] - Cos[16 Degree] - 2 
              Cos[19 Degree] + Cos[22 Degree] - Cos[24 Degree] - Cos[
              25 Degree] - Cos[26 Degree] + Cos[27 Degree] - Cos[31 Degree] + 
              Cos[37 Degree] + Cos[40 Degree] + Cos[41 Degree] - Sin[Degree] + 
              2 Sin[4 Degree] - Sin[6 Degree] - Sin[10 Degree] + 
              Sin[16 Degree] + Sin[17 Degree] + Sin[19 Degree] - 2 
              Sin[24 Degree] - Sin[29 Degree] + Sin[32 Degree] - Sin[
              33 Degree] + Sin[34 Degree] + 2 Sin[38 Degree] + Sin[39 Degree] - 
              Sin[42 Degree], Rational[-1, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] - 
              Cos[29 Degree] + Cos[32 Degree] + Cos[33 Degree] - Cos[
              34 Degree] - 2 Cos[38 Degree] + Cos[39 Degree] + Cos[42 Degree] + 
              Sin[2 Degree] + Sin[4 Degree] + Sin[6 Degree] + Sin[7 Degree] - 
              Sin[8 Degree] - Sin[11 Degree] + Sin[12 Degree] - 2 
              Sin[13 Degree] + Sin[16 Degree] + 2 Sin[19 Degree] - 2 
              Sin[20 Degree] - Sin[22 Degree] - Sin[24 Degree] + 
              Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - Sin[
              31 Degree] - Sin[37 Degree] + Sin[40 Degree] + Sin[41 Degree] - 
              2 Sin[43 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              Cos[4 Degree] + Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] - 
              Cos[11 Degree] + Cos[12 Degree] - Cos[16 Degree] - 2 
              Cos[19 Degree] + Cos[22 Degree] - Cos[24 Degree] - Cos[
              25 Degree] - Cos[26 Degree] + Cos[27 Degree] - Cos[31 Degree] + 
              Cos[37 Degree] + Cos[40 Degree] + Cos[41 Degree] - Sin[Degree] + 
              2 Sin[4 Degree] - Sin[6 Degree] - Sin[10 Degree] + 
              Sin[16 Degree] + Sin[17 Degree] + Sin[19 Degree] - 2 
              Sin[24 Degree] - Sin[29 Degree] + Sin[32 Degree] - Sin[
              33 Degree] + 2 Sin[38 Degree] + Sin[39 Degree] - Sin[42 Degree],
               Rational[-1, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] - 
              Cos[29 Degree] + Cos[32 Degree] + Cos[33 Degree] - 2 
              Cos[34 Degree] - 2 Cos[38 Degree] + Cos[39 Degree] + 
              Cos[42 Degree] + Sin[2 Degree] + Sin[4 Degree] + Sin[6 Degree] + 
              Sin[7 Degree] - Sin[8 Degree] - Sin[11 Degree] + Sin[12 Degree] - 
              2 Sin[13 Degree] + Sin[16 Degree] + 2 Sin[19 Degree] - 2 
              Sin[20 Degree] - Sin[22 Degree] - Sin[24 Degree] + 
              Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - Sin[
              31 Degree] - Sin[37 Degree] + Sin[40 Degree] + Sin[41 Degree] - 
              2 Sin[43 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              Cos[4 Degree] + Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] - 
              Cos[11 Degree] + Cos[12 Degree] - Cos[16 Degree] - 2 
              Cos[19 Degree] + Cos[22 Degree] - Cos[24 Degree] - Cos[
              25 Degree] - Cos[26 Degree] + Cos[27 Degree] - Cos[31 Degree] + 
              Cos[37 Degree] + Cos[40 Degree] + Cos[41 Degree] - Sin[Degree] + 
              2 Sin[4 Degree] - Sin[6 Degree] - Sin[10 Degree] + 
              Sin[16 Degree] + Sin[17 Degree] + Sin[19 Degree] - 2 
              Sin[24 Degree] - Sin[26 Degree] - Sin[29 Degree] + 
              Sin[32 Degree] - Sin[33 Degree] + 2 Sin[38 Degree] + 
              Sin[39 Degree] - Sin[42 Degree], Rational[-1, 2] + 
              2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] - 
              Cos[26 Degree] - Cos[29 Degree] + Cos[32 Degree] + 
              Cos[33 Degree] - 2 Cos[34 Degree] - 2 Cos[38 Degree] + 
              Cos[39 Degree] + Cos[42 Degree] + Sin[2 Degree] + Sin[4 Degree] + 
              Sin[6 Degree] + Sin[7 Degree] - Sin[8 Degree] - Sin[11 Degree] + 
              Sin[12 Degree] - 2 Sin[13 Degree] + Sin[16 Degree] + 
              2 Sin[19 Degree] - 2 Sin[20 Degree] - Sin[22 Degree] - Sin[
              24 Degree] + Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 
              Sin[31 Degree] - Sin[37 Degree] + Sin[40 Degree] + 
              Sin[41 Degree] - 2 Sin[43 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              Cos[4 Degree] + Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] - 
              Cos[11 Degree] + Cos[12 Degree] - Cos[16 Degree] - 2 
              Cos[19 Degree] + Cos[22 Degree] - Cos[24 Degree] - Cos[
              25 Degree] - Cos[26 Degree] + Cos[27 Degree] - Cos[31 Degree] + 
              Cos[37 Degree] + Cos[40 Degree] + Cos[41 Degree] - Cos[
              44 Degree] - Sin[Degree] + 2 Sin[4 Degree] - Sin[6 Degree] - 
              Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + 
              Sin[19 Degree] - 2 Sin[24 Degree] - Sin[26 Degree] - Sin[
              29 Degree] + Sin[32 Degree] - Sin[33 Degree] + 2 Sin[38 Degree] + 
              Sin[39 Degree] - Sin[42 Degree], Rational[-1, 2] + 
              2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] - 
              Cos[26 Degree] - Cos[29 Degree] + Cos[32 Degree] + 
              Cos[33 Degree] - 2 Cos[34 Degree] - 2 Cos[38 Degree] + 
              Cos[39 Degree] + Cos[42 Degree] + Sin[2 Degree] + Sin[4 Degree] + 
              Sin[6 Degree] + Sin[7 Degree] - Sin[8 Degree] - Sin[11 Degree] + 
              Sin[12 Degree] - 2 Sin[13 Degree] + Sin[16 Degree] + 
              2 Sin[19 Degree] - 2 Sin[20 Degree] - Sin[22 Degree] - Sin[
              24 Degree] + Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 
              Sin[31 Degree] - Sin[37 Degree] + Sin[40 Degree] + 
              Sin[41 Degree] - 2 Sin[43 Degree] + Sin[44 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              2 Cos[4 Degree] + Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] - 
              Cos[11 Degree] + Cos[12 Degree] - Cos[16 Degree] - 2 
              Cos[19 Degree] + Cos[22 Degree] - Cos[24 Degree] - Cos[
              25 Degree] - Cos[26 Degree] + Cos[27 Degree] - Cos[31 Degree] + 
              Cos[37 Degree] + Cos[40 Degree] + Cos[41 Degree] - Cos[
              44 Degree] - Sin[Degree] + 2 Sin[4 Degree] - Sin[6 Degree] - 
              Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + 
              Sin[19 Degree] - 2 Sin[24 Degree] - Sin[26 Degree] - Sin[
              29 Degree] + Sin[32 Degree] - Sin[33 Degree] + 2 Sin[38 Degree] + 
              Sin[39 Degree] - Sin[42 Degree], Rational[-1, 2] + 
              2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              2 Cos[2 Degree] - 2 Cos[4 Degree] - Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] - 
              Cos[26 Degree] - Cos[29 Degree] + Cos[32 Degree] + 
              Cos[33 Degree] - 2 Cos[34 Degree] - 2 Cos[38 Degree] + 
              Cos[39 Degree] + Cos[42 Degree] + Sin[2 Degree] + 
              2 Sin[4 Degree] + Sin[6 Degree] + Sin[7 Degree] - Sin[8 Degree] - 
              Sin[11 Degree] + Sin[12 Degree] - 2 Sin[13 Degree] + 
              Sin[16 Degree] + 2 Sin[19 Degree] - 2 Sin[20 Degree] - Sin[
              22 Degree] - Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
              Sin[27 Degree] - Sin[31 Degree] - Sin[37 Degree] + 
              Sin[40 Degree] + Sin[41 Degree] - 2 Sin[43 Degree] + 
              Sin[44 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              2 Cos[4 Degree] + Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] - 
              Cos[11 Degree] + Cos[12 Degree] - Cos[16 Degree] - 2 
              Cos[19 Degree] + Cos[22 Degree] - Cos[24 Degree] - Cos[
              25 Degree] - Cos[26 Degree] + Cos[27 Degree] - Cos[31 Degree] + 
              Cos[37 Degree] + Cos[40 Degree] + Cos[41 Degree] - Cos[
              44 Degree] - Sin[Degree] + 2 Sin[4 Degree] - Sin[10 Degree] + 
              Sin[16 Degree] + Sin[17 Degree] + Sin[19 Degree] - 2 
              Sin[24 Degree] - Sin[26 Degree] - Sin[29 Degree] + 
              Sin[32 Degree] - Sin[33 Degree] + 2 Sin[38 Degree] + 
              Sin[39 Degree] - Sin[42 Degree], Rational[-1, 2] + 
              2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              2 Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] - 
              Cos[26 Degree] - Cos[29 Degree] + Cos[32 Degree] + 
              Cos[33 Degree] - 2 Cos[34 Degree] - 2 Cos[38 Degree] + 
              Cos[39 Degree] + Cos[42 Degree] + Sin[2 Degree] + 
              2 Sin[4 Degree] + Sin[6 Degree] + Sin[7 Degree] - Sin[8 Degree] - 
              Sin[11 Degree] + Sin[12 Degree] - 2 Sin[13 Degree] + 
              Sin[16 Degree] + 2 Sin[19 Degree] - 2 Sin[20 Degree] - Sin[
              22 Degree] - Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
              Sin[27 Degree] - Sin[31 Degree] - Sin[37 Degree] + 
              Sin[40 Degree] + Sin[41 Degree] - 2 Sin[43 Degree] + 
              Sin[44 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              2 Cos[4 Degree] + Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] - 
              Cos[11 Degree] + Cos[12 Degree] - Cos[16 Degree] - 2 
              Cos[19 Degree] + Cos[22 Degree] - Cos[24 Degree] - Cos[
              25 Degree] - Cos[26 Degree] + Cos[27 Degree] + Cos[37 Degree] + 
              Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] + 
              2 Sin[4 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
              Sin[17 Degree] + Sin[19 Degree] - 2 Sin[24 Degree] - Sin[
              26 Degree] - Sin[29 Degree] + Sin[32 Degree] - Sin[33 Degree] + 
              2 Sin[38 Degree] + Sin[39 Degree] - Sin[42 Degree], 
              Rational[-1, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              2 Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] - 
              Cos[26 Degree] - Cos[29 Degree] + Cos[32 Degree] + 
              Cos[33 Degree] - 2 Cos[34 Degree] - 2 Cos[38 Degree] + 
              Cos[39 Degree] + Cos[42 Degree] + Sin[2 Degree] + 
              2 Sin[4 Degree] + Sin[6 Degree] + Sin[7 Degree] - Sin[8 Degree] - 
              Sin[11 Degree] + Sin[12 Degree] - 2 Sin[13 Degree] + 
              Sin[16 Degree] + 2 Sin[19 Degree] - 2 Sin[20 Degree] - Sin[
              22 Degree] - Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
              Sin[27 Degree] - 2 Sin[31 Degree] - Sin[37 Degree] + 
              Sin[40 Degree] + Sin[41 Degree] - 2 Sin[43 Degree] + 
              Sin[44 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              2 Cos[4 Degree] + Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] + 
              Cos[9 Degree] - Cos[11 Degree] + Cos[12 Degree] - Cos[
              16 Degree] - 2 Cos[19 Degree] + Cos[22 Degree] - Cos[24 Degree] - 
              Cos[25 Degree] - Cos[26 Degree] + Cos[27 Degree] + 
              Cos[37 Degree] + Cos[40 Degree] + Cos[41 Degree] - Cos[
              44 Degree] - Sin[Degree] + 2 Sin[4 Degree] - Sin[10 Degree] + 
              Sin[16 Degree] + Sin[17 Degree] + Sin[19 Degree] - 2 
              Sin[24 Degree] - Sin[26 Degree] - Sin[29 Degree] + 
              Sin[32 Degree] - Sin[33 Degree] + 2 Sin[38 Degree] + 
              Sin[39 Degree] - Sin[42 Degree], Rational[-1, 2] + 
              2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              2 Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] - 
              Cos[26 Degree] - Cos[29 Degree] + Cos[32 Degree] + 
              Cos[33 Degree] - 2 Cos[34 Degree] - 2 Cos[38 Degree] + 
              Cos[39 Degree] + Cos[42 Degree] + Sin[2 Degree] + 
              2 Sin[4 Degree] + Sin[6 Degree] + Sin[7 Degree] - Sin[8 Degree] - 
              Sin[9 Degree] - Sin[11 Degree] + Sin[12 Degree] - 2 
              Sin[13 Degree] + Sin[16 Degree] + 2 Sin[19 Degree] - 2 
              Sin[20 Degree] - Sin[22 Degree] - Sin[24 Degree] + 
              Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 2 
              Sin[31 Degree] - Sin[37 Degree] + Sin[40 Degree] + 
              Sin[41 Degree] - 2 Sin[43 Degree] + Sin[44 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              2 Cos[4 Degree] + Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] + 
              Cos[9 Degree] - Cos[11 Degree] + Cos[12 Degree] - Cos[
              16 Degree] - 2 Cos[19 Degree] + Cos[22 Degree] - Cos[24 Degree] - 
              Cos[25 Degree] - Cos[26 Degree] + Cos[27 Degree] + 
              Cos[37 Degree] + Cos[40 Degree] + Cos[41 Degree] - Cos[
              44 Degree] - Sin[Degree] + 2 Sin[4 Degree] - Sin[10 Degree] + 
              Sin[16 Degree] + Sin[17 Degree] + Sin[19 Degree] - 2 
              Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] - Sin[
              29 Degree] + Sin[32 Degree] - Sin[33 Degree] + 2 Sin[38 Degree] + 
              Sin[39 Degree] - Sin[42 Degree], Rational[-1, 2] + 
              2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              2 Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
              Cos[25 Degree] - Cos[26 Degree] - Cos[29 Degree] + 
              Cos[32 Degree] + Cos[33 Degree] - 2 Cos[34 Degree] - 2 
              Cos[38 Degree] + Cos[39 Degree] + Cos[42 Degree] + 
              Sin[2 Degree] + 2 Sin[4 Degree] + Sin[6 Degree] + Sin[7 Degree] - 
              Sin[8 Degree] - Sin[9 Degree] - Sin[11 Degree] + Sin[12 Degree] - 
              2 Sin[13 Degree] + Sin[16 Degree] + 2 Sin[19 Degree] - 2 
              Sin[20 Degree] - Sin[22 Degree] - Sin[24 Degree] + 
              Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 2 
              Sin[31 Degree] - Sin[37 Degree] + Sin[40 Degree] + 
              Sin[41 Degree] - 2 Sin[43 Degree] + Sin[44 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              2 Cos[4 Degree] + Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] + 
              Cos[9 Degree] - Cos[11 Degree] + Cos[12 Degree] - Cos[
              16 Degree] - 2 Cos[19 Degree] + Cos[22 Degree] - Cos[24 Degree] - 
              Cos[25 Degree] - Cos[26 Degree] + Cos[27 Degree] + 
              Cos[37 Degree] + Cos[40 Degree] + Cos[41 Degree] - Cos[
              44 Degree] - Sin[Degree] + 2 Sin[4 Degree] - Sin[10 Degree] + 
              Sin[16 Degree] + Sin[17 Degree] + Sin[19 Degree] - 2 
              Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] - Sin[
              29 Degree] + Sin[32 Degree] - Sin[33 Degree] + 2 Sin[38 Degree] + 
              Sin[39 Degree] - Sin[42 Degree], Rational[-3, 2] + 
              2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              2 Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
              Cos[25 Degree] - Cos[26 Degree] - Cos[29 Degree] + 
              Cos[32 Degree] + Cos[33 Degree] - 2 Cos[34 Degree] - 2 
              Cos[38 Degree] + Cos[39 Degree] + Cos[42 Degree] + 
              Sin[2 Degree] + 2 Sin[4 Degree] + Sin[6 Degree] + Sin[7 Degree] - 
              Sin[8 Degree] - Sin[9 Degree] - Sin[11 Degree] + Sin[12 Degree] - 
              2 Sin[13 Degree] + Sin[16 Degree] + 2 Sin[19 Degree] - 2 
              Sin[20 Degree] - Sin[22 Degree] - Sin[24 Degree] + 
              Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 2 
              Sin[31 Degree] - Sin[37 Degree] + Sin[40 Degree] + 
              Sin[41 Degree] - 2 Sin[43 Degree] + Sin[44 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              2 Cos[4 Degree] + Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] + 
              Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
              Cos[12 Degree] - Cos[16 Degree] - 2 Cos[19 Degree] + 
              Cos[22 Degree] - Cos[24 Degree] - Cos[25 Degree] - Cos[
              26 Degree] + Cos[27 Degree] + Cos[37 Degree] + Cos[40 Degree] + 
              Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] + 2 Sin[4 Degree] - 
              Sin[10 Degree] + Sin[16 Degree] + Sin[17 Degree] + 
              Sin[19 Degree] - 2 Sin[24 Degree] + Sin[25 Degree] - Sin[
              26 Degree] - Sin[29 Degree] + Sin[32 Degree] - Sin[33 Degree] + 
              2 Sin[38 Degree] + Sin[39 Degree] - Sin[42 Degree], 
              Rational[-3, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              2 Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - Cos[17 Degree] - Cos[19 Degree] + 
              Cos[25 Degree] - Cos[26 Degree] - Cos[29 Degree] + 
              Cos[32 Degree] + Cos[33 Degree] - 2 Cos[34 Degree] - 2 
              Cos[38 Degree] + Cos[39 Degree] + Cos[42 Degree] + 
              Sin[2 Degree] + 2 Sin[4 Degree] + Sin[6 Degree] + Sin[7 Degree] - 
              Sin[8 Degree] - Sin[9 Degree] - Sin[10 Degree] - Sin[11 Degree] + 
              Sin[12 Degree] - 2 Sin[13 Degree] + Sin[16 Degree] + 
              2 Sin[19 Degree] - 2 Sin[20 Degree] - Sin[22 Degree] - Sin[
              24 Degree] + Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 
              2 Sin[31 Degree] - Sin[37 Degree] + Sin[40 Degree] + 
              Sin[41 Degree] - 2 Sin[43 Degree] + Sin[44 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              2 Cos[4 Degree] + Cos[6 Degree] - Cos[7 Degree] - Cos[8 Degree] + 
              Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
              Cos[12 Degree] - Cos[16 Degree] - 2 Cos[19 Degree] + 
              Cos[22 Degree] - Cos[24 Degree] - Cos[25 Degree] - Cos[
              26 Degree] + Cos[27 Degree] + Cos[37 Degree] + Cos[40 Degree] + 
              Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] + 2 Sin[4 Degree] - 
              Sin[10 Degree] + Sin[16 Degree] + Sin[19 Degree] - 2 
              Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] - Sin[
              29 Degree] + Sin[32 Degree] - Sin[33 Degree] + 2 Sin[38 Degree] + 
              Sin[39 Degree] - Sin[42 Degree], Rational[-3, 2] + 
              2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              2 Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] + 
              Cos[25 Degree] - Cos[26 Degree] - Cos[29 Degree] + 
              Cos[32 Degree] + Cos[33 Degree] - 2 Cos[34 Degree] - 2 
              Cos[38 Degree] + Cos[39 Degree] + Cos[42 Degree] + 
              Sin[2 Degree] + 2 Sin[4 Degree] + Sin[6 Degree] + Sin[7 Degree] - 
              Sin[8 Degree] - Sin[9 Degree] - Sin[10 Degree] - Sin[11 Degree] + 
              Sin[12 Degree] - 2 Sin[13 Degree] + Sin[16 Degree] + 
              2 Sin[19 Degree] - 2 Sin[20 Degree] - Sin[22 Degree] - Sin[
              24 Degree] + Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 
              2 Sin[31 Degree] - Sin[37 Degree] + Sin[40 Degree] + 
              Sin[41 Degree] - 2 Sin[43 Degree] + Sin[44 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[-1, 8] 5^Rational[1, 2])^
               Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[
              8 Degree] + Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
              Cos[12 Degree] - Cos[16 Degree] - 2 Cos[19 Degree] + 
              Cos[22 Degree] - Cos[24 Degree] - Cos[25 Degree] - Cos[
              26 Degree] + Cos[27 Degree] + Cos[37 Degree] + Cos[40 Degree] + 
              Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] + 2 Sin[4 Degree] - 
              Sin[10 Degree] + Sin[16 Degree] + Sin[19 Degree] - 2 
              Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] - Sin[
              29 Degree] + Sin[32 Degree] - Sin[33 Degree] + 2 Sin[38 Degree] + 
              Sin[39 Degree] - Sin[42 Degree], Rational[-3, 2] + 
              2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              2 Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] + 
              Cos[25 Degree] - Cos[26 Degree] - Cos[29 Degree] + 
              Cos[32 Degree] + Cos[33 Degree] - 2 Cos[34 Degree] - 2 
              Cos[38 Degree] + Cos[39 Degree] + Cos[42 Degree] + 
              Sin[2 Degree] + 2 Sin[4 Degree] + Sin[6 Degree] + 
              2 Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - Sin[
              10 Degree] - Sin[11 Degree] + Sin[12 Degree] - 2 Sin[13 Degree] + 
              Sin[16 Degree] + 2 Sin[19 Degree] - 2 Sin[20 Degree] - Sin[
              22 Degree] - Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
              Sin[27 Degree] - 2 Sin[31 Degree] - Sin[37 Degree] + 
              Sin[40 Degree] + Sin[41 Degree] - 2 Sin[43 Degree] + 
              Sin[44 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[
              8 Degree] + Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
              Cos[12 Degree] - Cos[16 Degree] - 2 Cos[19 Degree] + 
              Cos[22 Degree] - Cos[24 Degree] - Cos[25 Degree] - Cos[
              26 Degree] + Cos[27 Degree] + Cos[37 Degree] + Cos[40 Degree] + 
              Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] + 2 Sin[4 Degree] - 
              Sin[10 Degree] + Sin[16 Degree] + Sin[19 Degree] - 2 
              Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] - Sin[
              29 Degree] + Sin[32 Degree] - Sin[33 Degree] + 2 Sin[38 Degree] + 
              Sin[39 Degree] - Sin[42 Degree], Rational[-3, 2] + 
              2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              2 Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] + 
              Cos[25 Degree] - Cos[26 Degree] - Cos[29 Degree] + 
              Cos[32 Degree] + Cos[33 Degree] - 2 Cos[34 Degree] - 2 
              Cos[38 Degree] + Cos[39 Degree] + Cos[42 Degree] + 
              Sin[2 Degree] + 2 Sin[4 Degree] + Sin[6 Degree] + 
              2 Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - Sin[
              10 Degree] - Sin[11 Degree] + Sin[12 Degree] - 2 Sin[13 Degree] + 
              Sin[16 Degree] + 2 Sin[19 Degree] - 2 Sin[20 Degree] - Sin[
              22 Degree] - Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
              Sin[27 Degree] - 2 Sin[31 Degree] - Sin[37 Degree] + 
              Sin[40 Degree] + Sin[41 Degree] - 2 Sin[43 Degree] + 
              Sin[44 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[
              8 Degree] + Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
              Cos[12 Degree] - Cos[16 Degree] - 2 Cos[19 Degree] + 
              Cos[22 Degree] - Cos[24 Degree] - Cos[25 Degree] - Cos[
              26 Degree] + Cos[27 Degree] + Cos[37 Degree] + Cos[40 Degree] + 
              Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] + 2 Sin[4 Degree] - 
              Sin[10 Degree] + Sin[16 Degree] + Sin[19 Degree] - 2 
              Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] - Sin[
              29 Degree] + Sin[32 Degree] - Sin[33 Degree] + 2 Sin[38 Degree] + 
              Sin[39 Degree] - 2 Sin[42 Degree], Rational[-3, 2] + 
              2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              2 Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] + 
              Cos[25 Degree] - Cos[26 Degree] - Cos[29 Degree] + 
              Cos[32 Degree] + Cos[33 Degree] - 2 Cos[34 Degree] - 2 
              Cos[38 Degree] + Cos[39 Degree] + Sin[2 Degree] + 
              2 Sin[4 Degree] + Sin[6 Degree] + 2 Sin[7 Degree] - Sin[
              8 Degree] - Sin[9 Degree] - Sin[10 Degree] - Sin[11 Degree] + 
              Sin[12 Degree] - 2 Sin[13 Degree] + Sin[16 Degree] + 
              2 Sin[19 Degree] - 2 Sin[20 Degree] - Sin[22 Degree] - Sin[
              24 Degree] + Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 
              2 Sin[31 Degree] - Sin[37 Degree] + Sin[40 Degree] + 
              Sin[41 Degree] - 2 Sin[43 Degree] + Sin[44 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[
              8 Degree] + Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
              Cos[12 Degree] - Cos[16 Degree] - 2 Cos[19 Degree] + 
              Cos[22 Degree] - Cos[24 Degree] - Cos[25 Degree] - Cos[
              26 Degree] + Cos[27 Degree] + Cos[37 Degree] + Cos[40 Degree] + 
              Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] - Sin[2 Degree] + 
              2 Sin[4 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
              Sin[19 Degree] - 2 Sin[24 Degree] + Sin[25 Degree] - Sin[
              26 Degree] - Sin[29 Degree] + Sin[32 Degree] - Sin[33 Degree] + 
              2 Sin[38 Degree] + Sin[39 Degree] - 2 Sin[42 Degree], 
              Rational[-3, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] + 
              Cos[25 Degree] - Cos[26 Degree] - Cos[29 Degree] + 
              Cos[32 Degree] + Cos[33 Degree] - 2 Cos[34 Degree] - 2 
              Cos[38 Degree] + Cos[39 Degree] + Sin[2 Degree] + 
              2 Sin[4 Degree] + Sin[6 Degree] + 2 Sin[7 Degree] - Sin[
              8 Degree] - Sin[9 Degree] - Sin[10 Degree] - Sin[11 Degree] + 
              Sin[12 Degree] - 2 Sin[13 Degree] + Sin[16 Degree] + 
              2 Sin[19 Degree] - 2 Sin[20 Degree] - Sin[22 Degree] - Sin[
              24 Degree] + Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 
              2 Sin[31 Degree] - Sin[37 Degree] + Sin[40 Degree] + 
              Sin[41 Degree] - 2 Sin[43 Degree] + Sin[44 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[
              8 Degree] + Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
              Cos[12 Degree] - Cos[16 Degree] - 2 Cos[19 Degree] + 
              Cos[22 Degree] - 2 Cos[24 Degree] - Cos[25 Degree] - Cos[
              26 Degree] + Cos[27 Degree] + Cos[37 Degree] + Cos[40 Degree] + 
              Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] - Sin[2 Degree] + 
              2 Sin[4 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
              Sin[19 Degree] - 2 Sin[24 Degree] + Sin[25 Degree] - Sin[
              26 Degree] - Sin[29 Degree] + Sin[32 Degree] - Sin[33 Degree] + 
              2 Sin[38 Degree] + Sin[39 Degree] - 2 Sin[42 Degree], 
              Rational[-3, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] + 
              Cos[25 Degree] - Cos[26 Degree] - Cos[29 Degree] + 
              Cos[32 Degree] + Cos[33 Degree] - 2 Cos[34 Degree] - 2 
              Cos[38 Degree] + Cos[39 Degree] + Sin[2 Degree] + 
              2 Sin[4 Degree] + Sin[6 Degree] + 2 Sin[7 Degree] - Sin[
              8 Degree] - Sin[9 Degree] - Sin[10 Degree] - Sin[11 Degree] + 
              Sin[12 Degree] - 2 Sin[13 Degree] + Sin[16 Degree] + 
              2 Sin[19 Degree] - 2 Sin[20 Degree] - Sin[22 Degree] - 2 
              Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
              Sin[27 Degree] - 2 Sin[31 Degree] - Sin[37 Degree] + 
              Sin[40 Degree] + Sin[41 Degree] - 2 Sin[43 Degree] + 
              Sin[44 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[
              8 Degree] + Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
              Cos[12 Degree] - Cos[16 Degree] - 2 Cos[19 Degree] - 2 
              Cos[24 Degree] - Cos[25 Degree] - Cos[26 Degree] + 
              Cos[27 Degree] + Cos[37 Degree] + Cos[40 Degree] + 
              Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] - Sin[2 Degree] + 
              2 Sin[4 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
              Sin[19 Degree] - 2 Sin[24 Degree] + Sin[25 Degree] - Sin[
              26 Degree] - Sin[29 Degree] + Sin[32 Degree] - Sin[33 Degree] + 
              2 Sin[38 Degree] + Sin[39 Degree] - 2 Sin[42 Degree], 
              Rational[-3, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] + 
              Cos[25 Degree] - Cos[26 Degree] - Cos[29 Degree] + 
              Cos[32 Degree] + Cos[33 Degree] - 2 Cos[34 Degree] - 2 
              Cos[38 Degree] + Cos[39 Degree] + Sin[2 Degree] + 
              2 Sin[4 Degree] + Sin[6 Degree] + 2 Sin[7 Degree] - Sin[
              8 Degree] - Sin[9 Degree] - Sin[10 Degree] - Sin[11 Degree] + 
              Sin[12 Degree] - 2 Sin[13 Degree] + Sin[16 Degree] + 
              2 Sin[19 Degree] - 2 Sin[20 Degree] - 2 Sin[24 Degree] + 
              Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 2 
              Sin[31 Degree] - Sin[37 Degree] + Sin[40 Degree] + 
              Sin[41 Degree] - 2 Sin[43 Degree] + Sin[44 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[
              8 Degree] + Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
              Cos[12 Degree] - Cos[16 Degree] - 2 Cos[19 Degree] - 2 
              Cos[24 Degree] - Cos[25 Degree] - Cos[26 Degree] + 
              Cos[27 Degree] + Cos[37 Degree] + Cos[40 Degree] + 
              Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] - Sin[2 Degree] + 
              2 Sin[4 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
              Sin[19 Degree] - 2 Sin[24 Degree] + Sin[25 Degree] - Sin[
              26 Degree] + Sin[28 Degree] - Sin[29 Degree] + Sin[32 Degree] - 
              Sin[33 Degree] + 2 Sin[38 Degree] + Sin[39 Degree] - 2 
              Sin[42 Degree], Rational[-3, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] + 
              Cos[25 Degree] - Cos[26 Degree] + Cos[28 Degree] - Cos[
              29 Degree] + Cos[32 Degree] + Cos[33 Degree] - 2 Cos[34 Degree] - 
              2 Cos[38 Degree] + Cos[39 Degree] + Sin[2 Degree] + 
              2 Sin[4 Degree] + Sin[6 Degree] + 2 Sin[7 Degree] - Sin[
              8 Degree] - Sin[9 Degree] - Sin[10 Degree] - Sin[11 Degree] + 
              Sin[12 Degree] - 2 Sin[13 Degree] + Sin[16 Degree] + 
              2 Sin[19 Degree] - 2 Sin[20 Degree] - 2 Sin[24 Degree] + 
              Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 2 
              Sin[31 Degree] - Sin[37 Degree] + Sin[40 Degree] + 
              Sin[41 Degree] - 2 Sin[43 Degree] + Sin[44 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[
              8 Degree] + Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
              Cos[12 Degree] - Cos[16 Degree] - 2 Cos[19 Degree] - 2 
              Cos[24 Degree] - Cos[25 Degree] - Cos[26 Degree] + 
              Cos[27 Degree] + Cos[37 Degree] + Cos[40 Degree] + 
              Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] - Sin[2 Degree] + 
              2 Sin[4 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
              Sin[19 Degree] - 2 Sin[24 Degree] + Sin[25 Degree] - Sin[
              26 Degree] + Sin[28 Degree] - Sin[29 Degree] + Sin[32 Degree] + 
              2 Sin[38 Degree] + Sin[39 Degree] - 2 Sin[42 Degree], 
              Rational[-3, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] + 
              Cos[25 Degree] - Cos[26 Degree] + Cos[28 Degree] - Cos[
              29 Degree] + Cos[32 Degree] + 2 Cos[33 Degree] - 2 
              Cos[34 Degree] - 2 Cos[38 Degree] + Cos[39 Degree] + 
              Sin[2 Degree] + 2 Sin[4 Degree] + Sin[6 Degree] + 
              2 Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - Sin[
              10 Degree] - Sin[11 Degree] + Sin[12 Degree] - 2 Sin[13 Degree] + 
              Sin[16 Degree] + 2 Sin[19 Degree] - 2 Sin[20 Degree] - 2 
              Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
              Sin[27 Degree] - 2 Sin[31 Degree] - Sin[37 Degree] + 
              Sin[40 Degree] + Sin[41 Degree] - 2 Sin[43 Degree] + 
              Sin[44 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[
              8 Degree] + Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
              Cos[12 Degree] - Cos[16 Degree] - 2 Cos[19 Degree] - 2 
              Cos[24 Degree] - Cos[25 Degree] - Cos[26 Degree] + 
              Cos[27 Degree] + Cos[37 Degree] + Cos[40 Degree] + 
              Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] - Sin[2 Degree] + 
              2 Sin[4 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
              Sin[19 Degree] + Sin[22 Degree] - 2 Sin[24 Degree] + 
              Sin[25 Degree] - Sin[26 Degree] + Sin[28 Degree] - Sin[
              29 Degree] + Sin[32 Degree] + 2 Sin[38 Degree] + Sin[39 Degree] - 
              2 Sin[42 Degree], Rational[-3, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] - 
              Cos[22 Degree] + Cos[25 Degree] - Cos[26 Degree] + 
              Cos[28 Degree] - Cos[29 Degree] + Cos[32 Degree] + 
              2 Cos[33 Degree] - 2 Cos[34 Degree] - 2 Cos[38 Degree] + 
              Cos[39 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + 
              Sin[6 Degree] + 2 Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - 
              Sin[10 Degree] - Sin[11 Degree] + Sin[12 Degree] - 2 
              Sin[13 Degree] + Sin[16 Degree] + 2 Sin[19 Degree] - 2 
              Sin[20 Degree] - 2 Sin[24 Degree] + Sin[25 Degree] - Sin[
              26 Degree] + Sin[27 Degree] - 2 Sin[31 Degree] - Sin[37 Degree] + 
              Sin[40 Degree] + Sin[41 Degree] - 2 Sin[43 Degree] + 
              Sin[44 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[
              8 Degree] + Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
              Cos[12 Degree] - Cos[16 Degree] - 2 Cos[19 Degree] - 2 
              Cos[24 Degree] - Cos[25 Degree] - Cos[26 Degree] + 
              Cos[27 Degree] + Cos[35 Degree] + Cos[37 Degree] + 
              Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] - 
              Sin[2 Degree] + 2 Sin[4 Degree] - Sin[10 Degree] + 
              Sin[16 Degree] + Sin[19 Degree] + Sin[22 Degree] - 2 
              Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
              Sin[28 Degree] - Sin[29 Degree] + Sin[32 Degree] + 
              2 Sin[38 Degree] + Sin[39 Degree] - 2 Sin[42 Degree], 
              Rational[-3, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] - 
              Cos[22 Degree] + Cos[25 Degree] - Cos[26 Degree] + 
              Cos[28 Degree] - Cos[29 Degree] + Cos[32 Degree] + 
              2 Cos[33 Degree] - 2 Cos[34 Degree] - 2 Cos[38 Degree] + 
              Cos[39 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + 
              Sin[6 Degree] + 2 Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - 
              Sin[10 Degree] - Sin[11 Degree] + Sin[12 Degree] - 2 
              Sin[13 Degree] + Sin[16 Degree] + 2 Sin[19 Degree] - 2 
              Sin[20 Degree] - 2 Sin[24 Degree] + Sin[25 Degree] - Sin[
              26 Degree] + Sin[27 Degree] - 2 Sin[31 Degree] - Sin[35 Degree] - 
              Sin[37 Degree] + Sin[40 Degree] + Sin[41 Degree] - 2 
              Sin[43 Degree] + Sin[44 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[
              8 Degree] + Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
              Cos[12 Degree] - Cos[16 Degree] - 2 Cos[19 Degree] - Cos[
              24 Degree] - Cos[25 Degree] - Cos[26 Degree] + Cos[27 Degree] + 
              Cos[35 Degree] + Cos[37 Degree] + Cos[40 Degree] + 
              Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] - Sin[2 Degree] + 
              2 Sin[4 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
              Sin[19 Degree] + Sin[22 Degree] - 2 Sin[24 Degree] + 
              Sin[25 Degree] - Sin[26 Degree] + Sin[28 Degree] - Sin[
              29 Degree] + Sin[32 Degree] + 2 Sin[38 Degree] + Sin[39 Degree] - 
              2 Sin[42 Degree], Rational[-3, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] - 
              Cos[22 Degree] + Cos[25 Degree] - Cos[26 Degree] + 
              Cos[28 Degree] - Cos[29 Degree] + Cos[32 Degree] + 
              2 Cos[33 Degree] - 2 Cos[34 Degree] - 2 Cos[38 Degree] + 
              Cos[39 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + 
              Sin[6 Degree] + 2 Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - 
              Sin[10 Degree] - Sin[11 Degree] + Sin[12 Degree] - 2 
              Sin[13 Degree] + Sin[16 Degree] + 2 Sin[19 Degree] - 2 
              Sin[20 Degree] - Sin[24 Degree] + Sin[25 Degree] - Sin[
              26 Degree] + Sin[27 Degree] - 2 Sin[31 Degree] - Sin[35 Degree] - 
              Sin[37 Degree] + Sin[40 Degree] + Sin[41 Degree] - 2 
              Sin[43 Degree] + Sin[44 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[
              8 Degree] + Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
              Cos[12 Degree] - Cos[16 Degree] - Cos[17 Degree] - 2 
              Cos[19 Degree] - Cos[24 Degree] - Cos[25 Degree] - Cos[
              26 Degree] + Cos[27 Degree] + Cos[35 Degree] + Cos[37 Degree] + 
              Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] - 
              Sin[2 Degree] + 2 Sin[4 Degree] - Sin[10 Degree] + 
              Sin[16 Degree] + Sin[19 Degree] + Sin[22 Degree] - 2 
              Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
              Sin[28 Degree] - Sin[29 Degree] + Sin[32 Degree] + 
              2 Sin[38 Degree] + Sin[39 Degree] - 2 Sin[42 Degree], 
              Rational[-3, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] - 
              Cos[22 Degree] + Cos[25 Degree] - Cos[26 Degree] + 
              Cos[28 Degree] - Cos[29 Degree] + Cos[32 Degree] + 
              2 Cos[33 Degree] - 2 Cos[34 Degree] - 2 Cos[38 Degree] + 
              Cos[39 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + 
              Sin[6 Degree] + 2 Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - 
              Sin[10 Degree] - Sin[11 Degree] + Sin[12 Degree] - 2 
              Sin[13 Degree] + Sin[16 Degree] - Sin[17 Degree] + 
              2 Sin[19 Degree] - 2 Sin[20 Degree] - Sin[24 Degree] + 
              Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 2 
              Sin[31 Degree] - Sin[35 Degree] - Sin[37 Degree] + 
              Sin[40 Degree] + Sin[41 Degree] - 2 Sin[43 Degree] + 
              Sin[44 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[
              8 Degree] + Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
              2 Cos[12 Degree] - Cos[16 Degree] - Cos[17 Degree] - 2 
              Cos[19 Degree] - Cos[24 Degree] - Cos[25 Degree] - Cos[
              26 Degree] + Cos[27 Degree] + Cos[35 Degree] + Cos[37 Degree] + 
              Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] - 
              Sin[2 Degree] + 2 Sin[4 Degree] - Sin[10 Degree] + 
              Sin[16 Degree] + Sin[19 Degree] + Sin[22 Degree] - 2 
              Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
              Sin[28 Degree] - Sin[29 Degree] + Sin[32 Degree] + 
              2 Sin[38 Degree] + Sin[39 Degree] - 2 Sin[42 Degree], 
              Rational[-3, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] - 
              Cos[22 Degree] + Cos[25 Degree] - Cos[26 Degree] + 
              Cos[28 Degree] - Cos[29 Degree] + Cos[32 Degree] + 
              2 Cos[33 Degree] - 2 Cos[34 Degree] - 2 Cos[38 Degree] + 
              Cos[39 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + 
              Sin[6 Degree] + 2 Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - 
              Sin[10 Degree] - Sin[11 Degree] - 2 Sin[13 Degree] + 
              Sin[16 Degree] - Sin[17 Degree] + 2 Sin[19 Degree] - 2 
              Sin[20 Degree] - Sin[24 Degree] + Sin[25 Degree] - Sin[
              26 Degree] + Sin[27 Degree] - 2 Sin[31 Degree] - Sin[35 Degree] - 
              Sin[37 Degree] + Sin[40 Degree] + Sin[41 Degree] - 2 
              Sin[43 Degree] + Sin[44 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[
              8 Degree] + Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
              2 Cos[12 Degree] - Cos[16 Degree] - Cos[17 Degree] - 2 
              Cos[19 Degree] - Cos[24 Degree] - Cos[25 Degree] - Cos[
              26 Degree] + Cos[27 Degree] + Cos[35 Degree] + Cos[37 Degree] - 
              Cos[38 Degree] + Cos[40 Degree] + Cos[41 Degree] - Cos[
              44 Degree] - Sin[Degree] - Sin[2 Degree] + 2 Sin[4 Degree] - 
              Sin[10 Degree] + Sin[16 Degree] + Sin[19 Degree] + 
              Sin[22 Degree] - 2 Sin[24 Degree] + Sin[25 Degree] - Sin[
              26 Degree] + Sin[28 Degree] - Sin[29 Degree] + Sin[32 Degree] + 
              2 Sin[38 Degree] + Sin[39 Degree] - 2 Sin[42 Degree], 
              Rational[-3, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] - 
              Cos[22 Degree] + Cos[25 Degree] - Cos[26 Degree] + 
              Cos[28 Degree] - Cos[29 Degree] + Cos[32 Degree] + 
              2 Cos[33 Degree] - 2 Cos[34 Degree] - 2 Cos[38 Degree] + 
              Cos[39 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + 
              Sin[6 Degree] + 2 Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - 
              Sin[10 Degree] - Sin[11 Degree] - 2 Sin[13 Degree] + 
              Sin[16 Degree] - Sin[17 Degree] + 2 Sin[19 Degree] - 2 
              Sin[20 Degree] - Sin[24 Degree] + Sin[25 Degree] - Sin[
              26 Degree] + Sin[27 Degree] - 2 Sin[31 Degree] - Sin[35 Degree] - 
              Sin[37 Degree] - Sin[38 Degree] + Sin[40 Degree] + 
              Sin[41 Degree] - 2 Sin[43 Degree] + Sin[44 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[
              8 Degree] + Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
              2 Cos[12 Degree] - Cos[16 Degree] - Cos[17 Degree] - 2 
              Cos[19 Degree] - Cos[22 Degree] - Cos[24 Degree] - Cos[
              25 Degree] - Cos[26 Degree] + Cos[27 Degree] + Cos[35 Degree] + 
              Cos[37 Degree] - Cos[38 Degree] + Cos[40 Degree] + 
              Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] - Sin[2 Degree] + 
              2 Sin[4 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
              Sin[19 Degree] + Sin[22 Degree] - 2 Sin[24 Degree] + 
              Sin[25 Degree] - Sin[26 Degree] + Sin[28 Degree] - Sin[
              29 Degree] + Sin[32 Degree] + 2 Sin[38 Degree] + Sin[39 Degree] - 
              2 Sin[42 Degree], Rational[-3, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] - 
              Cos[22 Degree] + Cos[25 Degree] - Cos[26 Degree] + 
              Cos[28 Degree] - Cos[29 Degree] + Cos[32 Degree] + 
              2 Cos[33 Degree] - 2 Cos[34 Degree] - 2 Cos[38 Degree] + 
              Cos[39 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + 
              Sin[6 Degree] + 2 Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - 
              Sin[10 Degree] - Sin[11 Degree] - 2 Sin[13 Degree] + 
              Sin[16 Degree] - Sin[17 Degree] + 2 Sin[19 Degree] - 2 
              Sin[20 Degree] + Sin[22 Degree] - Sin[24 Degree] + 
              Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 2 
              Sin[31 Degree] - Sin[35 Degree] - Sin[37 Degree] - Sin[
              38 Degree] + Sin[40 Degree] + Sin[41 Degree] - 2 Sin[43 Degree] + 
              Sin[44 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[
              8 Degree] + Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
              2 Cos[12 Degree] - Cos[16 Degree] - Cos[17 Degree] - 2 
              Cos[19 Degree] - Cos[21 Degree] - Cos[22 Degree] - Cos[
              24 Degree] - Cos[25 Degree] - Cos[26 Degree] + Cos[27 Degree] + 
              Cos[35 Degree] + Cos[37 Degree] - Cos[38 Degree] + 
              Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] - 
              Sin[2 Degree] + 2 Sin[4 Degree] - Sin[10 Degree] + 
              Sin[16 Degree] + Sin[19 Degree] + Sin[22 Degree] - 2 
              Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
              Sin[28 Degree] - Sin[29 Degree] + Sin[32 Degree] + 
              2 Sin[38 Degree] + Sin[39 Degree] - 2 Sin[42 Degree], 
              Rational[-3, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] - 
              Cos[22 Degree] + Cos[25 Degree] - Cos[26 Degree] + 
              Cos[28 Degree] - Cos[29 Degree] + Cos[32 Degree] + 
              2 Cos[33 Degree] - 2 Cos[34 Degree] - 2 Cos[38 Degree] + 
              Cos[39 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + 
              Sin[6 Degree] + 2 Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - 
              Sin[10 Degree] - Sin[11 Degree] - 2 Sin[13 Degree] + 
              Sin[16 Degree] - Sin[17 Degree] + 2 Sin[19 Degree] - 2 
              Sin[20 Degree] - Sin[21 Degree] + Sin[22 Degree] - Sin[
              24 Degree] + Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 
              2 Sin[31 Degree] - Sin[35 Degree] - Sin[37 Degree] - Sin[
              38 Degree] + Sin[40 Degree] + Sin[41 Degree] - 2 Sin[43 Degree] + 
              Sin[44 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[
              8 Degree] + Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
              2 Cos[12 Degree] - Cos[16 Degree] - Cos[17 Degree] - 2 
              Cos[19 Degree] - Cos[21 Degree] - Cos[22 Degree] - Cos[
              24 Degree] - Cos[25 Degree] - Cos[26 Degree] + Cos[27 Degree] - 
              Cos[33 Degree] + Cos[35 Degree] + Cos[37 Degree] - Cos[
              38 Degree] + Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - 
              Sin[Degree] - Sin[2 Degree] + 2 Sin[4 Degree] - Sin[10 Degree] + 
              Sin[16 Degree] + Sin[19 Degree] + Sin[22 Degree] - 2 
              Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
              Sin[28 Degree] - Sin[29 Degree] + Sin[32 Degree] + 
              2 Sin[38 Degree] + Sin[39 Degree] - 2 Sin[42 Degree], 
              Rational[-3, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] - 
              Cos[22 Degree] + Cos[25 Degree] - Cos[26 Degree] + 
              Cos[28 Degree] - Cos[29 Degree] + Cos[32 Degree] + 
              2 Cos[33 Degree] - 2 Cos[34 Degree] - 2 Cos[38 Degree] + 
              Cos[39 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + 
              Sin[6 Degree] + 2 Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - 
              Sin[10 Degree] - Sin[11 Degree] - 2 Sin[13 Degree] + 
              Sin[16 Degree] - Sin[17 Degree] + 2 Sin[19 Degree] - 2 
              Sin[20 Degree] - Sin[21 Degree] + Sin[22 Degree] - Sin[
              24 Degree] + Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 
              2 Sin[31 Degree] + Sin[33 Degree] - Sin[35 Degree] - Sin[
              37 Degree] - Sin[38 Degree] + Sin[40 Degree] + Sin[41 Degree] - 
              2 Sin[43 Degree] + Sin[44 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[
              8 Degree] + Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
              2 Cos[12 Degree] - Cos[16 Degree] - Cos[17 Degree] - 2 
              Cos[19 Degree] - Cos[22 Degree] - Cos[24 Degree] - Cos[
              25 Degree] - Cos[26 Degree] + Cos[27 Degree] - Cos[33 Degree] + 
              Cos[35 Degree] + Cos[37 Degree] - Cos[38 Degree] + 
              Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] - 
              Sin[2 Degree] + 2 Sin[4 Degree] - Sin[10 Degree] + 
              Sin[16 Degree] + Sin[19 Degree] + Sin[22 Degree] - 2 
              Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
              Sin[28 Degree] - Sin[29 Degree] + Sin[32 Degree] + 
              2 Sin[38 Degree] + Sin[39 Degree] - 2 Sin[42 Degree], 
              Rational[-3, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] - 
              Cos[22 Degree] + Cos[25 Degree] - Cos[26 Degree] + 
              Cos[28 Degree] - Cos[29 Degree] + Cos[32 Degree] + 
              2 Cos[33 Degree] - 2 Cos[34 Degree] - 2 Cos[38 Degree] + 
              Cos[39 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + 
              Sin[6 Degree] + 2 Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - 
              Sin[10 Degree] - Sin[11 Degree] - 2 Sin[13 Degree] + 
              Sin[16 Degree] - Sin[17 Degree] + 2 Sin[19 Degree] - 2 
              Sin[20 Degree] - 2 Sin[21 Degree] + Sin[22 Degree] - Sin[
              24 Degree] + Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 
              2 Sin[31 Degree] + Sin[33 Degree] - Sin[35 Degree] - Sin[
              37 Degree] - Sin[38 Degree] + Sin[40 Degree] + Sin[41 Degree] - 
              2 Sin[43 Degree] + Sin[44 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[
              8 Degree] + Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
              2 Cos[12 Degree] - Cos[16 Degree] - Cos[17 Degree] - 2 
              Cos[19 Degree] - Cos[22 Degree] - Cos[24 Degree] - Cos[
              25 Degree] - Cos[26 Degree] + Cos[27 Degree] - Cos[33 Degree] + 
              Cos[35 Degree] + Cos[37 Degree] - Cos[38 Degree] + 
              Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] - 
              Sin[2 Degree] + 2 Sin[4 Degree] - Sin[10 Degree] + 
              Sin[16 Degree] + Sin[19 Degree] + Sin[22 Degree] - 2 
              Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
              Sin[28 Degree] - Sin[29 Degree] + Sin[32 Degree] + 
              2 Sin[38 Degree] + Sin[39 Degree] - 2 Sin[42 Degree], 
              Rational[-3, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] - 
              Cos[22 Degree] + Cos[25 Degree] - Cos[26 Degree] + 
              Cos[28 Degree] - Cos[29 Degree] + Cos[32 Degree] + 
              2 Cos[33 Degree] - 2 Cos[34 Degree] - 2 Cos[38 Degree] + 
              Cos[39 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + 
              Sin[6 Degree] + 2 Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - 
              Sin[10 Degree] - Sin[11 Degree] - 2 Sin[13 Degree] + 
              Sin[16 Degree] - Sin[17 Degree] + 2 Sin[19 Degree] - 2 
              Sin[20 Degree] - 2 Sin[21 Degree] + Sin[22 Degree] - Sin[
              24 Degree] + Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 
              2 Sin[31 Degree] + Sin[33 Degree] - Sin[35 Degree] - Sin[
              37 Degree] - Sin[38 Degree] + Sin[40 Degree] + Sin[41 Degree] - 
              2 Sin[43 Degree] + Sin[44 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[
              8 Degree] + Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
              2 Cos[12 Degree] - Cos[16 Degree] - Cos[17 Degree] - 2 
              Cos[19 Degree] - Cos[22 Degree] - Cos[25 Degree] - Cos[
              26 Degree] + Cos[27 Degree] - Cos[33 Degree] + Cos[35 Degree] + 
              Cos[37 Degree] - Cos[38 Degree] + Cos[40 Degree] + 
              Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] - Sin[2 Degree] + 
              2 Sin[4 Degree] - Sin[10 Degree] + Sin[16 Degree] + 
              Sin[19 Degree] + Sin[22 Degree] - 2 Sin[24 Degree] + 
              Sin[25 Degree] - Sin[26 Degree] + Sin[28 Degree] - Sin[
              29 Degree] + Sin[32 Degree] + 2 Sin[38 Degree] + Sin[39 Degree] - 
              2 Sin[42 Degree], Rational[-3, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] - 
              Cos[22 Degree] + Cos[25 Degree] - Cos[26 Degree] + 
              Cos[28 Degree] - Cos[29 Degree] + Cos[32 Degree] + 
              2 Cos[33 Degree] - 2 Cos[34 Degree] - 2 Cos[38 Degree] + 
              Cos[39 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + 
              Sin[6 Degree] + 2 Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - 
              Sin[10 Degree] - Sin[11 Degree] - 2 Sin[13 Degree] + 
              Sin[16 Degree] - Sin[17 Degree] + 2 Sin[19 Degree] - 2 
              Sin[20 Degree] - 2 Sin[21 Degree] + Sin[22 Degree] + 
              Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 2 
              Sin[31 Degree] + Sin[33 Degree] - Sin[35 Degree] - Sin[
              37 Degree] - Sin[38 Degree] + Sin[40 Degree] + Sin[41 Degree] - 
              2 Sin[43 Degree] + Sin[44 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[-1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[
              8 Degree] + Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
              2 Cos[12 Degree] - Cos[16 Degree] - Cos[17 Degree] - 2 
              Cos[19 Degree] + Cos[21 Degree] - Cos[22 Degree] - Cos[
              25 Degree] - Cos[26 Degree] + Cos[27 Degree] - Cos[33 Degree] + 
              Cos[35 Degree] + Cos[37 Degree] - Cos[38 Degree] + 
              Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] - 
              Sin[2 Degree] + 2 Sin[4 Degree] - Sin[10 Degree] + 
              Sin[16 Degree] + Sin[19 Degree] + Sin[22 Degree] - 2 
              Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
              Sin[28 Degree] - Sin[29 Degree] + Sin[32 Degree] + 
              2 Sin[38 Degree] + Sin[39 Degree] - 2 Sin[42 Degree], 
              Rational[-3, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] - 
              Cos[22 Degree] + Cos[25 Degree] - Cos[26 Degree] + 
              Cos[28 Degree] - Cos[29 Degree] + Cos[32 Degree] + 
              2 Cos[33 Degree] - 2 Cos[34 Degree] - 2 Cos[38 Degree] + 
              Cos[39 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + 
              Sin[6 Degree] + 2 Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - 
              Sin[10 Degree] - Sin[11 Degree] - 2 Sin[13 Degree] + 
              Sin[16 Degree] - Sin[17 Degree] + 2 Sin[19 Degree] - 2 
              Sin[20 Degree] - 3 Sin[21 Degree] + Sin[22 Degree] + 
              Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 2 
              Sin[31 Degree] + Sin[33 Degree] - Sin[35 Degree] - Sin[
              37 Degree] - Sin[38 Degree] + Sin[40 Degree] + Sin[41 Degree] - 
              2 Sin[43 Degree] + Sin[44 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[
              8 Degree] + Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
              2 Cos[12 Degree] - Cos[16 Degree] - Cos[17 Degree] - 2 
              Cos[19 Degree] + Cos[21 Degree] - Cos[22 Degree] - Cos[
              25 Degree] - Cos[26 Degree] + Cos[27 Degree] - Cos[33 Degree] + 
              Cos[35 Degree] + Cos[37 Degree] - Cos[38 Degree] + 
              Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] - 
              Sin[2 Degree] + 2 Sin[4 Degree] - Sin[10 Degree] + 
              Sin[16 Degree] + Sin[19 Degree] + Sin[22 Degree] - 2 
              Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
              Sin[28 Degree] - Sin[29 Degree] + Sin[32 Degree] + 
              2 Sin[38 Degree] + Sin[39 Degree] - 2 Sin[42 Degree], 
              Rational[-3, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
              10 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - Cos[19 Degree] - 
              Cos[22 Degree] + Cos[25 Degree] - Cos[26 Degree] + 
              Cos[28 Degree] - Cos[29 Degree] + Cos[32 Degree] + 
              2 Cos[33 Degree] - 2 Cos[34 Degree] - 2 Cos[38 Degree] + 
              Cos[39 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + 
              Sin[6 Degree] + 2 Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - 
              Sin[10 Degree] - Sin[11 Degree] - 2 Sin[13 Degree] + 
              Sin[16 Degree] - Sin[17 Degree] + 2 Sin[19 Degree] - 2 
              Sin[20 Degree] - 3 Sin[21 Degree] + Sin[22 Degree] + 
              Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 2 
              Sin[31 Degree] + Sin[33 Degree] - Sin[35 Degree] - Sin[
              37 Degree] - Sin[38 Degree] + Sin[40 Degree] + Sin[41 Degree] - 
              2 Sin[43 Degree] + Sin[44 Degree]}, {
             Rational[1, 2] + 2^Rational[-1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[
              8 Degree] + Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
              2 Cos[12 Degree] - Cos[16 Degree] - Cos[17 Degree] - 2 
              Cos[19 Degree] + Cos[21 Degree] - Cos[22 Degree] - Cos[
              25 Degree] - Cos[26 Degree] + Cos[27 Degree] - Cos[33 Degree] + 
              Cos[35 Degree] + Cos[37 Degree] - Cos[38 Degree] + 
              Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] - 
              Sin[2 Degree] + 2 Sin[4 Degree] - Sin[10 Degree] - Sin[
              14 Degree] + Sin[16 Degree] + Sin[19 Degree] + Sin[22 Degree] - 
              2 Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
              Sin[28 Degree] - Sin[29 Degree] + Sin[32 Degree] + 
              2 Sin[38 Degree] + Sin[39 Degree] - 2 Sin[42 Degree], 
              Rational[-3, 2] + 2^Rational[-1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
              10 Degree] - Cos[14 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - 
              Cos[19 Degree] - Cos[22 Degree] + Cos[25 Degree] - Cos[
              26 Degree] + Cos[28 Degree] - Cos[29 Degree] + Cos[32 Degree] + 
              2 Cos[33 Degree] - 2 Cos[34 Degree] - 2 Cos[38 Degree] + 
              Cos[39 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + 
              Sin[6 Degree] + 2 Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - 
              Sin[10 Degree] - Sin[11 Degree] - 2 Sin[13 Degree] + 
              Sin[16 Degree] - Sin[17 Degree] + 2 Sin[19 Degree] - 2 
              Sin[20 Degree] - 3 Sin[21 Degree] + Sin[22 Degree] + 
              Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 2 
              Sin[31 Degree] + Sin[33 Degree] - Sin[35 Degree] - Sin[
              37 Degree] - Sin[38 Degree] + Sin[40 Degree] + Sin[41 Degree] - 
              2 Sin[43 Degree] + Sin[44 Degree]}, {
             Rational[1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[
              8 Degree] + Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
              2 Cos[12 Degree] - Cos[16 Degree] - Cos[17 Degree] - 2 
              Cos[19 Degree] + Cos[21 Degree] - Cos[22 Degree] - Cos[
              25 Degree] - Cos[26 Degree] + Cos[27 Degree] - Cos[33 Degree] + 
              Cos[35 Degree] + Cos[37 Degree] - Cos[38 Degree] + 
              Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] - 
              Sin[2 Degree] + 2 Sin[4 Degree] - Sin[10 Degree] - Sin[
              14 Degree] + Sin[16 Degree] + Sin[19 Degree] + Sin[22 Degree] - 
              2 Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
              Sin[28 Degree] - Sin[29 Degree] + Sin[32 Degree] + 
              2 Sin[38 Degree] + Sin[39 Degree] - 2 Sin[42 Degree], 
              Rational[-3, 2] + 2^Rational[1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
              10 Degree] - Cos[14 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - 
              Cos[19 Degree] - Cos[22 Degree] + Cos[25 Degree] - Cos[
              26 Degree] + Cos[28 Degree] - Cos[29 Degree] + Cos[32 Degree] + 
              2 Cos[33 Degree] - 2 Cos[34 Degree] - 2 Cos[38 Degree] + 
              Cos[39 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + 
              Sin[6 Degree] + 2 Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - 
              Sin[10 Degree] - Sin[11 Degree] - 2 Sin[13 Degree] + 
              Sin[16 Degree] - Sin[17 Degree] + 2 Sin[19 Degree] - 2 
              Sin[20 Degree] - 3 Sin[21 Degree] + Sin[22 Degree] + 
              Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 2 
              Sin[31 Degree] + Sin[33 Degree] - Sin[35 Degree] - Sin[
              37 Degree] - Sin[38 Degree] + Sin[40 Degree] + Sin[41 Degree] - 
              2 Sin[43 Degree] + Sin[44 Degree]}, {
             Rational[1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[
              8 Degree] + Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
              2 Cos[12 Degree] - Cos[16 Degree] - Cos[17 Degree] - 2 
              Cos[19 Degree] + Cos[21 Degree] - Cos[22 Degree] - Cos[
              25 Degree] - Cos[26 Degree] + Cos[27 Degree] - Cos[33 Degree] + 
              Cos[34 Degree] + Cos[35 Degree] + Cos[37 Degree] - Cos[
              38 Degree] + Cos[40 Degree] + Cos[41 Degree] - Cos[44 Degree] - 
              Sin[Degree] - Sin[2 Degree] + 2 Sin[4 Degree] - Sin[10 Degree] - 
              Sin[14 Degree] + Sin[16 Degree] + Sin[19 Degree] + 
              Sin[22 Degree] - 2 Sin[24 Degree] + Sin[25 Degree] - Sin[
              26 Degree] + Sin[28 Degree] - Sin[29 Degree] + Sin[32 Degree] + 
              2 Sin[38 Degree] + Sin[39 Degree] - 2 Sin[42 Degree], 
              Rational[-3, 2] + 2^Rational[1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
              10 Degree] - Cos[14 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - 
              Cos[19 Degree] - Cos[22 Degree] + Cos[25 Degree] - Cos[
              26 Degree] + Cos[28 Degree] - Cos[29 Degree] + Cos[32 Degree] + 
              2 Cos[33 Degree] - 2 Cos[34 Degree] - 2 Cos[38 Degree] + 
              Cos[39 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + 
              Sin[6 Degree] + 2 Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - 
              Sin[10 Degree] - Sin[11 Degree] - 2 Sin[13 Degree] + 
              Sin[16 Degree] - Sin[17 Degree] + 2 Sin[19 Degree] - 2 
              Sin[20 Degree] - 3 Sin[21 Degree] + Sin[22 Degree] + 
              Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] - 2 
              Sin[31 Degree] + Sin[33 Degree] - Sin[34 Degree] - Sin[
              35 Degree] - Sin[37 Degree] - Sin[38 Degree] + Sin[40 Degree] + 
              Sin[41 Degree] - 2 Sin[43 Degree] + Sin[44 Degree]}, {
             Rational[1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[
              8 Degree] + Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
              2 Cos[12 Degree] - Cos[16 Degree] - Cos[17 Degree] - 2 
              Cos[19 Degree] + Cos[21 Degree] - Cos[22 Degree] - Cos[
              25 Degree] - Cos[26 Degree] + Cos[27 Degree] + Cos[28 Degree] - 
              Cos[33 Degree] + Cos[34 Degree] + Cos[35 Degree] + 
              Cos[37 Degree] - Cos[38 Degree] + Cos[40 Degree] + 
              Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] - Sin[2 Degree] + 
              2 Sin[4 Degree] - Sin[10 Degree] - Sin[14 Degree] + 
              Sin[16 Degree] + Sin[19 Degree] + Sin[22 Degree] - 2 
              Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
              Sin[28 Degree] - Sin[29 Degree] + Sin[32 Degree] + 
              2 Sin[38 Degree] + Sin[39 Degree] - 2 Sin[42 Degree], 
              Rational[-3, 2] + 2^Rational[1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
              10 Degree] - Cos[14 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - 
              Cos[19 Degree] - Cos[22 Degree] + Cos[25 Degree] - Cos[
              26 Degree] + Cos[28 Degree] - Cos[29 Degree] + Cos[32 Degree] + 
              2 Cos[33 Degree] - 2 Cos[34 Degree] - 2 Cos[38 Degree] + 
              Cos[39 Degree] + Sin[2 Degree] + 2 Sin[4 Degree] + 
              Sin[6 Degree] + 2 Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - 
              Sin[10 Degree] - Sin[11 Degree] - 2 Sin[13 Degree] + 
              Sin[16 Degree] - Sin[17 Degree] + 2 Sin[19 Degree] - 2 
              Sin[20 Degree] - 3 Sin[21 Degree] + Sin[22 Degree] + 
              Sin[25 Degree] - Sin[26 Degree] + Sin[27 Degree] + 
              Sin[28 Degree] - 2 Sin[31 Degree] + Sin[33 Degree] - Sin[
              34 Degree] - Sin[35 Degree] - Sin[37 Degree] - Sin[38 Degree] + 
              Sin[40 Degree] + Sin[41 Degree] - 2 Sin[43 Degree] + 
              Sin[44 Degree]}, {
             Rational[1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[
              8 Degree] + Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
              2 Cos[12 Degree] - Cos[16 Degree] - Cos[17 Degree] - 2 
              Cos[19 Degree] + Cos[21 Degree] - Cos[22 Degree] - Cos[
              25 Degree] - Cos[26 Degree] + Cos[27 Degree] + Cos[28 Degree] - 
              Cos[33 Degree] + Cos[34 Degree] + Cos[35 Degree] + 
              Cos[37 Degree] - Cos[38 Degree] + Cos[40 Degree] + 
              Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] - Sin[2 Degree] + 
              2 Sin[4 Degree] - Sin[10 Degree] - Sin[14 Degree] + 
              Sin[16 Degree] + Sin[19 Degree] + Sin[22 Degree] - 2 
              Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
              Sin[28 Degree] - Sin[29 Degree] + Sin[31 Degree] + 
              Sin[32 Degree] + 2 Sin[38 Degree] + Sin[39 Degree] - 2 
              Sin[42 Degree], Rational[-3, 2] + 2^Rational[1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
              10 Degree] - Cos[14 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - 
              Cos[19 Degree] - Cos[22 Degree] + Cos[25 Degree] - Cos[
              26 Degree] + Cos[28 Degree] - Cos[29 Degree] + Cos[31 Degree] + 
              Cos[32 Degree] + 2 Cos[33 Degree] - 2 Cos[34 Degree] - 2 
              Cos[38 Degree] + Cos[39 Degree] + Sin[2 Degree] + 
              2 Sin[4 Degree] + Sin[6 Degree] + 2 Sin[7 Degree] - Sin[
              8 Degree] - Sin[9 Degree] - Sin[10 Degree] - Sin[11 Degree] - 2 
              Sin[13 Degree] + Sin[16 Degree] - Sin[17 Degree] + 
              2 Sin[19 Degree] - 2 Sin[20 Degree] - 3 Sin[21 Degree] + 
              Sin[22 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
              Sin[27 Degree] + Sin[28 Degree] - 2 Sin[31 Degree] + 
              Sin[33 Degree] - Sin[34 Degree] - Sin[35 Degree] - Sin[
              37 Degree] - Sin[38 Degree] + Sin[40 Degree] + Sin[41 Degree] - 
              2 Sin[43 Degree] + Sin[44 Degree]}, {
             Rational[1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[
              8 Degree] + Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
              2 Cos[12 Degree] - Cos[16 Degree] - Cos[17 Degree] - 2 
              Cos[19 Degree] + Cos[21 Degree] - Cos[22 Degree] - Cos[
              25 Degree] - Cos[26 Degree] + Cos[27 Degree] + Cos[28 Degree] - 
              Cos[33 Degree] + Cos[34 Degree] + Cos[35 Degree] + 
              Cos[37 Degree] - Cos[38 Degree] + Cos[40 Degree] + 
              Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] - Sin[2 Degree] + 
              2 Sin[4 Degree] - Sin[10 Degree] - Sin[14 Degree] + 
              Sin[16 Degree] + Sin[19 Degree] + Sin[22 Degree] - 2 
              Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
              Sin[27 Degree] + Sin[28 Degree] - Sin[29 Degree] + 
              Sin[31 Degree] + Sin[32 Degree] + 2 Sin[38 Degree] + 
              Sin[39 Degree] - 2 Sin[42 Degree], Rational[-3, 2] + 
              2^Rational[1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
              10 Degree] - Cos[14 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - 
              Cos[19 Degree] - Cos[22 Degree] + Cos[25 Degree] - Cos[
              26 Degree] + Cos[27 Degree] + Cos[28 Degree] - Cos[29 Degree] + 
              Cos[31 Degree] + Cos[32 Degree] + 2 Cos[33 Degree] - 2 
              Cos[34 Degree] - 2 Cos[38 Degree] + Cos[39 Degree] + 
              Sin[2 Degree] + 2 Sin[4 Degree] + Sin[6 Degree] + 
              2 Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - Sin[
              10 Degree] - Sin[11 Degree] - 2 Sin[13 Degree] + Sin[16 Degree] - 
              Sin[17 Degree] + 2 Sin[19 Degree] - 2 Sin[20 Degree] - 3 
              Sin[21 Degree] + Sin[22 Degree] + Sin[25 Degree] - Sin[
              26 Degree] + Sin[27 Degree] + Sin[28 Degree] - 2 Sin[31 Degree] + 
              Sin[33 Degree] - Sin[34 Degree] - Sin[35 Degree] - Sin[
              37 Degree] - Sin[38 Degree] + Sin[40 Degree] + Sin[41 Degree] - 
              2 Sin[43 Degree] + Sin[44 Degree]}, {
             Rational[1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[
              8 Degree] + Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
              2 Cos[12 Degree] - Cos[16 Degree] - Cos[17 Degree] - 2 
              Cos[19 Degree] + 2 Cos[21 Degree] - Cos[22 Degree] - Cos[
              25 Degree] - Cos[26 Degree] + Cos[27 Degree] + Cos[28 Degree] - 
              Cos[33 Degree] + Cos[34 Degree] + Cos[35 Degree] + 
              Cos[37 Degree] - Cos[38 Degree] + Cos[40 Degree] + 
              Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] - Sin[2 Degree] + 
              2 Sin[4 Degree] - Sin[10 Degree] - Sin[14 Degree] + 
              Sin[16 Degree] + Sin[19 Degree] + Sin[22 Degree] - 2 
              Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
              Sin[27 Degree] + Sin[28 Degree] - Sin[29 Degree] + 
              Sin[31 Degree] + Sin[32 Degree] + 2 Sin[38 Degree] + 
              Sin[39 Degree] - 2 Sin[42 Degree], Rational[-3, 2] + 
              2^Rational[1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
              10 Degree] - Cos[14 Degree] - Cos[16 Degree] - 2 Cos[17 Degree] - 
              Cos[19 Degree] - Cos[22 Degree] + Cos[25 Degree] - Cos[
              26 Degree] + Cos[27 Degree] + Cos[28 Degree] - Cos[29 Degree] + 
              Cos[31 Degree] + Cos[32 Degree] + 2 Cos[33 Degree] - 2 
              Cos[34 Degree] - 2 Cos[38 Degree] + Cos[39 Degree] + 
              Sin[2 Degree] + 2 Sin[4 Degree] + Sin[6 Degree] + 
              2 Sin[7 Degree] - Sin[8 Degree] - Sin[9 Degree] - Sin[
              10 Degree] - Sin[11 Degree] - 2 Sin[13 Degree] + Sin[16 Degree] - 
              Sin[17 Degree] + 2 Sin[19 Degree] - 2 Sin[20 Degree] - 4 
              Sin[21 Degree] + Sin[22 Degree] + Sin[25 Degree] - Sin[
              26 Degree] + Sin[27 Degree] + Sin[28 Degree] - 2 Sin[31 Degree] + 
              Sin[33 Degree] - Sin[34 Degree] - Sin[35 Degree] - Sin[
              37 Degree] - Sin[38 Degree] + Sin[40 Degree] + Sin[41 Degree] - 
              2 Sin[43 Degree] + Sin[44 Degree]}, {
             Rational[1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[
              8 Degree] + Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
              2 Cos[12 Degree] - Cos[16 Degree] - Cos[17 Degree] - 2 
              Cos[19 Degree] + 2 Cos[21 Degree] - Cos[22 Degree] - Cos[
              25 Degree] - Cos[26 Degree] + Cos[27 Degree] + Cos[28 Degree] - 
              Cos[33 Degree] + Cos[34 Degree] + Cos[35 Degree] + 
              Cos[37 Degree] - Cos[38 Degree] + Cos[40 Degree] + 
              Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] - Sin[2 Degree] + 
              2 Sin[4 Degree] - Sin[10 Degree] + Sin[12 Degree] - Sin[
              14 Degree] + Sin[16 Degree] + Sin[19 Degree] + Sin[22 Degree] - 
              2 Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
              Sin[27 Degree] + Sin[28 Degree] - Sin[29 Degree] + 
              Sin[31 Degree] + Sin[32 Degree] + 2 Sin[38 Degree] + 
              Sin[39 Degree] - 2 Sin[42 Degree], Rational[-3, 2] + 
              2^Rational[1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
              10 Degree] - Cos[12 Degree] - Cos[14 Degree] - Cos[16 Degree] - 
              2 Cos[17 Degree] - Cos[19 Degree] - Cos[22 Degree] + 
              Cos[25 Degree] - Cos[26 Degree] + Cos[27 Degree] + 
              Cos[28 Degree] - Cos[29 Degree] + Cos[31 Degree] + 
              Cos[32 Degree] + 2 Cos[33 Degree] - 2 Cos[34 Degree] - 2 
              Cos[38 Degree] + Cos[39 Degree] + Sin[2 Degree] + 
              2 Sin[4 Degree] + Sin[6 Degree] + 2 Sin[7 Degree] - Sin[
              8 Degree] - Sin[9 Degree] - Sin[10 Degree] - Sin[11 Degree] - 2 
              Sin[13 Degree] + Sin[16 Degree] - Sin[17 Degree] + 
              2 Sin[19 Degree] - 2 Sin[20 Degree] - 4 Sin[21 Degree] + 
              Sin[22 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
              Sin[27 Degree] + Sin[28 Degree] - 2 Sin[31 Degree] + 
              Sin[33 Degree] - Sin[34 Degree] - Sin[35 Degree] - Sin[
              37 Degree] - Sin[38 Degree] + Sin[40 Degree] + Sin[41 Degree] - 
              2 Sin[43 Degree] + Sin[44 Degree]}, {
             Rational[1, 2] - 2^Rational[1, 2] + 
              Rational[1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (1 + 
                3^Rational[1, 2]) + 
              2 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
                Rational[1, 2] + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 4] (-1 + 5^Rational[1, 2]) + 3 Cos[2 Degree] + 
              2 Cos[4 Degree] + Cos[6 Degree] - 2 Cos[7 Degree] - Cos[
              8 Degree] + Cos[9 Degree] + Cos[10 Degree] - Cos[11 Degree] + 
              2 Cos[12 Degree] - Cos[16 Degree] - Cos[17 Degree] - 2 
              Cos[19 Degree] + 2 Cos[21 Degree] - Cos[22 Degree] - Cos[
              25 Degree] - 2 Cos[26 Degree] + Cos[27 Degree] + Cos[28 Degree] - 
              Cos[33 Degree] + Cos[34 Degree] + Cos[35 Degree] + 
              Cos[37 Degree] - Cos[38 Degree] + Cos[40 Degree] + 
              Cos[41 Degree] - Cos[44 Degree] - Sin[Degree] - Sin[2 Degree] + 
              2 Sin[4 Degree] - Sin[10 Degree] + Sin[12 Degree] - Sin[
              14 Degree] + Sin[16 Degree] + Sin[19 Degree] + Sin[22 Degree] - 
              2 Sin[24 Degree] + Sin[25 Degree] - Sin[26 Degree] + 
              Sin[27 Degree] + Sin[28 Degree] - Sin[29 Degree] + 
              Sin[31 Degree] + Sin[32 Degree] + 2 Sin[38 Degree] + 
              Sin[39 Degree] - 2 Sin[42 Degree], Rational[-3, 2] + 
              2^Rational[1, 2] + 
              Rational[-1, 2] 
               3^Rational[1, 2] + (Rational[1, 2] 2^Rational[-1, 2]) (-1 + 
                3^Rational[1, 2]) + 2^Rational[-1, 2] (1 + 3^Rational[1, 2]) + 
              Rational[1, 4] (1 - 5^Rational[1, 2]) + (Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] + 
              Rational[1, 2] (1 + 5^Rational[1, 2]) + Cos[Degree] + 
              Cos[2 Degree] - 2 Cos[4 Degree] - 2 Cos[6 Degree] - Cos[
              10 Degree] - Cos[12 Degree] - Cos[14 Degree] - Cos[16 Degree] - 
              2 Cos[17 Degree] - Cos[19 Degree] - Cos[22 Degree] + 
              Cos[25 Degree] - Cos[26 Degree] + Cos[27 Degree] + 
              Cos[28 Degree] - Cos[29 Degree] + Cos[31 Degree] + 
              Cos[32 Degree] + 2 Cos[33 Degree] - 2 Cos[34 Degree] - 2 
              Cos[38 Degree] + Cos[39 Degree] + Sin[2 Degree] + 
              2 Sin[4 Degree] + Sin[6 Degree] + 2 Sin[7 Degree] - Sin[
              8 Degree] - Sin[9 Degree] - Sin[10 Degree] - Sin[11 Degree] - 2 
              Sin[13 Degree] + Sin[16 Degree] - Sin[17 Degree] + 
              2 Sin[19 Degree] - 2 Sin[20 Degree] - 4 Sin[21 Degree] + 
              Sin[22 Degree] + Sin[25 Degree] - 2 Sin[26 Degree] + 
              Sin[27 Degree] + Sin[28 Degree] - 2 Sin[31 Degree] + 
              Sin[33 Degree] - Sin[34 Degree] - Sin[35 Degree] - Sin[
              37 Degree] - Sin[38 Degree] + Sin[40 Degree] + Sin[41 Degree] - 
              2 Sin[43 Degree] + Sin[44 Degree]}}, {{0, 0}, {
             0.9993908270190958, -0.03489949670250097}, {
             1.2917625317418326`, -0.9912042526655364}, {
             1.1181143540749021`, -1.9760120056777444`}, {
             0.41100757288835477`, -1.268905224491197}, {
             1.0403279639381922`, -0.491759263034226}, {
             0.3332211827516445, -1.1988660442207735`}, {
             0.9488826580773028, -1.9868767978274955`}, {
             1.2245200138943018`, -2.9481384937658146`}, {
             2.198890078679537, -3.1730895481096795`}, {
             2.7580829821502837`, -4.0021271206647215`}, {
             3.685266836717071, -4.3767337140806335`}, {
             2.710896771931836, -4.601684768424499}, {
             3.5769221757162746`, -5.101684768424499}, {
             3.8859391700912225`, -4.150628252129344}, {
             3.341300135076195, -3.3119576841839207`}, {
             2.4277546774335943`, -3.718694327259721}, {
             2.410302270996311, -2.718846632103329}, {
             3.1763467141152892`, -2.07605902241679}, {
             3.7641319664077617`, -1.2670420280418428`}, {
             4.715188482702915, -1.5760590224167903`}, {
             5.513823992750209, -2.1778740455688386`}, {
             5.409295529482556, -3.1723959409371116`}, {
             5.734863683939712, -4.117914516536429}, {
             6.441970465126259, -3.410807735349881}, {
             5.584803164424146, -3.9258458102599354`}, {
             4.645110543638237, -4.267865953585604}, {
             5.160148618548292, -3.4106986528834913`}, {
             4.169880549806722, -3.549871753843557}, {
             5.06088707399509, -3.09588125410401}, {
             4.1620930276959225`, -3.534252400893087}, {
             4.231849501440048, -4.5318164511529115`}, {
             5.171542122225956, -4.87383659447858}, {
             5.136642625523455, -3.874445767459484}, {
             4.144096473882134, -3.7525764240543364`}, {
             4.213852947626259, -4.750140474314161}, {
             3.2683343720269424`, -4.424572319857004}, {
             2.536980670407772, -5.106570679919503}, {
             2.130244027331972, -4.193025222276901}, {
             3.129634854351068, -4.1581257255744015`}, {
             2.6145967794410137`, -5.015293026276513}, {
             3.230258254766672, -5.803303779883235}, {
             4.196184081055739, -5.544484734780715}, {
             4.231083577758239, -4.545093907761619}, {
             3.3247757907215902`, -4.12247564602092}, {
             4.0561294923407605`, -4.804474006083417}, {
             5.055520319359856, -4.7695745093809165`}, {
             5.585439583593061, -3.921526413224491}, {
             6.085439583593061, -4.78755181700893}, {
             7.079961478961335, -4.683023353741277}, {
             6.134442903362018, -4.357455199284121}, {
             5.727706260286218, -5.271000656926721}, {
             4.746079076838554, -5.461809652303266}, {
             5.7436431270983785`, -5.392053178559141}, {
             6.721790727832184, -5.184141487741382}, {
             5.760529031893865, -4.908504131924383}, {
             5.091398425535006, -4.165359306446987}, {
             4.606588805288669, -5.039979013586383}, {
             5.361298385511442, -4.383919984595876}, {
             4.802105482040694, -5.212957557150918}, {
             4.363734335251618, -6.1117516034500845`}, {
             3.644394534912967, -5.417093232991088}, {
             4.641958585172791, -5.3473367592469625`}, {
             4.746487048440444, -6.341858654615236}, {
             5.6036543491425554`, -6.856896729525291}, {
             6.5913426897376945`, -7.013331194565522}, {
             7.013960951478394, -6.107023407528871}, {
             7.013960951478394, -7.107023407528871}, {
             7.998768704490601, -7.2806715851958}, {
             7.706396999767865, -8.236976341158837}, {
             6.713850848126543, -8.115106997753688}, {
             7.3016361004190165`, -7.306090003378742}, {
             6.632505494060158, -8.049234828856136}, {
             6.597605997357657, -9.048625655875233}, {
             5.684060539715056, -9.455362298951032}, {
             4.756876685148269, -9.08075570553512}, {
             5.22634824793416, -8.197808112676194}, {
             5.770987282949187, -7.359137544730769}, {
             6.145593876365099, -8.286321399297556}, {
             6.9647459206540905`, -8.859897835648601}, {
             7.878291378296691, -8.4531611925728}, {
             6.921986622333655, -8.745532897295538}, {
             7.900134223067461, -8.953444588113296}, {
             7.112123469460739, -9.569106063438955}, {
             6.184939614893952, -9.194499470023043}, {
             5.25135918839675, -9.552867419568344}, {
             4.412688620451325, -9.008228384553318}, {
             5.346269046948528, -9.366596334098618}, {
             5.087450001846008, -8.40067050780955}, {
             6.000995459488609, -7.99393386473375}, {
             6.93457588598581, -8.35230181427905}, {
             7.19339493108833, -7.386375987989981}, {
             6.951473035488664, -8.356671714265977}, {
             6.244366254302116, -7.6495649330794295`}, {
             7.073403826857156, -8.208757836550177}, {
             7.956351419716083, -7.739286273764286}, {
             8.471389494626138, -6.882118973062173}, {
             8.925379994365684, -5.991112448873805}, {
             9.858960420862886, -6.3494803984191055`}, {
             10.066872111680645`, -7.327627999152911}, {
             9.16807806538148, -7.765999145941988}}]]]], "ExerciseOutput", 
        Selectable -> False, Copyable -> False, Editable -> False, 
        ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"855e0400-b9bc-403f-97a2-c36503fc89b6"]
}, Closed]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Q&A", "QASection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"6c768e67-e94c-432e-a141-d1be2d13fca3"],

Cell["\<\
What unit abbreviations does the Wolfram Language understand?\
\>", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"e8541b66-8643-407b-a14b-608b264eaaba"],

Cell["\<\
Pretty much any common abbreviation, whether it\[CloseCurlyQuote]s miles/hr \
or mph or mi/h, etc. (If you\[CloseCurlyQuote]re wondering if an abbreviation \
will work, just try it.)\
\>", "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:16",ExpressionUUID->"ef2bc5b3-8fb7-4177-be12-c40461b773ba"],

Cell["\<\
Does the Wolfram Language pick units based on what country \
I\[CloseCurlyQuote]m in?\
\>", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"b13a5ff5-6cee-4fb4-8e74-6ca3e43fac04"],

Cell["\<\
Yes. For example, it\[CloseCurlyQuote]ll tend to use inches if you\
\[CloseCurlyQuote]re in the US, and centimeters if you\[CloseCurlyQuote]re in \
continental Europe. \
\>", "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:17",ExpressionUUID->"90ea6a50-d8c0-4eb0-bb03-0d51d006d854"],

Cell["Do I have to be connected to the network to use units?", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:18",ExpressionUUID->"9757f0d7-67db-46ec-a751-2b60982c536d"],

Cell[TextData[{
 "Only to interpret input like ",
 Cell[BoxData[
  RowBox[{"5", " ", "kg"}]], "InlineCode",ExpressionUUID->
  "28a90677-644d-4eee-88d6-becf52738cbd"],
 ". If you type ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    ButtonBox["Quantity",
     BaseStyle->"CodeLink"], "[", 
    RowBox[{"5", ",", "\"\<Kilograms\>\""}], "]"}], " "}]], "InlineCode",
  ExpressionUUID->"d0f28514-350d-42a0-91d8-fb05563e6a12"],
 "you don\[CloseCurlyQuote]t need the network\[LongDash]except to deal with \
units like currencies whose values are always changing."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"193bd70f-be2f-4b81-8903-ca7197c820e0"],

Cell["\<\
What can I do if my unit conversion gives me an exact fraction but I want a \
decimal number?\
\>", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"8fdc17cb-7056-4693-b547-47c75867623c"],

Cell[TextData[{
 "Use the function ",
 ButtonBox["N",
  BaseStyle->"Link"],
 Cell[BoxData[
  RowBox[{"[", 
   StyleBox["...", "GrayPointSix"], "]"}]], "InlineCode",ExpressionUUID->
  "f767a984-1243-4a4e-a7d7-1fbab2f10548"],
 " to find a decimal approximation. Or add a decimal point to a number in \
your input. We\[CloseCurlyQuote]ll talk more about this in ",
 ButtonBox["Section 23",
  BaseStyle->"Hyperlink",
  ButtonData->{"EIWL2-23-more-about-numbers.nb", None}],
 "."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"c5f86b41-7649-46fe-8a25-1d91d6cc96fd"],

Cell["\<\
Why don\[CloseCurlyQuote]t I get the same result for the currency conversion \
example?\
\>", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"06891ee2-ea60-46b8-9694-1801709b39f4"],

Cell["Because, without doubt, the conversion rates have changed.", "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->
  "LastCellOfAPage",ExpressionUUID->"8cf3a83c-f0c4-40e3-a730-098e864b8195"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tech Notes", "TechNoteSection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"p:91",ExpressionUUID->"b403bf4a-4a53-4533-9cfb-965e41d4c2ce"],

Cell["\<\
The Wolfram Language handles all 160 or so standard currencies (including \
ones like bitcoin).  If necessary, you can use the ISO currency code (USD, \
UKP, etc.) to specify a currency.\
\>", "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:19",ExpressionUUID->"696bc095-063e-4fd3-a4fb-021a986877b5"],

Cell[TextData[{
 ButtonBox["Degree",
  BaseStyle->"Link"],
 " isn\[CloseCurlyQuote]t a function; like ",
 ButtonBox["Red",
  BaseStyle->"Link"],
 ", ",
 ButtonBox["Green",
  BaseStyle->"Link"],
 ", etc. it\[CloseCurlyQuote]s a ",
 StyleBox["symbol",
  FontSlant->"Italic"],
 ". We\[CloseCurlyQuote]ll talk more about these ",
 ButtonBox["later",
  BaseStyle->"Hyperlink",
  ButtonData->{"EIWL2-33-expressions-and-their-structure.nb", None}],
 "."
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"8752a5d3-ddfc-4ac1-b3e9-a4a881978422"],

Cell[TextData[{
 ButtonBox["AnglePath",
  BaseStyle->"Link"],
 " implements \[OpenCurlyDoubleQuote]turtle graphics\[CloseCurlyDoubleQuote] \
familiar from languages like Logo and Scratch. "
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:20",ExpressionUUID->"46d73120-1afd-4556-87ef-33cc02bfe5a5"],

Cell[TextData[{
 Cell[BoxData[
  ButtonBox["AnglePath3D",
   BaseStyle->"CodeLink"]], "InlineCode",ExpressionUUID->
  "499a4187-1a16-4ea9-b0b4-be2a7445eaf2"],
 " generalizes ",
 ButtonBox["AnglePath",
  BaseStyle->"Link"],
 " to 3D, allowing for \[OpenCurlyDoubleQuote]flying turtles\
\[CloseCurlyDoubleQuote], spacecraft simulations, etc."
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:21",ExpressionUUID->"bd8ca7cb-b85e-4c28-8667-78e54d923db8"]
}, Open  ]],

Cell[CellGroupData[{

Cell["More to Explore", "MoreExploreSection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"8ea4e374-81bc-4c4f-aab9-05388e4e2ccf"],

Cell[TextData[ButtonBox["Guide to Units in the Wolfram Language\
\[NonBreakingSpace]\[RightGuillemet]",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/Units"]], "MoreExplore",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->
  "LastCellOfAPage",ExpressionUUID->"03e6bf3e-7dfb-419e-9018-3ceec0d34e45"]
}, Open  ]]
},
Saveable->False,
WindowToolbars->{},
BlinkingCellInsertionPoint->False,
CellInsertionPointCell->None,
WindowSize->{830, 800},
WindowMargins->Automatic,
WindowPersistentStyles->{
 WindowFrame, WindowMargins, WindowSize, Magnification},
WindowTitle->"Units: Elementary Introduction to the Wolfram Language",
DockedCells->{
  Cell[
   BoxData[
    TagBox[
     GridBox[{{
        TemplateBox[{
         "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
          "\"\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\"", 
          GraphicsBox[
           TagBox[
            RasterBox[CompressedData["
1:eJztl01IVFEUxyctMFzUysjIyUDCTauiIJFM6ENpM4NEtJrBUaSYZMYPhCRm
rYuoICgiW0VEBVIUEbTNEMTAIqRsk6JGCVFBHx7//+4JLo/36DqvB4Ie+Mk7
7+t3733nHpzq9NlEW0ksFsuX4U8i1duQy6X6kpuRtGTzHe3ZTOuxbFemPZPb
ny7FyZ2gEqwHInICfJToguOIReywPVHHlYDzcY4hJHZ486giyBOXtfms5Pms
Bs9zUBDTow6DJOgBT8DP/+B5CepAPbgqZm+zT70Bt9VXCx6H8DwE28Gw5ufB
IT2eA1N6PKquC0V4xtUxqfkE6ARD4BHYAx5Y938Gu8GdZXq4VsNWngIfwDzY
Aa6Bm55nOKYq8NXRw29eb+Uz4JSVd4Nn4IbPs2fARUdPQcfLWAQJ8Mq6Tkdd
gGcEHHT0sHYn9Jg1dcnnnhf6vnee8xzXVkcP9wdr97eY7z0NnlrX74qpxffg
iOZ2VDp6kvqOe6AVXAb7xNQB462YNfsCfoBzoE1MzTEqHD096mgE98WsEec4
Jqamvvk8cx2kwWuw19HDXnIAbNAx03ka9IO8mO+3ScyebRZTi01i1rqguHjY
r3aJWaugOA5O6vEC+K6ebWDW0cNgv6oBnwKus87KwKDmv8BRMOBz77/6G/sV
e8lkwHWuTwm4pQ7WzGIRHgb7FXsJ9/mI5z2si42gXMw8/ByuHgb7FXsJ9yX3
IPfHFjF1xTl5v0exnrCx5gnn+fu7JC7h/z/0Y52+P+rfWX9iCXVYErg=
             "], {{0,
              34}, {26, 0}}, {0, 255}, ColorFunction -> RGBColor], 
            BoxForm`ImageTag[
            "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
             1], Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
           ImageSize -> Magnification[1], ImageSizeRaw -> {26, 34}, 
           PlotRange -> {{0, 26}, {0, 34}}], 
          GraphicsBox[
           TagBox[
            RasterBox[CompressedData["
1:eJztXUuS47gRLX8WXtYRaJ+gl17SS+8U4/CeM+H2hDdtRY8jHF6ZR9AReATt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             "], {{0, 34}, {383, 0}}, {0, 255}, 
             ColorFunction -> RGBColor], 
            BoxForm`ImageTag[
            "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
             1], Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
           ImageSize -> Magnification[1], ImageSizeRaw -> {383, 34}, 
           PlotRange -> {{0, 383}, {0, 34}}]}, "RowWithSeparators"], 
        PaneBox[
         StyleBox["\[VeryThinSpace]", ShowStringCharacters -> False], 
         Alignment -> Right, ImageSize -> {174, 47}], 
        PaneBox[
         PaneBox[
          TemplateBox[{"\[ThinSpace]", "\" \"", 
            TagBox[
             TooltipBox[
              PaneSelectorBox[{False -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 
                    0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL2-16-real-world-data.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                  None, Evaluator -> Automatic, Method -> "Preemptive"], True -> 
                ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 
                    0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL2-16-real-world-data.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                  None, Background -> RGBColor[0.835294, 0.364706, 0.0196078],
                   Evaluator -> Automatic, Method -> "Preemptive"]}, 
               Dynamic[
                CurrentValue["MouseOver"]], ImageSize -> Automatic, 
               FrameMargins -> 0], "\"Real\[Hyphen]World Data\"", 
              TooltipDelay -> 0.15, LabelStyle -> "TextStyling"], 
             Annotation[#, "Real\[Hyphen]World Data", "Tooltip"]& ], 
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {5, 0}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[5], Selectable -> False], 
            TagBox[
             TooltipBox[
              PaneSelectorBox[{False -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, 
                    ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL2-18-geocomputation.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Evaluator -> 
                  Automatic, Method -> "Preemptive"], True -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, 
                    ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"EIWL2-18-geocomputation.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Background -> 
                  RGBColor[0.835294, 0.364706, 0.0196078], Evaluator -> 
                  Automatic, Method -> "Preemptive"]}, 
               Dynamic[
                CurrentValue["MouseOver"]], ImageSize -> Automatic, 
               FrameMargins -> 0], "\"Geocomputation\"", TooltipDelay -> 0.15,
               LabelStyle -> "TextStyling"], 
             Annotation[#, "Geocomputation", "Tooltip"]& ]}, 
           "RowWithSeparators"], Alignment -> Right], ImageSize -> {100, 30}, 
         FrameMargins -> {{0, 6}, {0, 0}}, Alignment -> Right], 
        ActionMenuBox[
         PaneSelectorBox[{True -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> 
                RGBColor], 
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0.835294, 0.364706, 0.0196078], ImageSize -> {35, 30}, 
             Alignment -> Center], False -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> 
                RGBColor], 
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0.952941, 0.509804, 0], ImageSize -> {35, 30}, 
             Alignment -> Center]}, 
          Dynamic[
           CurrentValue["MouseOver"]]], {
         "Preface" :> 
          NotebookLocate[{"EIWL2-0a-preface.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "What Is the Wolfram Language?" :> 
          NotebookLocate[{"EIWL2-0b-what-is-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "Practicalities of Using the Wolfram Language" :> 
          NotebookLocate[{
            "EIWL2-0c-practicalities-of-using-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Other Resources" :> 
          NotebookLocate[{"EIWL2-0d-other-resources.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]1\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Starting Out: Elementary Arithmetic" :> 
          NotebookLocate[{
            "EIWL2-01-starting-out-elementary-arithmetic.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]2\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Introducing Functions" :> 
          NotebookLocate[{"EIWL2-02-introducing-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]3\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]First Look at Lists" :> 
          NotebookLocate[{"EIWL2-03-first-look-at-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]4\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Displaying Lists" :> 
          NotebookLocate[{"EIWL2-04-displaying-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]5\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Operations on Lists" :> 
          NotebookLocate[{"EIWL2-05-operations-on-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]6\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Making Tables" :> 
          NotebookLocate[{"EIWL2-06-making-tables.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]7\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Colors and Styles" :> 
          NotebookLocate[{"EIWL2-07-colors-and-styles.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]8\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Basic Graphics Objects" :> 
          NotebookLocate[{"EIWL2-08-basic-graphics-objects.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]9\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Interactive Manipulation" :> 
          NotebookLocate[{"EIWL2-09-interactive-manipulation.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "10\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Images" :> 
          NotebookLocate[{"EIWL2-10-images.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "11\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Strings and \
Text" :> NotebookLocate[{"EIWL2-11-strings-and-text.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "12\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Sound" :> 
          NotebookLocate[{"EIWL2-12-sound.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "13\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Arrays, or \
Lists of Lists" :> 
          NotebookLocate[{"EIWL2-13-arrays-or-lists-of-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "14\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Coordinates \
and Graphics" :> 
          NotebookLocate[{"EIWL2-14-coordinates-and-graphics.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "15\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]The Scope \
of the Wolfram Language" :> 
          NotebookLocate[{
            "EIWL2-15-the-scope-of-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "16\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Real\
\[Hyphen]World Data" :> 
          NotebookLocate[{"EIWL2-16-real-world-data.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "17\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Units" :> 
          NotebookLocate[{"EIWL2-17-units.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "18\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
Geocomputation" :> 
          NotebookLocate[{"EIWL2-18-geocomputation.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "19\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Dates and \
Times" :> NotebookLocate[{"EIWL2-19-dates-and-times.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "20\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Options" :> 
          NotebookLocate[{"EIWL2-20-options.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "21\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Graphs and \
Networks" :> 
          NotebookLocate[{"EIWL2-21-graphs-and-networks.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          
          "22\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Machine \
Learning" :> 
          NotebookLocate[{"EIWL2-22-machine-learning.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "23\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]More about \
Numbers" :> NotebookLocate[{"EIWL2-23-more-about-numbers.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "24\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]More Forms \
of Visualization" :> 
          NotebookLocate[{"EIWL2-24-more-forms-of-visualization.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "25\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Ways to \
Apply Functions" :> 
          NotebookLocate[{"EIWL2-25-ways-to-apply-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "26\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Pure \
Anonymous Functions" :> 
          NotebookLocate[{"EIWL2-26-pure-anonymous-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "27\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Applying \
Functions Repeatedly" :> 
          NotebookLocate[{"EIWL2-27-applying-functions-repeatedly.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "28\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Tests and \
Conditionals" :> 
          NotebookLocate[{"EIWL2-28-tests-and-conditionals.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "29\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]More about \
Pure Functions" :> 
          NotebookLocate[{"EIWL2-29-more-about-pure-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "30\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Rearranging \
Lists" :> NotebookLocate[{"EIWL2-30-rearranging-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          
          "31\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Parts of \
Lists" :> NotebookLocate[{"EIWL2-31-parts-of-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "32\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Patterns" :> 
          NotebookLocate[{"EIWL2-32-patterns.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "33\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Expressions \
and Their Structure" :> 
          NotebookLocate[{"EIWL2-33-expressions-and-their-structure.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "34\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
Associations" :> 
          NotebookLocate[{"EIWL2-34-associations.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "35\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Natural \
Language Understanding" :> 
          NotebookLocate[{"EIWL2-35-natural-language-understanding.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "36\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Creating \
Websites and Apps" :> 
          NotebookLocate[{"EIWL2-36-creating-websites-and-apps.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "37\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Layout and \
Display" :> NotebookLocate[{"EIWL2-37-layout-and-display.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "38\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Assigning \
Names to Things" :> 
          NotebookLocate[{"EIWL2-38-assigning-names-to-things.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "39\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Immediate \
and Delayed Values" :> 
          NotebookLocate[{"EIWL2-39-immediate-and-delayed-values.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "40\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Defining \
Your Own Functions" :> 
          NotebookLocate[{"EIWL2-40-defining-your-own-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "41\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]More about \
Patterns" :> 
          NotebookLocate[{"EIWL2-41-more-about-patterns.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "42\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]String \
Patterns and Templates " :> 
          NotebookLocate[{"EIWL2-42-string-patterns-and-templates.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "43\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Storing \
Things" :> NotebookLocate[{"EIWL2-43-storing-things.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "44\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Importing \
and Exporting" :> 
          NotebookLocate[{"EIWL2-44-importing-and-exporting.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "45\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Datasets" :> 
          NotebookLocate[{"EIWL2-45-datasets.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "46\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Writing \
Good Code" :> 
          NotebookLocate[{"EIWL2-46-writing-good-code.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "47\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Debugging \
Your Code" :> 
          NotebookLocate[{"EIWL2-47-debugging-your-code.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "What We Haven\[CloseCurlyQuote]t Discussed" :> 
          NotebookLocate[{"EIWL2-what-we-havent-discussed.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Afterword: Being a Programmer" :> 
          NotebookLocate[{"EIWL2-being-a-programmer.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Answers to Exercises" :> 
          NotebookLocate[{"EIWL2-answers-to-exercises.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Index" :> 
          NotebookLocate[{"EIWL2-book-index.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}]}, Appearance -> None]}}, 
      GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Center}}}, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]], 
   "Text", ShowCellBracket -> False, CellFrame -> {{0, 0}, {3, 0}}, 
   Selectable -> False, CellFrameColor -> 
   RGBColor[0.835294, 0.364706, 0.0196078], CellMargins -> {{0, 0}, {0, -1}}, 
   CellFrameMargins -> {{27, 0}, {1, 7}}, Background -> 
   RGBColor[0.952941, 0.509804, 0], CellTags -> "DockedCellLogoCell"], 
  Cell["SECOND EDITION", "Text", FontFamily -> "Source Sans Pro", 
   CellFrame -> {{0, 0}, {3, 0}}, ShowCellBracket -> False, 
   CellMargins -> {{0, 0}, {-1, -1}}, CellFrameMargins -> {{66, 0}, {2, 4}}, 
   CellFrameColor -> RGBColor[0.952941, 0.509804, 0], FontSize -> 10, 
   FontTracking -> "Extended", FontColor -> RGBColor[1, 0.929412, 0.721569], 
   Background -> RGBColor[0.862745, 0.309804, 0], CellTags -> 
   "DockedCellLogoCell"]},
PrintingStartingPageNumber->134,
PageHeaders->{{
   Cell[
    TextData[{
      StyleBox[
       CounterBox["Page"], "PageNumber"], 
      StyleBox[
      "    An Elementary Introduction to the Wolfram Language", "Header"]}], 
    "Header", CellMargins -> {{37, Inherited}, {Inherited, Inherited}}], None,
    None}, {None, None, 
   Cell[
    TextData[{
      StyleBox[
       CounterBox["Section"], "Header"], 
      StyleBox[" | Units \[LongDash] wolfr.am/eiwl-", "Header"], 
      StyleBox[
       CounterBox["Section"], "Header"], 
      StyleBox["    ", "Header"], 
      StyleBox[
       CounterBox["Page"], "PageNumber"]}], "Header", 
    CellMargins -> {{Inherited, 17}, {Inherited, Inherited}}]}},
PrintingOptions->{"FirstPageHeader"->True},
ShowCellBracket->Automatic,
ShowAutoSpellCheck->False,
ShowPredictiveInterface->False,
ShowSyntaxStyles->False,
FrontEndVersion->"11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (April 18, \
2017)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    CellGroupData[{
      Cell[
      "Style Environments", "Section", 
       CellChangeTimes -> {{3.64661165091824*^9, 3.646611654013329*^9}, 
         3.6485723794335403`*^9, 3.651347081728628*^9, 3.651347179462186*^9, 
         3.651347384135805*^9, 3.651348171662589*^9}], 
      Cell[
       StyleData[All, "Working"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       CreateCellID -> True, $CellContext`GhostCellInEmptyNotebook -> False], 
      
      Cell[
       StyleData[All, "Printout"], 
       PrintingOptions -> {
        "PageSize" -> {504, 720}, "PrintRegistrationMarks" -> True}, 
       Magnification -> 0.6]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Headers and Footers", "Section"], 
      Cell[
       StyleData["Header"], StyleMenuListing -> None, FontFamily -> "Verdana",
        FontSize -> 7, FontSlant -> "Plain", FontColor -> GrayLevel[0.6]], 
      Cell[
       StyleData["PageNumber"], CellMargins -> {{0, 0}, {4, 1}}, 
       StyleMenuListing -> None, FontFamily -> "Verdana", FontSize -> 7, 
       FontWeight -> "Bold", FontSlant -> "Plain", FontColor -> 
       GrayLevel[0]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "WPL Specific", "Section", 
       CellChangeTimes -> {{3.6556608433734913`*^9, 3.6556608489412746`*^9}}], 
      Cell[
       StyleData["Link"], FontFamily -> "Source Sans Pro", FontSize :> 
       If[CurrentValue[
           EvaluationCell[], "FontFamily"] === "Source Sans Pro", Inherited, 
         If[CurrentValue[
            EvaluationCell[], "FontFamily"] === "WolframCodeSans", Inherited, 
          Inherited 0.9]], FontColor -> GrayLevel[0]], 
      Cell[
       StyleData["CodeLink"], 
       ButtonBoxOptions -> {
        Appearance -> None, ButtonFunction :> (FEPrivate`FrontEndExecute[
           FrontEndToken["OpenHelpLink", {
             Part[#, 1], Null}]]& ), ButtonSource -> ButtonContents, 
         Evaluator -> None, Method -> "Preemptive"}]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Custom Styles", "Section", 
       CellChangeTimes -> {{3.646611660445352*^9, 3.646611669493331*^9}}], 
      Cell[
       StyleData["Notebook"], PageWidth -> 700, 
       PrintingOptions -> {
        "InnerOuterMargins" -> {35, 16}, "PaperOrientation" -> "Portrait", 
         "PaperSize" -> {504, 720}, 
         "PrintingMargins" -> {{20, 20}, {54, 54}}}, CellLabelAutoDelete -> 
       False, ShowSyntaxStyles -> True, 
       AutoStyleOptions -> {
        "FormattingErrorTooltips" -> False, "HighlightComments" -> False, 
         "HighlightEmphasizedSyntaxErrors" -> False, 
         "HighlightExcessArguments" -> False, "HighlightFormattingErrors" -> 
         False, "HighlightGlobalToLocalScopeConflicts" -> False, 
         "HighlightGraphicsCompatibilityProblems" -> False, 
         "HighlightLocalScopeConflicts" -> False, "HighlightMissingArguments" -> 
         False, "HighlightNoKernelPresent" -> False, 
         "HighlightOrderOfEvaluationConflicts" -> False, "HighlightStrings" -> 
         True, "HighlightSymbolContexts" -> False, "HighlightSymbolShadowing" -> 
         False, "HighlightSyntaxErrors" -> False, "HighlightUndefinedSymbols" -> 
         False, "HighlightUnknownOptions" -> False, 
         "HighlightUnwantedAssignments" -> False}, MenuSortingValue -> None, 
       GraphicsBoxOptions -> {ImageSize -> 240}, 
       Graphics3DBoxOptions -> {ImageSize -> 240}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], CellMargins -> {{64, Inherited}, {50, 72}}, 
          MenuCommandKey -> None, FontFamily -> "Verdana", FontSize -> 42, 
          FontWeight -> "Bold", FontColor -> GrayLevel[0.4]], 
         Cell[
          StyleData["Title", "Printout"], 
          CellMargins -> {{64, Inherited}, {50, 72}}]}, Closed]], 
      Cell[
       StyleData["Chapter"], MenuCommandKey -> None], 
      Cell[
       StyleData["Subchapter"], MenuCommandKey -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, CellDingbat -> 
          Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{96, Inherited}, {12, 44}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["Section", "Printout"], 
          CellMargins -> {{96, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionDoubleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellDingbat -> Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{112, Inherited}, {12, 44}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionDoubleDigit", "Printout"], 
          CellMargins -> {{112, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNumber"], CellBaseline -> Baseline, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 26, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionInline"], FontFamily -> 
          "Source Sans Pro Semibold", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionInline", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNoDingbat"], 
          CellMargins -> {{64, Inherited}, {12, 44}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
          True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionNoDingbat", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       StyleData["AnswerKeyNumberedSection"], 
       CellMargins -> {{64, Inherited}, {8, 28}}, Evaluatable -> True, 
       CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> True, 
       ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", FontSize -> 
       18, FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       StyleData["AnswerKeySectionNumber"], CellBaseline -> Baseline, 
       FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["IndexLinkGuide"], 
       CellMargins -> {{64, Inherited}, {48, 28}}, Evaluatable -> True, 
       CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> True, 
       ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 14, 
       FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       StyleData["Index"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 11], 
      Cell[
       StyleData["IndexSubentry"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 11], 
      Cell[
       StyleData["FunctionName"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro Semibold", FontWeight -> "Bold"], 
      Cell[
       StyleData["IndexColumn"], 
       CellMargins -> {{66, 0}, {Inherited, Inherited}}, TabSpacings -> {2.}, 
       MenuSortingValue -> 10000, FontFamily -> "Source Sans Pro", 
       GridBoxOptions -> {
        GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
         GridBoxItemSize -> {"Columns" -> {{25}}}, 
         GridBoxSpacings -> {"Columns" -> {{2}}}}], 
      Cell[
       StyleData["IndexSubsection"], 
       CellMargins -> {{64, Inherited}, {9, 28}}, 
       CellGroupingRules -> {"SectionGrouping", 40}, MenuSortingValue -> 
       10000, FontFamily -> "Source Sans Pro", FontSize -> 24], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsection"], CellMargins -> {{64, Inherited}, {12, 32}},
           FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, 
          FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesSubsection"], 
          CellMargins -> {{64, Inherited}, {4, 16}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesSubsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 16}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsection"], 
          CellMargins -> {{64, Inherited}, {6, 12}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 16, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {6, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 24}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["VocabularySection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 24}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyTable", StyleDefinitions -> StyleData["Text"]],
           SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"VocabularyCode", Inherited, Inherited}, 
              "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "VocabularyTable3Column", StyleDefinitions -> StyleData["Text"]], 
          SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {
               "VocabularyCode", Inherited, "VocabularyCode", Inherited, 
                Inherited}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable3Column", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["VocabularyText", "Printout"], 
          CellMargins -> {{66, 10}, {7, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyCode", StyleDefinitions -> StyleData["Text"]], 
          Deletable -> False, FontFamily -> "Source Sans Pro", FontSize -> 14,
           FontWeight -> "Bold", FontColor -> GrayLevel[0.25], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["VocabularyCode", "Printout"], FontColor -> 
          GrayLevel[0.25]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabDivColor"], FontColor -> GrayLevel[0.8]], 
         Cell[
          StyleData["VocabDivColor", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, ShowCellLabel -> False, CellFrameMargins -> {{8, 8}, {4, 6}},
           CellFrameColor -> RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ExerciseSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Exercise"], PageWidth -> 700, CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Exercise"]}], "ExerciseNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          ShowGroupOpener -> True, CellMargins -> {{108, Inherited}, {4, 8}}, 
          CellGroupingRules -> {"SectionGrouping", 67}, CounterIncrements -> 
          "Exercise", MenuSortingValue -> 10020, MenuCommandKey -> "2", 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["Exercise", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{110, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsection"], PageWidth -> 500, 
          CellFrame -> {{False, False}, {1, False}}, 
          CellMargins -> {{64, Inherited}, {8, 18}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6], FontFamily -> "Source Sans Pro", FontSize -> 
          18, FontSlant -> "Italic", FontColor -> RGBColor[0.65, 0.6, 0.6]], 
         Cell[
          StyleData["ExerciseSubsection", "Printout"], 
          CellFrame -> {{False, False}, {1, False}}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          MenuSortingValue -> 10050, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QASection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Question", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["QASection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Question"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {2, 12}}, PageBreakBelow -> False, 
          CounterIncrements -> "Question", MenuSortingValue -> 10030, 
          MenuCommandKey -> "3", FontFamily -> "Source Sans Pro", FontSize -> 
          14, FontWeight -> "Bold", FontSlant -> 
          "Plain", $CellContext`ReturnCreatesNewCell -> 
          True, $CellContext`DefaultReturnCreatedCellStyle -> "Answer"], 
         Cell[
          StyleData["Question", "Printout"], 
          CellMargins -> {{65, Inherited}, {2, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Answer"], PageWidth -> 700, 
          CellMargins -> {{66, 10}, {4, 1}}, LineSpacing -> {1.125, 1., 2.}, 
          MenuSortingValue -> 10032, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True, $CellContext`DefaultReturnCreatedCellStyle -> "Question"], 
         Cell[
          StyleData["Answer", "Printout"], 
          CellMargins -> {{66, 10}, {4, 1}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QuestionNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["QuestionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["TechNoteSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNote"], PageWidth -> 700, CellDingbat -> Cell[
            TextData[{"\[FilledSmallSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, Inherited}, {4, 8}}, 
          CellChangeTimes -> {{3.651515120816633*^9, 3.651515125814807*^9}, 
            3.6515155174947033`*^9}, LineSpacing -> {1.25, 1., 2.}, 
          MenuSortingValue -> 10040, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["TechNote", "Printout"], 
          CellMargins -> {{82, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["MoreExploreSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExplore"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          MenuSortingValue -> 10050, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["MoreExplore", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreShortURL"], 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          FontFamily -> "Source Sans Pro Light", FontSize -> 14, FontSlant -> 
          "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExploreShortURL", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Text"], CellMargins -> {{66, 10}, {4, 14}}, FontFamily -> 
          "Baskerville", FontSize -> 18, FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["Text", "Printout"], CellMargins -> {{66, 10}, {7, 7}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesText"], CellMargins -> {{66, 10}, {2, 0}}, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["ResourcesText", "Printout"], 
          CellMargins -> {{66, 10}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesLink"], CellMargins -> {{66, 10}, {2, 0}}, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Italic", FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["ResourcesLink", "Printout"], 
          CellMargins -> {{66, 10}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeCaption"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{66, 10}, {4, 12}}, PageBreakBelow -> False, 
          CellFrameColor -> GrayLevel[0.4], MenuSortingValue -> 10010, 
          MenuCommandKey -> "1", FontFamily -> "Source Sans Pro", FontSize -> 
          16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeCaption", "Printout"], 
          CellMargins -> {{66, 10}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Input"], CellMargins -> {{99, 10}, {3, 7}}, SpanMaxSize -> 
          1, FontSize -> 15], 
         Cell[
          StyleData["Input", "Printout"], CellMargins -> {{99, 10}, {3, 7}}]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Output"], CellMargins -> {{99, 10}, {14, 7}}, FontSize -> 
          15], 
         Cell[
          StyleData["Output", "Printout"], 
          CellMargins -> {{99, 10}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputOnly"], CellMargins -> {{99, 10}, {25, 10}}, 
          SpanMaxSize -> 1, MenuSortingValue -> 1500, FontSize -> 15], 
         Cell[
          StyleData["InputOnly", "Printout"], 
          CellMargins -> {{99, 10}, {15, 10}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CellLabel"], 
          CellLabelMargins -> {{12, Inherited}, {Inherited, Inherited}}, 
          LanguageCategory -> None, StyleMenuListing -> None, FontFamily -> 
          "Helvetica Neue", FontSize -> 9, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.5]], 
         Cell[
          StyleData["CellLabel", "Printout"], FontSize -> 8, FontColor -> 
          GrayLevel[0.5]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Message"], Editable -> False, 
          CellMargins -> {{66, Inherited}, {Inherited, Inherited}}, 
          CellGroupingRules -> "OutputGrouping", TextClipboardType -> 
          "PlainText", PageBreakWithin -> False, GroupPageBreakWithin -> 
          False, GeneratedCell -> True, CellAutoOverwrite -> True, 
          ShowCellLabel -> False, DefaultFormatType -> 
          DefaultOutputFormatType, ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Output"], 
          ShowAutoStyles -> False, ShowSyntaxStyles -> False, 
          AutoStyleOptions -> {
           "StringStyle" -> None, "SyntaxErrorStyle" -> None}, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, AutoQuoteCharacters -> {}, 
          PasteAutoQuoteCharacters -> {}, LanguageCategory -> None, 
          FormatType -> InputForm, ShowStringCharacters -> False, 
          CounterIncrements -> "Message", MenuSortingValue -> 1600, 
          StyleMenuListing -> None, FontFamily :> 
          CurrentValue["PanelFontFamily"], FontSize -> 11, FontColor -> 
          RGBColor[0.5072, 0.16933, 0.15221], $CellContext`StripStyleOnPaste -> 
          True], 
         Cell[
          StyleData["Message", "Printout"], 
          CellMargins -> {{100, Inherited}, {Inherited, Inherited}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, FontColor -> 
          GrayLevel[0]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{88, 10}, {4, 7}}, ShowCellLabel -> False, 
          SpanMaxSize -> 1, FontSize -> 
          14, $CellContext`GeneratedCellStyles -> {
           "Output" -> "ExerciseOutput"}], 
         Cell[
          StyleData["ExerciseInput", "Printout"], 
          CellMargins -> {{88, 10}, {4, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ExerciseOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{88, 10}, {10, 4}}, ShowCellLabel -> False, 
          FontSize -> 14], 
         Cell[
          StyleData["ExerciseOutput", "Printout"], 
          CellMargins -> {{88, 10}, {10, 4}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Picture"], CellMargins -> {{66, 10}, {10, 10}}, 
          CellGroupingRules -> "GraphicsGrouping", StyleMenuListing -> None], 
         
         Cell[
          StyleData["Picture", "Printout"], 
          CellMargins -> {{66, 10}, {8, 8}}]}, Closed]], 
      Cell[
       StyleData["ExerciseSummaryCell"], PageWidth -> 700, CellFrame -> 0, 
       CellMargins -> {{64, Inherited}, {8, 10}}, 
       CellGroupingRules -> {"SectionGrouping", 64}, PageBreakBelow -> False, 
       ShowCellLabel -> False, CellFrameMargins -> 0, ShowStringCharacters -> 
       False, FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[1, 1, 1], 
       GridBoxOptions -> {GridBoxBackground -> {"Columns" -> {{
              RGBColor[0.990997, 0.539528, 0.155779], 
              RGBColor[0.989487, 0.434699, 0.0320439]}}, "Rows" -> {{None}}}, 
         GridBoxItemSize -> {"Columns" -> {
             Scaled[0.7], 
             Scaled[0.3]}, "Rows" -> {{Automatic}}}}], 
      Cell[
       StyleData["ExerciseSummaryHeading"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[1, 1, 1]], 
      Cell[
       StyleData["ExerciseSummarySubheading"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 15, FontColor -> 
       RGBColor[1., 0.9294117647058824, 0.7215686274509804]], 
      Cell[
       StyleData["ExercisePreviewButtonText"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 14, FontSlant -> "Plain", 
       FontColor -> RGBColor[0.6, 0.6, 0.6]], 
      Cell[
       StyleData["ExercisePreviewButtonTextHighlight"], ShowStringCharacters -> 
       False, FontFamily -> "Source Sans Pro", FontSize -> 14, FontSlant -> 
       "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]]}, 
     Open]], 
   Cell[
    CellGroupData[{
      Cell[
      "Inline and special formatting", "Section", 
       CellChangeTimes -> {{3.646681732592888*^9, 3.646681749414035*^9}}], 
      Cell[
       StyleData["Graphics"], MenuSortingValue -> None], 
      Cell[
       StyleData["Graphics3D"], MenuSortingValue -> None], 
      Cell[
       StyleData["StandardForm"], 
       InputAutoReplacements -> {
        "->" -> "\[Rule]", ":>" -> "\[RuleDelayed]", "<=" -> "\[LessEqual]", 
         ">=" -> "\[GreaterEqual]", "!=" -> "\[NotEqual]", "==" -> "\[Equal]",
          "@>" -> "\\[InlinePart]", "<->" -> "\[UndirectedEdge]", ParentList},
        LineSpacing -> {1.25, 0, 2}, SingleLetterItalics -> False, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       StyleData["OutputForm"], PageWidth -> DirectedInfinity[1], 
       TextAlignment -> Left, LineSpacing -> {0.6, 1}, 
       AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       StyleData["InputForm"], PageWidth -> DirectedInfinity[1], 
       InputAutoReplacements -> {}, AllowInlineCells -> False, Hyphenation -> 
       False, AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}, 
       AutoSpacing -> False, NumberMarks -> True, AutoNumberFormatting -> 
       False, StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DetailsLink"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {
           ButtonFunction :> (
             Function[$CellContext`t, 
              NotebookFind[$CellContext`t, "Notes", All, CellStyle]; 
              NotebookFind[$CellContext`t, "NotesSection", All, CellStyle, 
                AutoScroll -> Top]][
              Documentation`HelpLookup[
               StringJoin["ref/", #]]]& ), ButtonSource -> ButtonContents, 
            Evaluator -> Automatic}], 
         Cell[
          StyleData["DetailsLink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["LinkAlt"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["LinkAlt", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Hyperlink"], MenuSortingValue -> None, FontColor -> 
          RGBColor[0.3, 0.35, 0.5]], 
         Cell[
          StyleData["Hyperlink", "Printout"]]}, Closed]], 
      Cell[
       StyleData[
       "IndexNavigationLink", StyleDefinitions -> StyleData["Hyperlink"]], 
       MenuSortingValue -> None, FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["Crosslink"], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["VocabularyLink"], FontColor -> GrayLevel[0], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 1, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["InlineCodeText"], SpanMaxSize -> 1, FontFamily -> 
       "Source Sans Pro", FontSize -> 0.95 Inherited], 
      Cell[
       StyleData["NoLabel"], ShowCellLabel -> 
       False, $CellContext`GeneratedCellStyles -> {
        "Output" -> "ExerciseOutput"}], 
      Cell[
       StyleData["MenuName"], FontFamily -> "Verdana", FontWeight -> "Bold", 
       FontColor -> GrayLevel[0.286275]], 
      Cell[
       StyleData["KeyEvent"], CellFrame -> {{0.5, 0.5}, {0.5, 0.5}}, 
       CellFrameMargins -> {{2, 2}, {2, 2}}, CellFrameColor -> GrayLevel[0.7],
        FontFamily -> "Verdana", FontColor -> GrayLevel[0.4]], 
      Cell[
       StyleData["KeyEventDelimiter"], FontColor -> GrayLevel[0.5]], 
      Cell[
       CellGroupData[{
         Cell["Key Styles", "Subsubsection"], 
         Cell[
          StyleData["Key0"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {"Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key1"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {2 -> GrayLevel[0.8352941176470589]}, 
                  "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key2"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key3"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #4, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589], 4 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Entity styles", "Subsubsection"], 
         Cell[
          StyleData["Entity"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 1}], False -> 
                 PaneBox[#, 
                   BaseStyle -> {
                    FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                   BaselinePosition -> Baseline]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 1}], False -> 
                PaneBox[#, 
                  BaseStyle -> {
                   FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                  BaselinePosition -> Baseline]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {
                 FontWeight -> "Plain", "OperatorSubstitution" -> False}}]& ),
             Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFramelessHot"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 1}], False -> 
               PaneBox[#, BaseStyle -> {FontColor -> GrayLevel[0]}, 
                 BaselinePosition -> Baseline]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFramelessHot"], ShowStringCharacters -> False,
           TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], False -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   StyleBox[#, FontColor -> GrayLevel[0]]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityProperty"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               
               PaneBox[#, 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityPropertyClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneBox[
                GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], #}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityValue"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              
              GridBox[{{#, #2}}, GridBoxAlignment -> {"Rows" -> {{Baseline}}},
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
               GridBoxSpacings -> {"Columns" -> {{0}}}, 
               BaselinePosition -> {1, 1}], Background -> 
              RGBColor[{0.9921568627450981, 0.9529411764705882, 
                0.8509803921568627}], BaselinePosition -> Baseline, 
              FrameMargins -> {{1, 1}, {1, 1}}, ImageMargins -> 2, FrameStyle -> 
              RGBColor[{0.9333333333333333, 0.8470588235294118, 
                0.5529411764705883}], RoundingRadius -> 5]& )}]}, Closed]]}, 
     Closed]]}, Visible -> False, FrontEndVersion -> 
  "11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (April 18, 2017)", 
  StyleDefinitions -> "StylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "p:87"->{
  Cell[648, 23, 424, 10, 
  70, "SectionDoubleDigit", "ExpressionUUID" -> "33a86dff-4102-4065-
   bf9e-02d383103e9c",
   CounterAssignments->{{"Section", 16}, {"Subsection", 0}, {
     "Subsubsection", 0}, {"Exercise", 0}, {"Question", 0}},
   CellTags->"p:87"]},
 "i:1"->{
  Cell[1075, 35, 632, 15, 
  70, "Text", "ExpressionUUID" -> "17c39ccc-3376-4708-950a-8d50968a0bc8",
   CellTags->"i:1"]},
 "i:2"->{
  Cell[1710, 52, 201, 4, 
  70, "CodeCaption", "ExpressionUUID" -> "44a0d236-ba81-40d6-8b04-2a04f44aba51
   ",
   CellTags->"i:2"]},
 "i:3"->{
  Cell[4972, 136, 195, 4, 
  70, "CodeCaption", "ExpressionUUID" -> "ddb46d2e-0c30-4cca-928a-d0796c991925
   ",
   CellTags->"i:3"]},
 "i:4"->{
  Cell[7139, 193, 330, 11, 
  70, "Text", "ExpressionUUID" -> "57fe4788-6f20-45bd-aa70-ac5709077652",
   CellTags->"i:4"]},
 "i:5"->{
  Cell[7472, 206, 188, 4, 
  70, "CodeCaption", "ExpressionUUID" -> "2eb94cd5-b7c5-41a1-abf4-a6fb5e6cb81b
   ",
   CellTags->"i:5"]},
 "i:6"->{
  Cell[8207, 231, 231, 6, 
  70, "Text", "ExpressionUUID" -> "b65081f7-2e1a-42b3-80b5-889b034cf4c0",
   CellTags->"i:6"]},
 "i:7"->{
  Cell[8441, 239, 201, 4, 
  70, "CodeCaption", "ExpressionUUID" -> "6f91be81-b4eb-4005-8dc0-e212ae8c5d17
   ",
   CellTags->"i:7"]},
 "LastCellOfAPage"->{
  Cell[13966, 375, 219, 5, 
  70, "Output", "ExpressionUUID" -> "6cb08d11-d83c-499c-8394-7e7bcad8bebe",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[29442, 791, 1065, 33, 
  70, "Output", "ExpressionUUID" -> "d6859abf-ef8d-4b48-ac3e-a9dcc4d9e616",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[115129, 2344, 2461, 67, 
  70, "VocabularyTable", "ExpressionUUID" -> "1de6f638-c75a-4a61-
   ace3-982031b6fc8e",
   CellTags->"LastCellOfAPage"],
  Cell[2134973, 35029, 226, 5, 
  70, "Answer", "ExpressionUUID" -> "8cf3a83c-f0c4-40e3-a730-098e864b8195",
   CellTags->"LastCellOfAPage"],
  Cell[2137391, 35114, 325, 8, 
  70, "MoreExplore", "ExpressionUUID" -> "03e6bf3e-7dfb-419e-9018-3ceec0d34e45
   ",
   CellTags->"LastCellOfAPage"]},
 "p:88"->{
  Cell[14200, 383, 196, 5, 
  70, "Text", "ExpressionUUID" -> "2b45599c-b0e3-40e2-9dc2-3a55cb6987cb",
   CellTags->{"p:88", "i:8"}]},
 "i:8"->{
  Cell[14200, 383, 196, 5, 
  70, "Text", "ExpressionUUID" -> "2b45599c-b0e3-40e2-9dc2-3a55cb6987cb",
   CellTags->{"p:88", "i:8"}]},
 "i:9"->{
  Cell[17828, 477, 210, 4, 
  70, "CodeCaption", "ExpressionUUID" -> "be8f828c-6c05-4ed4-8821-344ae36ee81d
   ",
   CellTags->"i:9"]},
 "i:10"->{
  Cell[22146, 578, 259, 7, 
  70, "Text", "ExpressionUUID" -> "b4c500f3-e022-49be-b4b3-95ac3cda6954",
   CellTags->"i:10"]},
 "i:11"->{
  Cell[25715, 668, 1220, 35, 
  70, "Text", "ExpressionUUID" -> "631c06ee-763d-499a-b601-d7135634489b",
   CellTags->"i:11"]},
 "i:12"->{
  Cell[26938, 705, 198, 4, 
  70, "CodeCaption", "ExpressionUUID" -> "141907c0-0399-4ad6-87fa-33c510552cef
   ",
   CellTags->"i:12"]},
 "i:13"->{
  Cell[27632, 729, 563, 17, 
  70, "Text", "ExpressionUUID" -> "3307fc3b-2c12-4d94-9936-44cfa2d66d58",
   CellTags->"i:13"]},
 "p:89"->{
  Cell[30522, 827, 397, 12, 
  70, "Text", "ExpressionUUID" -> "9ad8a3c3-dbc8-4540-a506-8a1a4b7e8352",
   CellTags->{"p:89", "i:14"}]},
 "i:14"->{
  Cell[30522, 827, 397, 12, 
  70, "Text", "ExpressionUUID" -> "9ad8a3c3-dbc8-4540-a506-8a1a4b7e8352",
   CellTags->{"p:89", "i:14"}]},
 "i:15"->{
  Cell[36182, 959, 232, 6, 
  70, "CodeCaption", "ExpressionUUID" -> "8355d45f-9819-483e-951f-6ed4ce93694e
   ",
   CellTags->"i:15"]},
 "i:16"->{
  Cell[2132062, 34935, 344, 8, 
  70, "Answer", "ExpressionUUID" -> "ef2bc5b3-8fb7-4177-be12-c40461b773ba",
   CellTags->"i:16"]},
 "i:17"->{
  Cell[2132645, 34954, 330, 8, 
  70, "Answer", "ExpressionUUID" -> "90ea6a50-d8c0-4eb0-bb03-0d51d006d854",
   CellTags->"i:17"]},
 "i:18"->{
  Cell[2132978, 34964, 210, 4, 
  70, "Question", "ExpressionUUID" -> "9757f0d7-67db-46ec-a751-2b60982c536d",
   CellTags->"i:18"]},
 "p:91"->{
  Cell[2135236, 35039, 173, 4, 
  70, "TechNoteSection", "ExpressionUUID" -> "
   b403bf4a-4a53-4533-9cfb-965e41d4c2ce",
   CellTags->"p:91"]},
 "i:19"->{
  Cell[2135412, 35045, 350, 8, 
  70, "TechNote", "ExpressionUUID" -> "696bc095-063e-4fd3-a4fb-021a986877b5",
   CellTags->"i:19"]},
 "i:20"->{
  Cell[2136350, 35078, 341, 9, 
  70, "TechNote", "ExpressionUUID" -> "46d73120-1afd-4556-87ef-33cc02bfe5a5",
   CellTags->"i:20"]},
 "i:21"->{
  Cell[2136694, 35089, 492, 14, 
  70, "TechNote", "ExpressionUUID" -> "bd8ca7cb-b85e-4c28-8667-78e54d923db8",
   CellTags->"i:21"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"p:87", 2228270, 36959},
 {"i:1", 2228544, 36966},
 {"i:2", 2228677, 36970},
 {"i:3", 2228820, 36975},
 {"i:4", 2228964, 36980},
 {"i:5", 2229098, 36984},
 {"i:6", 2229242, 36989},
 {"i:7", 2229375, 36993},
 {"LastCellOfAPage", 2229531, 36998},
 {"p:88", 2230310, 37018},
 {"i:8", 2230454, 37022},
 {"i:9", 2230598, 37026},
 {"i:10", 2230744, 37031},
 {"i:11", 2230880, 37035},
 {"i:12", 2231018, 37039},
 {"i:13", 2231165, 37044},
 {"p:89", 2231302, 37048},
 {"i:14", 2231449, 37052},
 {"i:15", 2231596, 37056},
 {"i:16", 2231743, 37061},
 {"i:17", 2231885, 37065},
 {"i:18", 2232027, 37069},
 {"p:91", 2232171, 37073},
 {"i:19", 2232326, 37078},
 {"i:20", 2232470, 37082},
 {"i:21", 2232614, 37086}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[648, 23, 424, 10, 70, "SectionDoubleDigit", "ExpressionUUID" -> \
"33a86dff-4102-4065-bf9e-02d383103e9c",
 CounterAssignments->{{"Section", 16}, {"Subsection", 0}, {
   "Subsubsection", 0}, {"Exercise", 0}, {"Question", 0}},
 CellTags->"p:87"],
Cell[1075, 35, 632, 15, 70, "Text", "ExpressionUUID" -> \
"17c39ccc-3376-4708-950a-8d50968a0bc8",
 CellTags->"i:1"],
Cell[1710, 52, 201, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"44a0d236-ba81-40d6-8b04-2a04f44aba51",
 CellTags->"i:2"],
Cell[1914, 58, 1205, 26, 70, "Input", "ExpressionUUID" -> \
"705b4883-51cd-46b3-8fba-e71b46e3e312"],
Cell[3122, 86, 1208, 26, 70, "Input", "ExpressionUUID" -> \
"40658f28-3f2e-4564-ae79-1aac654e9c45"],
Cell[4333, 114, 194, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"b5174640-be3c-4be4-8e65-2cd8d1337de0"],
Cell[4530, 120, 162, 3, 70, "Input", "ExpressionUUID" -> \
"a4840583-d716-4d1c-9a47-4df98d4d129b"],
Cell[4695, 125, 274, 9, 70, "Text", "ExpressionUUID" -> \
"f9a7dbde-8b44-4d08-9d2e-a2aab24125bc"],
Cell[4972, 136, 195, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"ddb46d2e-0c30-4cca-928a-d0796c991925",
 CellTags->"i:3"],
Cell[CellGroupData[{
Cell[5192, 144, 1289, 28, 70, "Input", "ExpressionUUID" -> \
"d64fd28c-912e-4cf4-8eac-9538d3b3ebca"],
Cell[6484, 174, 163, 3, 70, "Output", "ExpressionUUID" -> \
"5ba03b09-72d7-4fc7-8238-8348a63d8054",
 Evaluatable->False]
}, Open  ]],
Cell[6662, 180, 474, 11, 70, "Text", "ExpressionUUID" -> \
"7e951053-417a-412f-92e2-a8e2a25213c2"],
Cell[7139, 193, 330, 11, 70, "Text", "ExpressionUUID" -> \
"57fe4788-6f20-45bd-aa70-ac5709077652",
 CellTags->"i:4"],
Cell[7472, 206, 188, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"2eb94cd5-b7c5-41a1-abf4-a6fb5e6cb81b",
 CellTags->"i:5"],
Cell[CellGroupData[{
Cell[7685, 214, 263, 6, 70, "Input", "ExpressionUUID" -> \
"3a6a4646-617f-4a93-8234-1f60b8ee18c2"],
Cell[7951, 222, 241, 6, 70, "Output", "ExpressionUUID" -> \
"2dec9fdd-d2d1-4f57-a901-95199515fdeb",
 Evaluatable->False]
}, Open  ]],
Cell[8207, 231, 231, 6, 70, "Text", "ExpressionUUID" -> \
"b65081f7-2e1a-42b3-80b5-889b034cf4c0",
 CellTags->"i:6"],
Cell[8441, 239, 201, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"6f91be81-b4eb-4005-8dc0-e212ae8c5d17",
 CellTags->"i:7"],
Cell[CellGroupData[{
Cell[8667, 247, 2408, 53, 70, "Input", "ExpressionUUID" -> \
"6b02c14f-c90c-4dcf-ab8f-3524d79e37a5"],
Cell[11078, 302, 265, 7, 70, "Output", "ExpressionUUID" -> \
"34a86546-665e-48f8-83ec-f8c67f46ec80",
 Evaluatable->False]
}, Open  ]],
Cell[11358, 312, 172, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"cc8c4d22-3074-47cd-8ec6-97b4f9601b2e"],
Cell[CellGroupData[{
Cell[11555, 320, 2408, 53, 70, "Input", "ExpressionUUID" -> \
"f85f5dc0-04f6-4eef-8430-68d32938af25"],
Cell[13966, 375, 219, 5, 70, "Output", "ExpressionUUID" -> \
"6cb08d11-d83c-499c-8394-7e7bcad8bebe",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[14200, 383, 196, 5, 70, "Text", "ExpressionUUID" -> \
"2b45599c-b0e3-40e2-9dc2-3a55cb6987cb",
 CellTags->{"p:88", "i:8"}],
Cell[14399, 390, 172, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"6e6a1e35-ca27-4258-89e3-d8c44ee184b6"],
Cell[CellGroupData[{
Cell[14596, 398, 2680, 61, 70, "Input", "ExpressionUUID" -> \
"46ee2d0c-8feb-499b-bc41-7394aba8022a"],
Cell[17279, 461, 534, 13, 70, "Output", "ExpressionUUID" -> \
"e5b07da9-1281-459e-9ddb-e6c135ff9b0f",
 Evaluatable->False]
}, Open  ]],
Cell[17828, 477, 210, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"be8f828c-6c05-4ed4-8821-344ae36ee81d",
 CellTags->"i:9"],
Cell[CellGroupData[{
Cell[18063, 485, 3502, 75, 70, "Input", "ExpressionUUID" -> \
"8b3e5332-f3dc-4b84-8782-be9f63349b0c"],
Cell[21568, 562, 563, 13, 70, "Output", "ExpressionUUID" -> \
"898d9137-1a17-4967-ae73-2d8c6db447ec",
 Evaluatable->False]
}, Open  ]],
Cell[22146, 578, 259, 7, 70, "Text", "ExpressionUUID" -> \
"b4c500f3-e022-49be-b4b3-95ac3cda6954",
 CellTags->"i:10"],
Cell[CellGroupData[{
Cell[22430, 589, 2732, 61, 70, "Input", "ExpressionUUID" -> \
"eaa1136c-b391-4189-9f6c-58f0dc6819b2"],
Cell[25165, 652, 535, 13, 70, "Output", "ExpressionUUID" -> \
"b54eedbd-18a8-4550-8a2a-f896f6d7cb65",
 Evaluatable->False]
}, Open  ]],
Cell[25715, 668, 1220, 35, 70, "Text", "ExpressionUUID" -> \
"631c06ee-763d-499a-b601-d7135634489b",
 CellTags->"i:11"],
Cell[26938, 705, 198, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"141907c0-0399-4ad6-87fa-33c510552cef",
 CellTags->"i:12"],
Cell[CellGroupData[{
Cell[27161, 713, 219, 5, 70, "Input", "ExpressionUUID" -> \
"e4c97cc5-27fc-435c-b55d-87dcb542cd1e"],
Cell[27383, 720, 234, 6, 70, "Output", "ExpressionUUID" -> \
"49867dca-bdfe-490e-8720-321378691e6f",
 Evaluatable->False]
}, Open  ]],
Cell[27632, 729, 563, 17, 70, "Text", "ExpressionUUID" -> \
"3307fc3b-2c12-4d94-9936-44cfa2d66d58",
 CellTags->"i:13"],
Cell[28198, 748, 188, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"58ce21d6-058d-4500-b787-e703171eaf95"],
Cell[CellGroupData[{
Cell[28411, 756, 216, 5, 70, "Input", "ExpressionUUID" -> \
"f416299a-52ec-44e8-8028-44da7cd44d2b"],
Cell[28630, 763, 235, 6, 70, "Output", "ExpressionUUID" -> \
"f55c312f-1caf-41c8-9b9f-afd9eb578e6b",
 Evaluatable->False]
}, Open  ]],
Cell[28880, 772, 193, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"ad793073-582e-431c-bde7-74025bed31f0"],
Cell[CellGroupData[{
Cell[29098, 780, 341, 9, 70, "Input", "ExpressionUUID" -> \
"3e8e012f-c581-4382-9a0a-96a694235038"],
Cell[29442, 791, 1065, 33, 70, "Output", "ExpressionUUID" -> \
"d6859abf-ef8d-4b48-ac3e-a9dcc4d9e616",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[30522, 827, 397, 12, 70, "Text", "ExpressionUUID" -> \
"9ad8a3c3-dbc8-4540-a506-8a1a4b7e8352",
 CellTags->{"p:89", "i:14"}],
Cell[30922, 841, 204, 5, 70, "CodeCaption", "ExpressionUUID" -> \
"83d4176a-7c0e-4ed3-affa-c444a1ec1057"],
Cell[CellGroupData[{
Cell[31151, 850, 421, 11, 70, "Input", "ExpressionUUID" -> \
"d1284996-b26a-4870-987c-6686f990c180"],
Cell[31575, 863, 676, 13, 70, "Output", "ExpressionUUID" -> \
"98d0190e-c4aa-4185-8ed9-c42d9e5942ce",
 Evaluatable->False]
}, Open  ]],
Cell[32266, 879, 250, 7, 70, "CodeCaption", "ExpressionUUID" -> \
"3d75aadd-8b86-4247-8281-56d20c4958a7"],
Cell[CellGroupData[{
Cell[32541, 890, 322, 9, 70, "Input", "ExpressionUUID" -> \
"00decd3b-dc3e-499d-9524-7e6974c1c6df"],
Cell[32866, 901, 3301, 55, 70, "Output", "ExpressionUUID" -> \
"3e3f2445-72e6-4d64-9459-411acee34f4d",
 Evaluatable->False]
}, Open  ]],
Cell[36182, 959, 232, 6, 70, "CodeCaption", "ExpressionUUID" -> \
"8355d45f-9819-483e-951f-6ed4ce93694e",
 CellTags->"i:15"],
Cell[CellGroupData[{
Cell[36439, 969, 387, 11, 70, "Input", "ExpressionUUID" -> \
"bd30f91b-deaf-4a68-9556-6301a7826e87"],
Cell[36829, 982, 78089, 1350, 70, "Output", "ExpressionUUID" -> \
"7db94279-ac57-4d09-9195-a86f2be4d51f",
 Evaluatable->False]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[114967, 2338, 159, 4, 70, "VocabularySection", "ExpressionUUID" -> \
"f8786541-892a-46bb-a742-e493aee72e8e"],
Cell[115129, 2344, 2461, 67, 70, "VocabularyTable", "ExpressionUUID" -> \
"1de6f638-c75a-4a61-ace3-982031b6fc8e",
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[CellGroupData[{
Cell[117627, 2416, 1780, 46, 70, "ExerciseSection", "ExpressionUUID" -> \
"0aab0134-2f90-405c-9e12-e50e0cbbf172"],
Cell[CellGroupData[{
Cell[119432, 2466, 1431, 44, 70, "ExerciseSummaryCell", "ExpressionUUID" -> \
"9f72b390-ab65-4604-b489-f8b79c0c153d"],
Cell[CellGroupData[{
Cell[120888, 2514, 703, 20, 70, "Exercise", "ExpressionUUID" -> \
"842f9abd-8386-441b-a487-ae00677db899"],
Cell[121594, 2536, 1248, 34, 70, "ExerciseOutput", "ExpressionUUID" -> \
"60119036-b4e6-41c8-b7ee-57d674f5e529"]
}, Closed]],
Cell[CellGroupData[{
Cell[122879, 2575, 706, 20, 70, "Exercise", "ExpressionUUID" -> \
"4b9aa04f-e2c6-48df-91d3-59112ed12ff8"],
Cell[123588, 2597, 1547, 42, 70, "ExerciseOutput", "ExpressionUUID" -> \
"e45f1881-69d2-4269-a9f6-fd17c91d7cd8"]
}, Closed]],
Cell[CellGroupData[{
Cell[125172, 2644, 710, 20, 70, "Exercise", "ExpressionUUID" -> \
"0f60dc6e-b14f-4753-8bad-55f5368d51a5"],
Cell[125885, 2666, 1246, 34, 70, "ExerciseOutput", "ExpressionUUID" -> \
"c890cb20-20ea-4a05-b3a5-d8cf8e8f8c87"]
}, Closed]],
Cell[CellGroupData[{
Cell[127168, 2705, 740, 20, 70, "Exercise", "ExpressionUUID" -> \
"fce88bb1-b78c-4cc6-8214-3c8d2c9fefde"],
Cell[127911, 2727, 1099, 31, 70, "ExerciseOutput", "ExpressionUUID" -> \
"a138cdeb-8535-4698-b3f1-c8f0fd1b0ac2"]
}, Closed]],
Cell[CellGroupData[{
Cell[129047, 2763, 724, 20, 70, "Exercise", "ExpressionUUID" -> \
"2216d66e-e754-4040-8d7f-7f799b54e150"],
Cell[129774, 2785, 1207, 34, 70, "ExerciseOutput", "ExpressionUUID" -> \
"e3c38077-d549-4875-b1d3-de3479143848"]
}, Closed]],
Cell[CellGroupData[{
Cell[131018, 2824, 705, 20, 70, "Exercise", "ExpressionUUID" -> \
"8f55a4c9-6f40-44c3-908b-6b1c6a6195e2"],
Cell[131726, 2846, 1429, 39, 70, "ExerciseOutput", "ExpressionUUID" -> \
"c49145e4-cea6-4674-a593-c0125c64daa3"]
}, Closed]],
Cell[CellGroupData[{
Cell[133192, 2890, 735, 20, 70, "Exercise", "ExpressionUUID" -> \
"030e983a-4087-454b-8244-12d0be18e3da"],
Cell[133930, 2912, 1278, 36, 70, "ExerciseOutput", "ExpressionUUID" -> \
"89176ab1-1003-409f-8efc-18f9e0e9612b"]
}, Closed]],
Cell[CellGroupData[{
Cell[135245, 2953, 898, 24, 70, "Exercise", "ExpressionUUID" -> \
"a6e0f99c-d23e-4cdd-9a86-8cf7119e49af"],
Cell[136146, 2979, 3674, 97, 70, "ExerciseOutput", "ExpressionUUID" -> \
"f7e995ea-4331-431e-b7ed-55ad584662d8"]
}, Closed]],
Cell[CellGroupData[{
Cell[139857, 3081, 812, 24, 70, "Exercise", "ExpressionUUID" -> \
"7949b0f0-0df9-4158-bf2d-93eda0d0f65e"],
Cell[140672, 3107, 1205, 34, 70, "ExerciseOutput", "ExpressionUUID" -> \
"923a1155-91cd-458c-86dd-f4e525d32b89"]
}, Closed]],
Cell[CellGroupData[{
Cell[141914, 3146, 811, 21, 70, "Exercise", "ExpressionUUID" -> \
"82ef06e2-ccf2-4b89-a6ed-e77d710a99b2"],
Cell[142728, 3169, 5261, 139, 70, "ExerciseOutput", "ExpressionUUID" -> \
"a669e831-ab14-4f09-b7bb-1c307b0ba64e"]
}, Closed]],
Cell[CellGroupData[{
Cell[148026, 3313, 790, 23, 70, "Exercise", "ExpressionUUID" -> \
"12e0f01a-d7f3-4b73-a31c-e5da8e91fdfa"],
Cell[148819, 3338, 4889, 101, 70, "ExerciseOutput", "ExpressionUUID" -> \
"89bf421f-538c-43ba-b4b1-edb12efa68fd"]
}, Closed]],
Cell[CellGroupData[{
Cell[153745, 3444, 821, 24, 70, "Exercise", "ExpressionUUID" -> \
"0e036e1d-6ce9-444f-a7e2-983758cac396"],
Cell[154569, 3470, 596200, 9145, 70, "ExerciseOutput", "ExpressionUUID" -> \
"621d1ac9-e862-4dc2-a6dd-f66bad19416e"]
}, Closed]],
Cell[CellGroupData[{
Cell[750806, 12620, 856, 24, 70, "Exercise", "ExpressionUUID" -> \
"afec2295-d783-46f9-96d2-720d071a4431"],
Cell[751665, 12646, 4799, 104, 70, "ExerciseOutput", "ExpressionUUID" -> \
"866839bc-be64-4776-aec5-3693ca08b32c"]
}, Closed]],
Cell[CellGroupData[{
Cell[756501, 12755, 778, 21, 70, "Exercise", "ExpressionUUID" -> \
"13d16776-6254-48df-ad28-f6ece1230bce"],
Cell[757282, 12778, 911719, 14779, 70, "ExerciseOutput", "ExpressionUUID" -> \
"0a6fc301-5e12-4135-a126-c4b2feeb8807"]
}, Closed]],
Cell[CellGroupData[{
Cell[1669038, 27562, 702, 20, 70, "Exercise", "ExpressionUUID" -> \
"c0044971-51fd-4f0d-b606-cdf51e582136"],
Cell[1669743, 27584, 1306, 37, 70, "ExerciseOutput", "ExpressionUUID" -> \
"ef471d9c-61c2-49ef-a96a-e514b385dd68"]
}, Closed]],
Cell[CellGroupData[{
Cell[1671086, 27626, 698, 20, 70, "Exercise", "ExpressionUUID" -> \
"eb67af1e-8ea8-436c-9e6c-75b5a68c9d41"],
Cell[1671787, 27648, 1216, 34, 70, "ExerciseOutput", "ExpressionUUID" -> \
"e84e8bb5-80ca-4d0a-86d3-9fbdbcaac51a"]
}, Closed]],
Cell[CellGroupData[{
Cell[1673040, 27687, 843, 24, 70, "Exercise", "ExpressionUUID" -> \
"73ea99b8-6805-47ad-a9dd-80d4b1a82dca"],
Cell[1673886, 27713, 4715, 99, 70, "ExerciseOutput", "ExpressionUUID" -> \
"f1f4d908-b32d-4ef9-9d08-4dbff4cf65d3"]
}, Closed]],
Cell[CellGroupData[{
Cell[1678638, 27817, 719, 20, 70, "Exercise", "ExpressionUUID" -> \
"10b66663-0535-436d-9d03-8a60750ffb68"],
Cell[1679360, 27839, 70843, 1185, 70, "ExerciseOutput", "ExpressionUUID" -> \
"59110063-fefb-4409-97e4-561b74a63440"]
}, Closed]],
Cell[CellGroupData[{
Cell[1750240, 29029, 732, 20, 70, "Exercise", "ExpressionUUID" -> \
"ea058309-6a9c-4491-98b4-e01857fbe7fe"],
Cell[1750975, 29051, 5305, 113, 70, "ExerciseOutput", "ExpressionUUID" -> \
"81f04950-7b2c-4edd-a72e-a81d72f5c5de"]
}, Closed]],
Cell[CellGroupData[{
Cell[1756317, 29169, 780, 21, 70, "Exercise", "ExpressionUUID" -> \
"d23b013e-7c25-4bb6-ae29-711e5da56d10"],
Cell[1757100, 29192, 374542, 5722, 70, "ExerciseOutput", "ExpressionUUID" -> \
"855e0400-b9bc-403f-97a2-c36503fc89b6"]
}, Closed]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2131703, 34921, 144, 4, 70, "QASection", "ExpressionUUID" -> \
"6c768e67-e94c-432e-a141-d1be2d13fca3"],
Cell[2131850, 34927, 209, 6, 70, "Question", "ExpressionUUID" -> \
"e8541b66-8643-407b-a14b-608b264eaaba"],
Cell[2132062, 34935, 344, 8, 70, "Answer", "ExpressionUUID" -> \
"ef2bc5b3-8fb7-4177-be12-c40461b773ba",
 CellTags->"i:16"],
Cell[2132409, 34945, 233, 7, 70, "Question", "ExpressionUUID" -> \
"b13a5ff5-6cee-4fb4-8e74-6ca3e43fac04"],
Cell[2132645, 34954, 330, 8, 70, "Answer", "ExpressionUUID" -> \
"90ea6a50-d8c0-4eb0-bb03-0d51d006d854",
 CellTags->"i:17"],
Cell[2132978, 34964, 210, 4, 70, "Question", "ExpressionUUID" -> \
"9757f0d7-67db-46ec-a751-2b60982c536d",
 CellTags->"i:18"],
Cell[2133191, 34970, 686, 19, 70, "Answer", "ExpressionUUID" -> \
"193bd70f-be2f-4b81-8903-ca7197c820e0"],
Cell[2133880, 34991, 241, 7, 70, "Question", "ExpressionUUID" -> \
"8fdc17cb-7056-4693-b547-47c75867623c"],
Cell[2134124, 35000, 608, 18, 70, "Answer", "ExpressionUUID" -> \
"c5f86b41-7649-46fe-8a25-1d91d6cc96fd"],
Cell[2134735, 35020, 235, 7, 70, "Question", "ExpressionUUID" -> \
"06891ee2-ea60-46b8-9694-1801709b39f4"],
Cell[2134973, 35029, 226, 5, 70, "Answer", "ExpressionUUID" -> \
"8cf3a83c-f0c4-40e3-a730-098e864b8195",
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2135236, 35039, 173, 4, 70, "TechNoteSection", "ExpressionUUID" -> \
"b403bf4a-4a53-4533-9cfb-965e41d4c2ce",
 CellTags->"p:91"],
Cell[2135412, 35045, 350, 8, 70, "TechNote", "ExpressionUUID" -> \
"696bc095-063e-4fd3-a4fb-021a986877b5",
 CellTags->"i:19"],
Cell[2135765, 35055, 582, 21, 70, "TechNote", "ExpressionUUID" -> \
"8752a5d3-ddfc-4ac1-b3e9-a4a881978422"],
Cell[2136350, 35078, 341, 9, 70, "TechNote", "ExpressionUUID" -> \
"46d73120-1afd-4556-87ef-33cc02bfe5a5",
 CellTags->"i:20"],
Cell[2136694, 35089, 492, 14, 70, "TechNote", "ExpressionUUID" -> \
"bd8ca7cb-b85e-4c28-8667-78e54d923db8",
 CellTags->"i:21"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2137223, 35108, 165, 4, 70, "MoreExploreSection", "ExpressionUUID" -> \
"8ea4e374-81bc-4c4f-aab9-05388e4e2ccf"],
Cell[2137391, 35114, 325, 8, 70, "MoreExplore", "ExpressionUUID" -> \
"03e6bf3e-7dfb-419e-9018-3ceec0d34e45",
 CellTags->"LastCellOfAPage"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
(* NotebookSignature cSWwrPCKuQlARiYEHj5YgMzl *)
