(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   2180788,      46952]
NotebookOptionsPosition[   2070518,      44596]
NotebookOutlinePosition[   2167574,      46629]
CellTagsIndexPosition[   2166679,      46594]
WindowTitle->Layout and Display: Elementary Introduction to the Wolfram \
Language
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 InterpretationBox[Cell[
  "Layout and Display", "SectionInline",ExpressionUUID->
   "c3482d34-d6bd-4d13-889e-2db079656915"],
  $Line = 0; Null]], "SectionDoubleDigit",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CounterAssignments->{{"Section", 36}, {"Subsection", 0}, {
   "Subsubsection", 0}, {"Exercise", 0}},
 CellTags->"p:227",
 CellLabel->"In[20]:=",ExpressionUUID->"55bea3fd-f300-46cc-a42c-eefd68a36625"],

Cell[TextData[{
 ButtonBox["Earlier",
  BaseStyle->"Hyperlink",
  ButtonData->{"EIWL2-25-ways-to-apply-functions.nb", "Framed"}],
 " we saw how to use ",
 ButtonBox["Framed",
  BaseStyle->"Link"],
 " to add a frame when one displays something."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:1",ExpressionUUID->"148ee87e-aa65-4a7e-a626-1c8dffe88c46"],

Cell["Generate a number and put a frame around it:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:2",ExpressionUUID->"a00e3e4c-c6ba-4fa7-a308-8d60b9674740"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Framed", "[", 
  RowBox[{"2", "^", "100"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[1]:=",ExpressionUUID->"9aa26f84-10b6-4610-ad8c-b93da3f5b95e"],

Cell[BoxData[
 FrameBox["1267650600228229401496703205376",
  StripOnInput->False]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[1]=",ExpressionUUID->"ac9d2aad-7563-49e9-81e1-dd2e9e0b0795"]
}, Open  ]],

Cell[TextData[{
 "You can give options to ",
 ButtonBox["Framed",
  BaseStyle->"Link"],
 "."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:3",ExpressionUUID->"7827997b-8e84-436f-9eb8-7cccbf7b7fc5"],

Cell["Specify a background color and a frame style:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"51e33474-f053-4ec9-a544-6a8f011f30e9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Framed", "[", 
  RowBox[{
   RowBox[{"2", "^", "100"}], ",", 
   RowBox[{"Background", "\[Rule]", "LightYellow"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "LightGray"}]}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[2]:=",ExpressionUUID->"b38d759d-95f6-47cf-9ca5-e740666bd81b"],

Cell[BoxData[
 FrameBox["1267650600228229401496703205376",
  Background->RGBColor[1, 1, 0.85],
  FrameStyle->GrayLevel[0.85],
  StripOnInput->False]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[2]=",ExpressionUUID->"81518502-7dc9-4edd-a835-646a03a54f02"]
}, Open  ]],

Cell[TextData[{
 ButtonBox["Labeled",
  BaseStyle->"Link"],
 " lets you ",
 "make things be labeled",
 "."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:4",ExpressionUUID->"fd0d6fdb-39e4-47a7-9b4f-b276c704763a"],

Cell["Add a label to the framed number:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"81709a2a-62d5-4995-86b1-1b2486840b1f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Labeled", "[", 
  RowBox[{
   RowBox[{"Framed", "[", 
    RowBox[{"2", "^", "100"}], "]"}], ",", "\"\<a big number\>\""}], 
  "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[3]:=",ExpressionUUID->"4e78b735-83ca-423d-a57c-db7f12e4d340"],

Cell[BoxData[
 TemplateBox[{
  FrameBox["1267650600228229401496703205376", StripOnInput -> False],
   "\"a big number\""},
  "Labeled",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}, {
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    BaselinePosition -> {1, 1}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", #2}], "]"}]& )]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[3]=",ExpressionUUID->"be2383d4-87a7-4969-acfe-04e2f30b733b"]
}, Open  ]],

Cell["\<\
This adds a label to a number styled with a yellow background:\
\>", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"1b720107-8685-44d8-b825-aec04135b57e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Labeled", "[", 
  RowBox[{
   RowBox[{"Style", "[", 
    RowBox[{
     RowBox[{"2", "^", "100"}], ",", 
     RowBox[{"Background", "\[Rule]", "Yellow"}]}], "]"}], ",", 
   "\"\<a big number\>\""}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[4]:=",ExpressionUUID->"7f972ccb-22a5-4972-a637-4ab4609f8c8e"],

Cell[BoxData[
 TemplateBox[{
  StyleBox["1267650600228229401496703205376", Background -> RGBColor[1, 1, 0],
     StripOnInput -> False],"\"a big number\""},
  "Labeled",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}, {
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    BaselinePosition -> {1, 1}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", #2}], "]"}]& )]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[4]=",ExpressionUUID->"c8a3c685-1a11-406e-84d0-81e16c0e1c1a"]
}, Open  ]],

Cell["This adds styling to the label:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:5",ExpressionUUID->"fc1b5422-116f-4a82-8b5b-553c8b27ced1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Labeled", "[", 
  RowBox[{
   RowBox[{"Style", "[", 
    RowBox[{
     RowBox[{"2", "^", "100"}], ",", 
     RowBox[{"Background", "\[Rule]", "Yellow"}]}], "]"}], ",", 
   RowBox[{"Style", "[", 
    RowBox[{"\"\<a big number\>\"", ",", "Italic", ",", "Orange"}], "]"}]}], 
  "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[5]:=",ExpressionUUID->"36353b6a-7ac0-423d-982e-91d1d1c6cb78"],

Cell[BoxData[
 TemplateBox[{
  StyleBox["1267650600228229401496703205376", Background -> RGBColor[1, 1, 0],
     StripOnInput -> False],StyleBox["\"a big number\"", Italic, 
    RGBColor[1, 0.5, 0], StripOnInput -> False]},
  "Labeled",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}, {
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    BaselinePosition -> {1, 1}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", #2}], "]"}]& )]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[5]=",ExpressionUUID->"1dbdf66f-1b1e-4093-a2f5-31c20cccc3af"]
}, Open  ]],

Cell[TextData[{
 "You can use ",
 ButtonBox["Labeled",
  BaseStyle->"Link"],
 " ",
 "in graphics",
 " as well."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->{
  "p:228", "i:6"},ExpressionUUID->"07a8f692-cd74-4e83-a22a-61cdc98b40b1"],

Cell["Make a pie chart in which some wedges are labeled:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:7",ExpressionUUID->"e0585664-415b-4311-b0b1-d7039caa1d2f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PieChart", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Labeled", "[", 
     RowBox[{"1", ",", "\"\<one\>\""}], "]"}], ",", 
    RowBox[{"Labeled", "[", 
     RowBox[{"2", ",", "\"\<two\>\""}], "]"}], ",", 
    RowBox[{"Labeled", "[", 
     RowBox[{"3", ",", "Red"}], "]"}], ",", 
    RowBox[{"Labeled", "[", 
     RowBox[{"4", ",", "Orange"}], "]"}], ",", "2", ",", "2"}], "}"}], 
  "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[6]:=",ExpressionUUID->"3b2379b1-29f4-48b0-9e8e-7ad147aaae93"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   DynamicModuleBox[{DynamicChart`click$2807$2865 = False, 
    DynamicChart`click$2817$2865 = False, DynamicChart`click$2821$2865 = 
    False, DynamicChart`click$2825$2865 = False, 
    DynamicChart`click$2829$2865 = False, DynamicChart`click$2832$2865 = 
    False}, {
     {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[0.5]}], {{{}, {
         {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[0], 
          Opacity[0.5]}], GeometricTransformationBox[
           TagBox[
            TagBox[
             TooltipBox[
              TagBox[{
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  DiskBox[{0, 0}, 1., {2.6927937030769655`, 
                   3.141592653589793}]},
                 
                 ImageSizeCache->{{7.084771798204425, 
                  73.22863349459959}, {-31.944971242800893`, \
-1.645006622254531}}], {}},
               StatusArea[#, 1]& ,
               TagBoxNote->"1"],
              StyleBox["1", {
                GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
             
             Annotation[#, 
              Style[1, {
                GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
            
            EventHandlerTag[{
             "MouseClicked" :> FEPrivate`Set[DynamicChart`click$2807$2865, 
                FEPrivate`Not[DynamicChart`click$2807$2865]], PassEventsDown -> 
              True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
           If[DynamicChart`click$2807$2865, {{{1., 0}, {
               0, 1.}}, {-0.19498558243636474`, 0.044504186791262904`}}, {{1, 
             0}, {0, 1}}, {{1, 0}, {0, 1}}], 
            TrackedSymbols :> {DynamicChart`click$2807$2865}]]}, 
         {RGBColor[0.9965728, 0.58382944, 0.22525344], EdgeForm[{GrayLevel[0],
           Opacity[0.5]}], GeometricTransformationBox[
           TagBox[
            TagBox[
             TooltipBox[
              TagBox[{
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  DiskBox[{0, 0}, 1., {1.7951958020513104`, 
                   2.6927937030769655`}]},
                 
                 ImageSizeCache->{{13.35497096308514, 
                  73.22863349459958}, {-66.2014181828233, \
-1.645006622254531}}], {}},
               StatusArea[#, 2]& ,
               TagBoxNote->"2"],
              StyleBox["2", {
                GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
             
             Annotation[#, 
              Style[2, {
                GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
            
            EventHandlerTag[{
             "MouseClicked" :> FEPrivate`Set[DynamicChart`click$2817$2865, 
                FEPrivate`Not[DynamicChart`click$2817$2865]], PassEventsDown -> 
              True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
           If[DynamicChart`click$2817$2865, {{{1., 0}, {
               0, 1.}}, {-0.1246979603717467, 0.156366296493606}}, {{1, 0}, {
             0, 1}}, {{1, 0}, {0, 1}}], 
            TrackedSymbols :> {DynamicChart`click$2817$2865}]]}, 
         {RGBColor[0.8704000000000001, 0.50272, 0.2], EdgeForm[{GrayLevel[0], 
          Opacity[0.5]}], GeometricTransformationBox[
           TagBox[
            TagBox[
             TooltipBox[
              TagBox[{
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  DiskBox[{0, 0}, 1., {0.4487989505128276, 
                   1.7951958020513104`}]},
                 
                 ImageSizeCache->{{56.311196735120134`, 
                  
                  130.27386890136785`}, {-67.7888683186497, \
-1.6450066222545132`}}], {}},
               StatusArea[#, 3]& ,
               TagBoxNote->"3"],
              StyleBox["3", {
                GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
             
             Annotation[#, 
              Style[3, {
                GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
            
            EventHandlerTag[{
             "MouseClicked" :> FEPrivate`Set[DynamicChart`click$2821$2865, 
                FEPrivate`Not[DynamicChart`click$2821$2865]], PassEventsDown -> 
              True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
           If[DynamicChart`click$2821$2865, {{{1., 0}, {0, 1.}}, {
              0.08677674782351164, 0.18019377358048383`}}, {{1, 0}, {0, 
             1}}, {{1, 0}, {0, 1}}], 
            TrackedSymbols :> {DynamicChart`click$2821$2865}]]}, 
         {RGBColor[0.74058432, 0.47903999999999997`, 0.4089916800000002], 
          EdgeForm[{GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
           TagBox[
            TagBox[
             TooltipBox[
              TagBox[{
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  DiskBox[{0, 0}, 1., {-1.3463968515384819`, 
                   0.4487989505128276}]},
                 
                 ImageSizeCache->{{70.40020636985338, 
                  136.54406806624854`}, {-31.944971242800904`, 
                  60.08297781356805}}], {}},
               StatusArea[#, 4]& ,
               TagBoxNote->"4"],
              StyleBox["4", {
                GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
             
             Annotation[#, 
              Style[4, {
                GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
            
            EventHandlerTag[{
             "MouseClicked" :> FEPrivate`Set[DynamicChart`click$2825$2865, 
                FEPrivate`Not[DynamicChart`click$2825$2865]], PassEventsDown -> 
              True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
           If[DynamicChart`click$2825$2865, {{{1., 0}, {0, 1.}}, {
              0.18019377358048388`, -0.08677674782351154}}, {{1, 0}, {0, 
             1}}, {{1, 0}, {0, 1}}], 
            TrackedSymbols :> {DynamicChart`click$2825$2865}]]}, 
         {RGBColor[0.64020864, 0.49888000000000005`, 0.74416944], EdgeForm[{
          GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
           TagBox[
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 DiskBox[{0, 0}, 
                  1., {-2.243994752564138, -1.3463968515384819`}]},
                
                ImageSizeCache->{{30.923678614176378`, 
                 87.31764312933288}, {-4.473433747000726, 61.67042794939444}}],
               StatusArea[#, 2]& ,
               TagBoxNote->"2"],
              StyleBox["2", {
                GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
             
             Annotation[#, 
              Style[2, {
                GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
            
            EventHandlerTag[{
             "MouseClicked" :> FEPrivate`Set[DynamicChart`click$2829$2865, 
                FEPrivate`Not[DynamicChart`click$2829$2865]], PassEventsDown -> 
              True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
           If[DynamicChart`click$2829$2865, {{{1., 0}, {
               0, 1.}}, {-0.04450418679126278, -0.19498558243636477`}}, {{1, 
             0}, {0, 1}}, {{1, 0}, {0, 1}}], 
            TrackedSymbols :> {DynamicChart`click$2829$2865}]]}, 
         {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
          Opacity[0.5]}], GeometricTransformationBox[
           TagBox[
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 DiskBox[{0, 0}, 
                  1., {-3.141592653589793, -2.243994752564138}]},
                
                ImageSizeCache->{{7.084771798204426, 
                 73.22863349459958}, {-4.473433747000726, 47.85699345200534}}],
               StatusArea[#, 2]& ,
               TagBoxNote->"2"],
              StyleBox["2", {
                GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
             
             Annotation[#, 
              Style[2, {
                GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
            
            EventHandlerTag[{
             "MouseClicked" :> FEPrivate`Set[DynamicChart`click$2832$2865, 
                FEPrivate`Not[DynamicChart`click$2832$2865]], PassEventsDown -> 
              True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
           If[DynamicChart`click$2832$2865, {{{1., 0}, {
               0, 1.}}, {-0.18019377358048383`, -0.08677674782351165}}, {{1, 
             0}, {0, 1}}, {{1, 0}, {0, 1}}], 
            TrackedSymbols :> {
             DynamicChart`click$2832$2865}]]}}}, {}}, {}}, {{{
        GeometricTransformationBox[
         TagBox[
          TagBox[
           TooltipBox[
            
            TagBox[{{{}, 
               InsetBox["\<\"one\"\>", \
{-0.649951941454549, 0.14834728930420965}]}, {}},
             StatusArea[#, 1]& ,
             TagBoxNote->"1"],
            StyleBox["1", {
              GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
           Annotation[#, 
            Style[1, {
              GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
          
          EventHandlerTag[{
           "MouseClicked" :> FEPrivate`Set[DynamicChart`click$2807$2865, 
              FEPrivate`Not[DynamicChart`click$2807$2865]], PassEventsDown -> 
            True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
         If[DynamicChart`click$2807$2865, {{{1., 0}, {
             0, 1.}}, {-0.19498558243636474`, 0.044504186791262904`}}, {{1, 
           0}, {0, 1}}, {{1, 0}, {0, 1}}], 
          TrackedSymbols :> {DynamicChart`click$2807$2865}]], 
        GeometricTransformationBox[
         TagBox[
          TagBox[
           TooltipBox[
            
            TagBox[{{{}, 
               InsetBox["\<\"two\"\>", \
{-0.4156598679058223, 0.5212209883120199}]}, {}},
             StatusArea[#, 2]& ,
             TagBoxNote->"2"],
            StyleBox["2", {
              GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
           Annotation[#, 
            Style[2, {
              GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
          
          EventHandlerTag[{
           "MouseClicked" :> FEPrivate`Set[DynamicChart`click$2817$2865, 
              FEPrivate`Not[DynamicChart`click$2817$2865]], PassEventsDown -> 
            True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
         If[DynamicChart`click$2817$2865, {{{1., 0}, {
             0, 1.}}, {-0.1246979603717467, 0.156366296493606}}, {{1, 0}, {0, 
           1}}, {{1, 0}, {0, 1}}], 
          TrackedSymbols :> {DynamicChart`click$2817$2865}]], 
        GeometricTransformationBox[
         TagBox[
          TagBox[
           TooltipBox[
            TagBox[{{{}, InsetBox[
                InterpretationBox[
                 ButtonBox[
                  TooltipBox[
                   GraphicsBox[{
                    {GrayLevel[0], RectangleBox[{0, 0}]}, 
                    {GrayLevel[0], RectangleBox[{1, -1}]}, 
                    {RGBColor[1, 0, 0], RectangleBox[{0, -1}, {2, 1}]}},
                    AspectRatio->1,
                    Frame->True,
                    FrameStyle->RGBColor[0.6666666666666666, 0., 0.],
                    FrameTicks->None,
                    
                    ImageSize->
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}],
                    PlotRangePadding->None],
                   "RGBColor[1, 0, 0]"],
                  Appearance->None,
                  BaseStyle->{},
                  BaselinePosition->Baseline,
                  ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]],
                  DefaultBaseStyle->{},
                  Evaluator->Automatic,
                  Method->"Preemptive"],
                 RGBColor[1, 0, 0],
                 Editable->False,
                 
                 Selectable->
                  False], {0.2892558260783721, 0.6006459119349461}]}, {}},
             StatusArea[#, 3]& ,
             TagBoxNote->"3"],
            StyleBox["3", {
              GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
           Annotation[#, 
            Style[3, {
              GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
          
          EventHandlerTag[{
           "MouseClicked" :> FEPrivate`Set[DynamicChart`click$2821$2865, 
              FEPrivate`Not[DynamicChart`click$2821$2865]], PassEventsDown -> 
            True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
         If[DynamicChart`click$2821$2865, {{{1., 0}, {0, 1.}}, {
            0.08677674782351164, 0.18019377358048383`}}, {{1, 0}, {0, 1}}, {{
           1, 0}, {0, 1}}], 
          TrackedSymbols :> {DynamicChart`click$2821$2865}]], 
        GeometricTransformationBox[
         TagBox[
          TagBox[
           TooltipBox[
            TagBox[{{{}, InsetBox[
                InterpretationBox[
                 ButtonBox[
                  TooltipBox[
                   GraphicsBox[{
                    {GrayLevel[0], RectangleBox[{0, 0}]}, 
                    {GrayLevel[0], RectangleBox[{1, -1}]}, 
                    {RGBColor[1, 0.5, 0], RectangleBox[{0, -1}, {2, 1}]}},
                    AspectRatio->1,
                    Frame->True,
                    
                    FrameStyle->RGBColor[
                    0.6666666666666666, 0.33333333333333337`, 0.],
                    FrameTicks->None,
                    
                    ImageSize->
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}],
                    PlotRangePadding->None],
                   "RGBColor[1, 0.5, 0]"],
                  Appearance->None,
                  BaseStyle->{},
                  BaselinePosition->Baseline,
                  ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]],
                  DefaultBaseStyle->{},
                  Evaluator->Automatic,
                  Method->"Preemptive"],
                 RGBColor[1, 0.5, 0],
                 Editable->False,
                 
                 Selectable->
                  False], {0.6006459119349462, -0.28925582607837175}]}, {}},
             StatusArea[#, 4]& ,
             TagBoxNote->"4"],
            StyleBox["4", {
              GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
           Annotation[#, 
            Style[4, {
              GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
          
          EventHandlerTag[{
           "MouseClicked" :> FEPrivate`Set[DynamicChart`click$2825$2865, 
              FEPrivate`Not[DynamicChart`click$2825$2865]], PassEventsDown -> 
            True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
         If[DynamicChart`click$2825$2865, {{{1., 0}, {0, 1.}}, {
            0.18019377358048388`, -0.08677674782351154}}, {{1, 0}, {0, 1}}, {{
           1, 0}, {0, 1}}], 
          TrackedSymbols :> {DynamicChart`click$2825$2865}]], 
        GeometricTransformationBox[
         TagBox[
          TagBox[
           TooltipBox[
            TagBox[{{}, {}},
             StatusArea[#, 2]& ,
             TagBoxNote->"2"],
            StyleBox["2", {
              GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
           Annotation[#, 
            Style[2, {
              GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
          
          EventHandlerTag[{
           "MouseClicked" :> FEPrivate`Set[DynamicChart`click$2829$2865, 
              FEPrivate`Not[DynamicChart`click$2829$2865]], PassEventsDown -> 
            True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
         If[DynamicChart`click$2829$2865, {{{1., 0}, {
             0, 1.}}, {-0.04450418679126278, -0.19498558243636477`}}, {{1, 
           0}, {0, 1}}, {{1, 0}, {0, 1}}], 
          TrackedSymbols :> {DynamicChart`click$2829$2865}]], 
        GeometricTransformationBox[
         TagBox[
          TagBox[
           TooltipBox[
            TagBox[{{}, {}},
             StatusArea[#, 2]& ,
             TagBoxNote->"2"],
            StyleBox["2", {
              GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
           Annotation[#, 
            Style[2, {
              GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
          
          EventHandlerTag[{
           "MouseClicked" :> FEPrivate`Set[DynamicChart`click$2832$2865, 
              FEPrivate`Not[DynamicChart`click$2832$2865]], PassEventsDown -> 
            True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
         If[DynamicChart`click$2832$2865, {{{1., 0}, {
             0, 1.}}, {-0.18019377358048383`, -0.08677674782351165}}, {{1, 
           0}, {0, 1}}, {{1, 0}, {0, 1}}], 
          TrackedSymbols :> {DynamicChart`click$2832$2865}]]}, {}}, {}}},
    DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
  AspectRatio->0.9788825019485581,
  ContentSelectable->False,
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{144.8515625, 140.},
  LabelStyle->{
    GrayLevel[0], FontFamily -> "Arial"},
  PlotRange->{{-1.1197704614978323`, 
   1.1390820660665946`}, {-1.1065109267369437`, 1.1046402869781464`}},
  PlotRangePadding->None]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[6]=",ExpressionUUID->"913cca09-e5a4-475b-9815-1a81fa215b58"]
}, Open  ]],

Cell["Plot labeled points:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:8",ExpressionUUID->"af2dcace-6b99-4550-967e-c0daed93b9ad"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Labeled", "[", 
     RowBox[{"1", ",", "\"\<one\>\""}], "]"}], ",", 
    RowBox[{"Labeled", "[", 
     RowBox[{"2", ",", "\"\<two\>\""}], "]"}], ",", 
    RowBox[{"Labeled", "[", 
     RowBox[{"3", ",", "Pink"}], "]"}], ",", 
    RowBox[{"Labeled", "[", 
     RowBox[{"4", ",", "Yellow"}], "]"}], ",", "5", ",", "6", ",", "7"}], 
   "}"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[7]:=",ExpressionUUID->"85001949-d6af-484b-b5b6-6ddb82e94d25"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      PointBox[{{1., 1.}, {2., 2.}, {3., 3.}, {4., 4.}, {5., 5.}, {6., 6.}, {
       7., 7.}}]}, {}}, {
     TagBox[
      {Opacity[0.], PointBox[{{1., 1.}}]},
      Annotation[#, {{Labeled}, Charting`Private`Tag$2910, {1}}]& ], 
     TagBox[
      {Opacity[0.], PointBox[{{2., 2.}}]},
      Annotation[#, {{Labeled}, Charting`Private`Tag$2910, {2}}]& ], 
     TagBox[
      {Opacity[0.], PointBox[{{3., 3.}}]},
      Annotation[#, {{Labeled}, Charting`Private`Tag$2910, {3}}]& ], 
     TagBox[
      {Opacity[0.], PointBox[{{4., 4.}}]},
      Annotation[#, {{Labeled}, Charting`Private`Tag$2910, {4}}]& ]}}, {
    InsetBox["\<\"one\"\>", Offset[{-2, -1}, {1., 1.}], {1, 1}], 
    InsetBox["\<\"two\"\>", Offset[{-2, 1}, {2., 2.}], {1, -1}], InsetBox[
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[1, 0.5, 0.5], RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         Frame->True,
         FrameStyle->RGBColor[
          0.6666666666666666, 0.33333333333333337`, 0.33333333333333337`],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        "RGBColor[1, 0.5, 0.5]"],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[1, 0.5, 0.5]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[1, 0.5, 0.5],
      Editable->False,
      Selectable->False], Offset[{-2, 1}, {3., 3.}], {1, -1}], InsetBox[
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[1, 1, 0], RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         Frame->True,
         FrameStyle->RGBColor[0.6666666666666666, 0.6666666666666666, 0.],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        "RGBColor[1, 1, 0]"],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[1, 1, 0]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[1, 1, 0],
      Editable->False,
      Selectable->False], Offset[{-2, 1}, {4., 4.}], {1, -1}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{200.15234375, Automatic},
  Method->{},
  PlotRange->{{0., 7.}, {0, 7.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[7]=",ExpressionUUID->"84ecffbf-2b90-458c-abff-aa50864c73ba"]
}, Open  ]],

Cell["Plot the first few primes labeled with their values:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:9",ExpressionUUID->"ee94e687-e9c0-48b0-8f87-c03b2f1231e0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Labeled", "[", 
     RowBox[{
      RowBox[{"Prime", "[", "n", "]"}], ",", 
      RowBox[{"Prime", "[", "n", "]"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "15"}], "}"}]}], "]"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[8]:=",ExpressionUUID->"d026826c-3f4e-4e46-b541-eaa39fda84e8"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      PointBox[{{1., 2.}, {2., 3.}, {3., 5.}, {4., 7.}, {5., 11.}, {6., 
       13.}, {7., 17.}, {8., 19.}, {9., 23.}, {10., 29.}, {11., 31.}, {12., 
       37.}, {13., 41.}, {14., 43.}, {15., 47.}}]}, {}}, {
     TagBox[
      {Opacity[0.], PointBox[{{1., 2.}}]},
      Annotation[#, {{Labeled}, Charting`Private`Tag$17507, {1}}]& ], 
     TagBox[
      {Opacity[0.], PointBox[{{2., 3.}}]},
      Annotation[#, {{Labeled}, Charting`Private`Tag$17507, {2}}]& ], 
     TagBox[
      {Opacity[0.], PointBox[{{3., 5.}}]},
      Annotation[#, {{Labeled}, Charting`Private`Tag$17507, {3}}]& ], 
     TagBox[
      {Opacity[0.], PointBox[{{4., 7.}}]},
      Annotation[#, {{Labeled}, Charting`Private`Tag$17507, {4}}]& ], 
     TagBox[
      {Opacity[0.], PointBox[{{5., 11.}}]},
      Annotation[#, {{Labeled}, Charting`Private`Tag$17507, {5}}]& ], 
     TagBox[
      {Opacity[0.], PointBox[{{6., 13.}}]},
      Annotation[#, {{Labeled}, Charting`Private`Tag$17507, {6}}]& ], 
     TagBox[
      {Opacity[0.], PointBox[{{7., 17.}}]},
      Annotation[#, {{Labeled}, Charting`Private`Tag$17507, {7}}]& ], 
     TagBox[
      {Opacity[0.], PointBox[{{8., 19.}}]},
      Annotation[#, {{Labeled}, Charting`Private`Tag$17507, {8}}]& ], 
     TagBox[
      {Opacity[0.], PointBox[{{9., 23.}}]},
      Annotation[#, {{Labeled}, Charting`Private`Tag$17507, {9}}]& ], 
     TagBox[
      {Opacity[0.], PointBox[{{10., 29.}}]},
      Annotation[#, {{Labeled}, Charting`Private`Tag$17507, {10}}]& ], 
     TagBox[
      {Opacity[0.], PointBox[{{11., 31.}}]},
      Annotation[#, {{Labeled}, Charting`Private`Tag$17507, {11}}]& ], 
     TagBox[
      {Opacity[0.], PointBox[{{12., 37.}}]},
      Annotation[#, {{Labeled}, Charting`Private`Tag$17507, {12}}]& ], 
     TagBox[
      {Opacity[0.], PointBox[{{13., 41.}}]},
      Annotation[#, {{Labeled}, Charting`Private`Tag$17507, {13}}]& ], 
     TagBox[
      {Opacity[0.], PointBox[{{14., 43.}}]},
      Annotation[#, {{Labeled}, Charting`Private`Tag$17507, {14}}]& ], 
     TagBox[
      {Opacity[0.], PointBox[{{15., 47.}}]},
      Annotation[#, {{Labeled}, Charting`Private`Tag$17507, {
        15}}]& ]}}, {{{{}, {}}, {{}, {InsetBox[
        PaneBox["2"], 
        Offset[{2, -1}, {1., 2.}], \
{-0.9620000000000001, -0.9620000000000001}], InsetBox[
        PaneBox["3"], 
        Offset[{2, -1}, {2., 3.}], \
{-0.9620000000000001, -0.9620000000000001}], InsetBox[
        PaneBox["5"], 
        Offset[{2, -1}, {3., 5.}], \
{-0.9620000000000001, -0.9620000000000001}], InsetBox[
        PaneBox["7"], 
        Offset[{-2, -1}, {4., 7.}], \
{0.9620000000000001, -0.9620000000000001}], InsetBox[
        PaneBox["11"], Offset[{-4, 0}, {5., 11.}], {0.9620000000000001, 0}], 
       InsetBox[
        PaneBox["13"], 
        Offset[{-2, -1}, {6., 13.}], \
{0.9620000000000001, -0.9620000000000001}], InsetBox[
        PaneBox["17"], 
        Offset[{-2, -1}, {7., 17.}], \
{0.9620000000000001, -0.9620000000000001}], InsetBox[
        PaneBox["19"], Offset[{0, -1}, {8., 19.}], {0, 0.9620000000000001}], 
       InsetBox[
        PaneBox["23"], 
        Offset[{-2, -1}, {9., 23.}], \
{0.9620000000000001, -0.9620000000000001}], InsetBox[
        PaneBox["29"], Offset[{0, -1}, {10., 29.}], {0, 0.9620000000000001}], 
       InsetBox[
        PaneBox["31"], Offset[{0, -1}, {11., 31.}], {0, 0.9620000000000001}], 
       InsetBox[
        PaneBox["37"], 
        Offset[{-2, -1}, {12., 37.}], \
{0.9620000000000001, -0.9620000000000001}], InsetBox[
        PaneBox["41"], 
        Offset[{-2, -1}, {13., 41.}], \
{0.9620000000000001, -0.9620000000000001}], InsetBox[
        PaneBox["43"], Offset[{0, -1}, {14., 43.}], {0, 0.9620000000000001}], 
       InsetBox[
        PaneBox["47"], 
        Offset[{-2, -1}, {15., 47.}], \
{0.9620000000000001, -0.9620000000000001}]}}}, {{}, {}}}, {}, {{}, {}}, {{}, \
{}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{199.73046875, Automatic},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 15.}, {0, 47.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.08]}, {
     Scaled[0.02], 
     Scaled[0.0970820393249937]}},
  Ticks->{Automatic, Automatic}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[8]=",ExpressionUUID->"32f4bb6a-63f3-447b-be4c-25690570135a"]
}, Open  ]],

Cell[TextData[{
 ButtonBox["Labeled",
  BaseStyle->"Link"],
 " indicates something by putting a label right next to it. It\
\[CloseCurlyQuote]s often nice instead to use \[OpenCurlyDoubleQuote]callouts\
\[CloseCurlyDoubleQuote], that have little lines pointing to whatever they\
\[CloseCurlyQuote]re referring to. You can do this by using ",
 ButtonBox["Callout",
  BaseStyle->"Link"],
 " rather than ",
 ButtonBox["Labeled",
  BaseStyle->"Link"],
 "."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:10",ExpressionUUID->"ad045f26-040d-49bd-a0a2-0d9bd3388dcc"],

Cell[TextData[{
 ButtonBox["Callout",
  BaseStyle->"Link"],
 " creates \[OpenCurlyDoubleQuote]callouts\[CloseCurlyDoubleQuote] with \
little lines:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"44b28fc8-fd9b-418a-b1d3-9b2ccafa3333"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Callout", "[", 
     RowBox[{
      RowBox[{"Prime", "[", "n", "]"}], ",", 
      RowBox[{"Prime", "[", "n", "]"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "15"}], "}"}]}], "]"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[9]:=",ExpressionUUID->"ed3c5081-7e55-4679-8494-397089bb17ba"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      PointBox[{{1., 2.}, {2., 3.}, {3., 5.}, {4., 7.}, {5., 11.}, {6., 
       13.}, {7., 17.}, {8., 19.}, {9., 23.}, {10., 29.}, {11., 31.}, {12., 
       37.}, {13., 41.}, {14., 43.}, {15., 47.}}]}, {}}, {
     TagBox[
      {Opacity[0.], PointBox[{{1., 2.}}]},
      Annotation[#, {{Callout}, Charting`Private`Tag$19953, {1}}]& ], 
     TagBox[
      {Opacity[0.], PointBox[{{2., 3.}}]},
      Annotation[#, {{Callout}, Charting`Private`Tag$19953, {2}}]& ], 
     TagBox[
      {Opacity[0.], PointBox[{{3., 5.}}]},
      Annotation[#, {{Callout}, Charting`Private`Tag$19953, {3}}]& ], 
     TagBox[
      {Opacity[0.], PointBox[{{4., 7.}}]},
      Annotation[#, {{Callout}, Charting`Private`Tag$19953, {4}}]& ], 
     TagBox[
      {Opacity[0.], PointBox[{{5., 11.}}]},
      Annotation[#, {{Callout}, Charting`Private`Tag$19953, {5}}]& ], 
     TagBox[
      {Opacity[0.], PointBox[{{6., 13.}}]},
      Annotation[#, {{Callout}, Charting`Private`Tag$19953, {6}}]& ], 
     TagBox[
      {Opacity[0.], PointBox[{{7., 17.}}]},
      Annotation[#, {{Callout}, Charting`Private`Tag$19953, {7}}]& ], 
     TagBox[
      {Opacity[0.], PointBox[{{8., 19.}}]},
      Annotation[#, {{Callout}, Charting`Private`Tag$19953, {8}}]& ], 
     TagBox[
      {Opacity[0.], PointBox[{{9., 23.}}]},
      Annotation[#, {{Callout}, Charting`Private`Tag$19953, {9}}]& ], 
     TagBox[
      {Opacity[0.], PointBox[{{10., 29.}}]},
      Annotation[#, {{Callout}, Charting`Private`Tag$19953, {10}}]& ], 
     TagBox[
      {Opacity[0.], PointBox[{{11., 31.}}]},
      Annotation[#, {{Callout}, Charting`Private`Tag$19953, {11}}]& ], 
     TagBox[
      {Opacity[0.], PointBox[{{12., 37.}}]},
      Annotation[#, {{Callout}, Charting`Private`Tag$19953, {12}}]& ], 
     TagBox[
      {Opacity[0.], PointBox[{{13., 41.}}]},
      Annotation[#, {{Callout}, Charting`Private`Tag$19953, {13}}]& ], 
     TagBox[
      {Opacity[0.], PointBox[{{14., 43.}}]},
      Annotation[#, {{Callout}, Charting`Private`Tag$19953, {14}}]& ], 
     TagBox[
      {Opacity[0.], PointBox[{{15., 47.}}]},
      Annotation[#, {{Callout}, Charting`Private`Tag$19953, {
        15}}]& ]}}, {}, {{{{}, {}}, {{}, {GraphicsGroupBox[{
         {GrayLevel[1], AbsoluteThickness[4], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
          "Round"], 
          BSplineCurveBox[{
           Offset[{-4., 2.4492935982947064`*^-16}, {1., 2.}], 
            Offset[{-4., 2.4492935982947064`*^-16}, {1., 2.}], 
            Offset[{-6., 3.6739403974420594`*^-16}, {1., 2.}], 
            Offset[{-6., 3.6739403974420594`*^-16}, {1., 2.}], 
            Offset[{-8., 4.898587196589413*^-16}, {1., 2.}], 
            Offset[{-10., 4.898587196589413*^-16}, {1., 2.}], 
            Offset[{-12., 4.898587196589413*^-16}, {1., 2.}], 
            Offset[{-12., 4.898587196589413*^-16}, {1., 2.}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          BSplineCurveBox[{
           Offset[{-4., 2.4492935982947064`*^-16}, {1., 2.}], 
            Offset[{-4., 2.4492935982947064`*^-16}, {1., 2.}], 
            Offset[{-6., 3.6739403974420594`*^-16}, {1., 2.}], 
            Offset[{-6., 3.6739403974420594`*^-16}, {1., 2.}], 
            Offset[{-8., 4.898587196589413*^-16}, {1., 2.}], 
            Offset[{-10., 4.898587196589413*^-16}, {1., 2.}], 
            Offset[{-12., 4.898587196589413*^-16}, {1., 2.}], 
            Offset[{-12., 4.898587196589413*^-16}, {1., 2.}]}]}, 
         {GrayLevel[1], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], EdgeForm[None], 
          PolygonBox[{
           Offset[{-12.000000000000002`, 6.500000000000003}, {1., 2.}], 
            Offset[{-11.999999999999998`, -6.499999999999997}, {1., 2.}], 
            Offset[{-24., -6.500000000000001}, {1., 2.}], 
            Offset[{-24., 6.499999999999999}, {1., 2.}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          EdgeForm[None]}, {}, InsetBox[
          StyleBox[
           RotationBox["2",
            BoxRotation->0.],
           StripOnInput->False,
           Opacity->1,
           FontOpacity->1,
           $CellContext`LineOpacity -> 1,
           $CellContext`FrontFaceOpacity -> 1,
           $CellContext`BackFaceOpacity -> 1], 
          Offset[{-18., 4.898587196589413*^-16}, {1., 2.}], {0, 0}]}], 
       GraphicsGroupBox[{
         {GrayLevel[1], AbsoluteThickness[4], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
          "Round"], 
          BSplineCurveBox[{
           Offset[{-3.2472402416509185`, 3.8020298280001548`}, {2., 3.}], 
            Offset[{-3.2472402416509185`, 3.8020298280001548`}, {2., 3.}], 
            Offset[{-4.870860362476378, 5.703044742000232}, {2., 3.}], 
            Offset[{-4.870860362476378, 5.703044742000232}, {2., 3.}], 
            Offset[{-6.494480483301837, 7.6040596560003095`}, {2., 3.}], 
            Offset[{-8.494480483301837, 7.6040596560003095`}, {2., 3.}], 
            Offset[{-10.494480483301837`, 7.6040596560003095`}, {2., 3.}], 
            Offset[{-10.494480483301837`, 7.6040596560003095`}, {2., 
             3.}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          BSplineCurveBox[{
           Offset[{-3.2472402416509185`, 3.8020298280001548`}, {2., 3.}], 
            Offset[{-3.2472402416509185`, 3.8020298280001548`}, {2., 3.}], 
            Offset[{-4.870860362476378, 5.703044742000232}, {2., 3.}], 
            Offset[{-4.870860362476378, 5.703044742000232}, {2., 3.}], 
            Offset[{-6.494480483301837, 7.6040596560003095`}, {2., 3.}], 
            Offset[{-8.494480483301837, 7.6040596560003095`}, {2., 3.}], 
            Offset[{-10.494480483301837`, 7.6040596560003095`}, {2., 3.}], 
            Offset[{-10.494480483301837`, 7.6040596560003095`}, {2., 
             3.}]}]}, 
         {GrayLevel[1], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], EdgeForm[None], 
          PolygonBox[{
           Offset[{-10.494480483301837`, 15.404059656000312`}, {2., 3.}], 
            Offset[{-10.494480483301833`, 2.404059656000312}, {2., 3.}], 
            Offset[{-22.494480483301835`, 2.4040596560003085`}, {2., 3.}], 
            Offset[{-22.494480483301835`, 15.404059656000308`}, {2., 
             3.}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          EdgeForm[None]}, {}, InsetBox[
          StyleBox[
           RotationBox["3",
            BoxRotation->0.],
           StripOnInput->False,
           Opacity->1,
           FontOpacity->1,
           $CellContext`LineOpacity -> 1,
           $CellContext`FrontFaceOpacity -> 1,
           $CellContext`BackFaceOpacity -> 1], 
          Offset[{-16.494480483301835, 8.90405965600031}, {2., 3.}], \
{0, 0}]}], GraphicsGroupBox[{
         {GrayLevel[1], AbsoluteThickness[4], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
          "Round"], 
          BSplineCurveBox[{
           Offset[{-3.2472402416509185`, 3.8020298280001548`}, {3., 5.}], 
            Offset[{-3.2472402416509185`, 3.8020298280001548`}, {3., 5.}], 
            Offset[{-4.870860362476378, 5.703044742000232}, {3., 5.}], 
            Offset[{-4.870860362476378, 5.703044742000232}, {3., 5.}], 
            Offset[{-6.494480483301837, 7.6040596560003095`}, {3., 5.}], 
            Offset[{-8.494480483301837, 7.6040596560003095`}, {3., 5.}], 
            Offset[{-10.494480483301837`, 7.6040596560003095`}, {3., 5.}], 
            Offset[{-10.494480483301837`, 7.6040596560003095`}, {3., 
             5.}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          BSplineCurveBox[{
           Offset[{-3.2472402416509185`, 3.8020298280001548`}, {3., 5.}], 
            Offset[{-3.2472402416509185`, 3.8020298280001548`}, {3., 5.}], 
            Offset[{-4.870860362476378, 5.703044742000232}, {3., 5.}], 
            Offset[{-4.870860362476378, 5.703044742000232}, {3., 5.}], 
            Offset[{-6.494480483301837, 7.6040596560003095`}, {3., 5.}], 
            Offset[{-8.494480483301837, 7.6040596560003095`}, {3., 5.}], 
            Offset[{-10.494480483301837`, 7.6040596560003095`}, {3., 5.}], 
            Offset[{-10.494480483301837`, 7.6040596560003095`}, {3., 
             5.}]}]}, 
         {GrayLevel[1], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], EdgeForm[None], 
          PolygonBox[{
           Offset[{-10.494480483301837`, 15.404059656000312`}, {3., 5.}], 
            Offset[{-10.494480483301833`, 2.404059656000312}, {3., 5.}], 
            Offset[{-22.494480483301835`, 2.4040596560003085`}, {3., 5.}], 
            Offset[{-22.494480483301835`, 15.404059656000308`}, {3., 
             5.}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          EdgeForm[None]}, {}, InsetBox[
          StyleBox[
           RotationBox["5",
            BoxRotation->0.],
           StripOnInput->False,
           Opacity->1,
           FontOpacity->1,
           $CellContext`LineOpacity -> 1,
           $CellContext`FrontFaceOpacity -> 1,
           $CellContext`BackFaceOpacity -> 1], 
          Offset[{-16.494480483301835, 8.90405965600031}, {3., 5.}], \
{0, 0}]}], GraphicsGroupBox[{
         {GrayLevel[1], AbsoluteThickness[4], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
          "Round"], 
          BSplineCurveBox[{
           Offset[{3.8020298280001557`, -3.247240241650917}, {4., 7.}], 
            Offset[{3.8020298280001557`, -3.247240241650917}, {4., 7.}], 
            Offset[{5.703044742000234, -4.8708603624763755`}, {4., 7.}], 
            Offset[{5.703044742000234, -4.8708603624763755`}, {4., 7.}], 
            Offset[{7.604059656000311, -6.494480483301834}, {4., 7.}], 
            Offset[{9.604059656000311, -6.494480483301834}, {4., 7.}], 
            Offset[{11.604059656000311`, -6.494480483301834}, {4., 7.}], 
            Offset[{11.604059656000311`, -6.494480483301834}, {4., 7.}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          BSplineCurveBox[{
           Offset[{3.8020298280001557`, -3.247240241650917}, {4., 7.}], 
            Offset[{3.8020298280001557`, -3.247240241650917}, {4., 7.}], 
            Offset[{5.703044742000234, -4.8708603624763755`}, {4., 7.}], 
            Offset[{5.703044742000234, -4.8708603624763755`}, {4., 7.}], 
            Offset[{7.604059656000311, -6.494480483301834}, {4., 7.}], 
            Offset[{9.604059656000311, -6.494480483301834}, {4., 7.}], 
            Offset[{11.604059656000311`, -6.494480483301834}, {4., 7.}], 
            Offset[{11.604059656000311`, -6.494480483301834}, {4., 7.}]}]}, 
         {GrayLevel[1], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], EdgeForm[None], 
          PolygonBox[{
           Offset[{22.60405965600031, -1.2944804833018333`}, {4., 7.}], 
            Offset[{22.60405965600031, -14.294480483301832`}, {4., 7.}], 
            Offset[{11.604059656000311`, -14.294480483301836`}, {4., 7.}], 
            Offset[{11.604059656000308`, -1.294480483301835}, {4., 7.}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          EdgeForm[None]}, {}, InsetBox[
          StyleBox[
           RotationBox["7",
            BoxRotation->0.],
           StripOnInput->False,
           Opacity->1,
           FontOpacity->1,
           $CellContext`LineOpacity -> 1,
           $CellContext`FrontFaceOpacity -> 1,
           $CellContext`BackFaceOpacity -> 1], 
          Offset[{17.10405965600031, -7.794480483301834}, {4., 7.}], \
{0, 0}]}], GraphicsGroupBox[{
         {GrayLevel[1], AbsoluteThickness[4], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
          "Round"], 
          BSplineCurveBox[{
           Offset[{-3.2472402416509185`, 3.8020298280001548`}, {5., 11.}], 
            Offset[{-3.2472402416509185`, 3.8020298280001548`}, {5., 11.}], 
            Offset[{-4.870860362476378, 5.703044742000232}, {5., 11.}], 
            Offset[{-4.870860362476378, 5.703044742000232}, {5., 11.}], 
            Offset[{-6.494480483301837, 7.6040596560003095`}, {5., 11.}], 
            Offset[{-8.494480483301837, 7.6040596560003095`}, {5., 11.}], 
            Offset[{-10.494480483301837`, 7.6040596560003095`}, {5., 11.}], 
            Offset[{-10.494480483301837`, 7.6040596560003095`}, {5., 11.}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          BSplineCurveBox[{
           Offset[{-3.2472402416509185`, 3.8020298280001548`}, {5., 11.}], 
            Offset[{-3.2472402416509185`, 3.8020298280001548`}, {5., 11.}], 
            Offset[{-4.870860362476378, 5.703044742000232}, {5., 11.}], 
            Offset[{-4.870860362476378, 5.703044742000232}, {5., 11.}], 
            Offset[{-6.494480483301837, 7.6040596560003095`}, {5., 11.}], 
            Offset[{-8.494480483301837, 7.6040596560003095`}, {5., 11.}], 
            Offset[{-10.494480483301837`, 7.6040596560003095`}, {5., 11.}], 
            Offset[{-10.494480483301837`, 7.6040596560003095`}, {5., 11.}]}]}, 
         {GrayLevel[1], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], EdgeForm[None], 
          PolygonBox[{
           Offset[{-10.494480483301837`, 15.404059656000312`}, {5., 11.}], 
            Offset[{-10.494480483301833`, 2.404059656000312}, {5., 11.}], 
            Offset[{-25.494480483301835`, 2.4040596560003085`}, {5., 11.}], 
            Offset[{-25.494480483301835`, 15.404059656000308`}, {5., 11.}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          EdgeForm[None]}, {}, InsetBox[
          StyleBox[
           RotationBox["11",
            BoxRotation->0.],
           StripOnInput->False,
           Opacity->1,
           FontOpacity->1,
           $CellContext`LineOpacity -> 1,
           $CellContext`FrontFaceOpacity -> 1,
           $CellContext`BackFaceOpacity -> 1], 
          Offset[{-17.994480483301835, 8.90405965600031}, {5., 11.}], \
{0, 0}]}], GraphicsGroupBox[{
         {GrayLevel[1], AbsoluteThickness[4], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
          "Round"], 
          BSplineCurveBox[{
           Offset[{3.8020298280001557`, -3.247240241650917}, {6., 13.}], 
            Offset[{3.8020298280001557`, -3.247240241650917}, {6., 13.}], 
            Offset[{5.703044742000234, -4.8708603624763755`}, {6., 13.}], 
            Offset[{5.703044742000234, -4.8708603624763755`}, {6., 13.}], 
            Offset[{7.604059656000311, -6.494480483301834}, {6., 13.}], 
            Offset[{9.604059656000311, -6.494480483301834}, {6., 13.}], 
            Offset[{11.604059656000311`, -6.494480483301834}, {6., 13.}], 
            Offset[{11.604059656000311`, -6.494480483301834}, {6., 13.}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          BSplineCurveBox[{
           Offset[{3.8020298280001557`, -3.247240241650917}, {6., 13.}], 
            Offset[{3.8020298280001557`, -3.247240241650917}, {6., 13.}], 
            Offset[{5.703044742000234, -4.8708603624763755`}, {6., 13.}], 
            Offset[{5.703044742000234, -4.8708603624763755`}, {6., 13.}], 
            Offset[{7.604059656000311, -6.494480483301834}, {6., 13.}], 
            Offset[{9.604059656000311, -6.494480483301834}, {6., 13.}], 
            Offset[{11.604059656000311`, -6.494480483301834}, {6., 13.}], 
            Offset[{11.604059656000311`, -6.494480483301834}, {6., 13.}]}]}, 
         {GrayLevel[1], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], EdgeForm[None], 
          PolygonBox[{
           Offset[{27.60405965600031, -1.2944804833018324`}, {6., 13.}], 
            Offset[{27.60405965600031, -14.294480483301832`}, {6., 13.}], 
            Offset[{11.604059656000311`, -14.294480483301836`}, {6., 13.}], 
            Offset[{11.604059656000308`, -1.294480483301836}, {6., 13.}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          EdgeForm[None]}, {}, InsetBox[
          StyleBox[
           RotationBox["13",
            BoxRotation->0.],
           StripOnInput->False,
           Opacity->1,
           FontOpacity->1,
           $CellContext`LineOpacity -> 1,
           $CellContext`FrontFaceOpacity -> 1,
           $CellContext`BackFaceOpacity -> 1], 
          Offset[{19.60405965600031, -7.794480483301834}, {6., 13.}], \
{0, 0}]}], GraphicsGroupBox[{
         {GrayLevel[1], AbsoluteThickness[4], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
          "Round"], 
          BSplineCurveBox[{
           Offset[{-3.2472402416509185`, 3.8020298280001548`}, {7., 17.}], 
            Offset[{-3.2472402416509185`, 3.8020298280001548`}, {7., 17.}], 
            Offset[{-4.870860362476378, 5.703044742000232}, {7., 17.}], 
            Offset[{-4.870860362476378, 5.703044742000232}, {7., 17.}], 
            Offset[{-6.494480483301837, 7.6040596560003095`}, {7., 17.}], 
            Offset[{-8.494480483301837, 7.6040596560003095`}, {7., 17.}], 
            Offset[{-10.494480483301837`, 7.6040596560003095`}, {7., 17.}], 
            Offset[{-10.494480483301837`, 7.6040596560003095`}, {7., 17.}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          BSplineCurveBox[{
           Offset[{-3.2472402416509185`, 3.8020298280001548`}, {7., 17.}], 
            Offset[{-3.2472402416509185`, 3.8020298280001548`}, {7., 17.}], 
            Offset[{-4.870860362476378, 5.703044742000232}, {7., 17.}], 
            Offset[{-4.870860362476378, 5.703044742000232}, {7., 17.}], 
            Offset[{-6.494480483301837, 7.6040596560003095`}, {7., 17.}], 
            Offset[{-8.494480483301837, 7.6040596560003095`}, {7., 17.}], 
            Offset[{-10.494480483301837`, 7.6040596560003095`}, {7., 17.}], 
            Offset[{-10.494480483301837`, 7.6040596560003095`}, {7., 17.}]}]}, 
         {GrayLevel[1], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], EdgeForm[None], 
          PolygonBox[{
           Offset[{-10.494480483301837`, 15.404059656000312`}, {7., 17.}], 
            Offset[{-10.494480483301833`, 2.404059656000312}, {7., 17.}], 
            Offset[{-26.494480483301835`, 2.4040596560003085`}, {7., 17.}], 
            Offset[{-26.494480483301835`, 15.404059656000308`}, {7., 17.}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          EdgeForm[None]}, {}, InsetBox[
          StyleBox[
           RotationBox["17",
            BoxRotation->0.],
           StripOnInput->False,
           Opacity->1,
           FontOpacity->1,
           $CellContext`LineOpacity -> 1,
           $CellContext`FrontFaceOpacity -> 1,
           $CellContext`BackFaceOpacity -> 1], 
          Offset[{-18.494480483301835, 8.90405965600031}, {7., 17.}], \
{0, 0}]}], GraphicsGroupBox[{
         {GrayLevel[1], AbsoluteThickness[4], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
          "Round"], 
          BSplineCurveBox[{
           Offset[{-4.898587196589413*^-16, -4.}, {8., 19.}], 
            Offset[{-4.898587196589413*^-16, -4.}, {8., 19.}], 
            Offset[{-7.347880794884119*^-16, -6.}, {8., 19.}], 
            Offset[{-7.347880794884119*^-16, -6.}, {8., 19.}], 
            Offset[{-9.797174393178826*^-16, -8.}, {8., 19.}], 
            Offset[{-9.797174393178826*^-16, -10.}, {8., 19.}], 
            Offset[{-9.797174393178826*^-16, -12.}, {8., 19.}], 
            Offset[{-9.797174393178826*^-16, -12.}, {8., 19.}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          BSplineCurveBox[{
           Offset[{-4.898587196589413*^-16, -4.}, {8., 19.}], 
            Offset[{-4.898587196589413*^-16, -4.}, {8., 19.}], 
            Offset[{-7.347880794884119*^-16, -6.}, {8., 19.}], 
            Offset[{-7.347880794884119*^-16, -6.}, {8., 19.}], 
            Offset[{-9.797174393178826*^-16, -8.}, {8., 19.}], 
            Offset[{-9.797174393178826*^-16, -10.}, {8., 19.}], 
            Offset[{-9.797174393178826*^-16, -12.}, {8., 19.}], 
            Offset[{-9.797174393178826*^-16, -12.}, {8., 19.}]}]}, 
         {GrayLevel[1], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], EdgeForm[None], 
          PolygonBox[{
           Offset[{7.999999999999997, -11.999999999999998`}, {8., 19.}], 
            Offset[{8., -25.}, {8., 19.}], 
            Offset[{-7.999999999999999, -25.}, {8., 19.}], 
            Offset[{-8.000000000000004, -12.000000000000002`}, {8., 
             19.}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          EdgeForm[None]}, {}, InsetBox[
          StyleBox[
           RotationBox["19",
            BoxRotation->0.],
           StripOnInput->False,
           Opacity->1,
           FontOpacity->1,
           $CellContext`LineOpacity -> 1,
           $CellContext`FrontFaceOpacity -> 1,
           $CellContext`BackFaceOpacity -> 1], 
          Offset[{-9.797174393178826*^-16, -18.5}, {8., 19.}], {0, 0}]}], 
       GraphicsGroupBox[{
         {GrayLevel[1], AbsoluteThickness[4], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
          "Round"], 
          BSplineCurveBox[{
           Offset[{3.8020298280001557`, -3.247240241650917}, {9., 23.}], 
            Offset[{3.8020298280001557`, -3.247240241650917}, {9., 23.}], 
            Offset[{5.703044742000234, -4.8708603624763755`}, {9., 23.}], 
            Offset[{5.703044742000234, -4.8708603624763755`}, {9., 23.}], 
            Offset[{7.604059656000311, -6.494480483301834}, {9., 23.}], 
            Offset[{9.604059656000311, -6.494480483301834}, {9., 23.}], 
            Offset[{11.604059656000311`, -6.494480483301834}, {9., 23.}], 
            Offset[{11.604059656000311`, -6.494480483301834}, {9., 23.}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          BSplineCurveBox[{
           Offset[{3.8020298280001557`, -3.247240241650917}, {9., 23.}], 
            Offset[{3.8020298280001557`, -3.247240241650917}, {9., 23.}], 
            Offset[{5.703044742000234, -4.8708603624763755`}, {9., 23.}], 
            Offset[{5.703044742000234, -4.8708603624763755`}, {9., 23.}], 
            Offset[{7.604059656000311, -6.494480483301834}, {9., 23.}], 
            Offset[{9.604059656000311, -6.494480483301834}, {9., 23.}], 
            Offset[{11.604059656000311`, -6.494480483301834}, {9., 23.}], 
            Offset[{11.604059656000311`, -6.494480483301834}, {9., 23.}]}]}, 
         {GrayLevel[1], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], EdgeForm[None], 
          PolygonBox[{
           Offset[{28.60405965600031, -1.2944804833018324`}, {9., 23.}], 
            Offset[{28.60405965600031, -14.294480483301832`}, {9., 23.}], 
            Offset[{11.604059656000311`, -14.294480483301836`}, {9., 23.}], 
            Offset[{11.604059656000308`, -1.294480483301836}, {9., 23.}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          EdgeForm[None]}, {}, InsetBox[
          StyleBox[
           RotationBox["23",
            BoxRotation->0.],
           StripOnInput->False,
           Opacity->1,
           FontOpacity->1,
           $CellContext`LineOpacity -> 1,
           $CellContext`FrontFaceOpacity -> 1,
           $CellContext`BackFaceOpacity -> 1], 
          Offset[{20.10405965600031, -7.794480483301834}, {9., 23.}], \
{0, 0}]}], GraphicsGroupBox[{
         {GrayLevel[1], AbsoluteThickness[4], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
          "Round"], 
          BSplineCurveBox[{
           Offset[{-3.2472402416509185`, 3.8020298280001548`}, {10., 29.}], 
            Offset[{-3.2472402416509185`, 3.8020298280001548`}, {10., 29.}], 
            Offset[{-4.870860362476378, 5.703044742000232}, {10., 29.}], 
            Offset[{-4.870860362476378, 5.703044742000232}, {10., 29.}], 
            Offset[{-6.494480483301837, 7.6040596560003095`}, {10., 29.}], 
            Offset[{-8.494480483301837, 7.6040596560003095`}, {10., 29.}], 
            Offset[{-10.494480483301837`, 7.6040596560003095`}, {10., 29.}], 
            Offset[{-10.494480483301837`, 7.6040596560003095`}, {10., 
             29.}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          BSplineCurveBox[{
           Offset[{-3.2472402416509185`, 3.8020298280001548`}, {10., 29.}], 
            Offset[{-3.2472402416509185`, 3.8020298280001548`}, {10., 29.}], 
            Offset[{-4.870860362476378, 5.703044742000232}, {10., 29.}], 
            Offset[{-4.870860362476378, 5.703044742000232}, {10., 29.}], 
            Offset[{-6.494480483301837, 7.6040596560003095`}, {10., 29.}], 
            Offset[{-8.494480483301837, 7.6040596560003095`}, {10., 29.}], 
            Offset[{-10.494480483301837`, 7.6040596560003095`}, {10., 29.}], 
            Offset[{-10.494480483301837`, 7.6040596560003095`}, {10., 
             29.}]}]}, 
         {GrayLevel[1], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], EdgeForm[None], 
          PolygonBox[{
           Offset[{-10.494480483301837`, 15.404059656000312`}, {10., 29.}], 
            Offset[{-10.494480483301833`, 2.404059656000312}, {10., 29.}], 
            Offset[{-27.494480483301835`, 2.4040596560003085`}, {10., 29.}], 
            Offset[{-27.494480483301835`, 15.404059656000308`}, {10., 
             29.}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          EdgeForm[None]}, {}, InsetBox[
          StyleBox[
           RotationBox["29",
            BoxRotation->0.],
           StripOnInput->False,
           Opacity->1,
           FontOpacity->1,
           $CellContext`LineOpacity -> 1,
           $CellContext`FrontFaceOpacity -> 1,
           $CellContext`BackFaceOpacity -> 1], 
          Offset[{-18.994480483301835, 8.90405965600031}, {10., 29.}], \
{0, 0}]}], GraphicsGroupBox[{
         {GrayLevel[1], AbsoluteThickness[4], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
          "Round"], 
          BSplineCurveBox[{
           Offset[{3.8020298280001557`, -3.247240241650917}, {11., 31.}], 
            Offset[{3.8020298280001557`, -3.247240241650917}, {11., 31.}], 
            Offset[{5.703044742000234, -4.8708603624763755`}, {11., 31.}], 
            Offset[{5.703044742000234, -4.8708603624763755`}, {11., 31.}], 
            Offset[{7.604059656000311, -6.494480483301834}, {11., 31.}], 
            Offset[{9.604059656000311, -6.494480483301834}, {11., 31.}], 
            Offset[{11.604059656000311`, -6.494480483301834}, {11., 31.}], 
            Offset[{11.604059656000311`, -6.494480483301834}, {11., 
             31.}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          BSplineCurveBox[{
           Offset[{3.8020298280001557`, -3.247240241650917}, {11., 31.}], 
            Offset[{3.8020298280001557`, -3.247240241650917}, {11., 31.}], 
            Offset[{5.703044742000234, -4.8708603624763755`}, {11., 31.}], 
            Offset[{5.703044742000234, -4.8708603624763755`}, {11., 31.}], 
            Offset[{7.604059656000311, -6.494480483301834}, {11., 31.}], 
            Offset[{9.604059656000311, -6.494480483301834}, {11., 31.}], 
            Offset[{11.604059656000311`, -6.494480483301834}, {11., 31.}], 
            Offset[{11.604059656000311`, -6.494480483301834}, {11., 
             31.}]}]}, 
         {GrayLevel[1], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], EdgeForm[None], 
          PolygonBox[{
           Offset[{27.60405965600031, -1.2944804833018324`}, {11., 31.}], 
            Offset[{27.60405965600031, -14.294480483301832`}, {11., 31.}], 
            Offset[{11.604059656000311`, -14.294480483301836`}, {11., 31.}], 
            Offset[{11.604059656000308`, -1.294480483301836}, {11., 
             31.}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          EdgeForm[None]}, {}, InsetBox[
          StyleBox[
           RotationBox["31",
            BoxRotation->0.],
           StripOnInput->False,
           Opacity->1,
           FontOpacity->1,
           $CellContext`LineOpacity -> 1,
           $CellContext`FrontFaceOpacity -> 1,
           $CellContext`BackFaceOpacity -> 1], 
          Offset[{19.60405965600031, -7.794480483301834}, {11., 31.}], \
{0, 0}]}], GraphicsGroupBox[{
         {GrayLevel[1], AbsoluteThickness[4], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
          "Round"], 
          BSplineCurveBox[{
           Offset[{-4., 2.4492935982947064`*^-16}, {12., 37.}], 
            Offset[{-4., 2.4492935982947064`*^-16}, {12., 37.}], 
            Offset[{-6., 3.6739403974420594`*^-16}, {12., 37.}], 
            Offset[{-6., 3.6739403974420594`*^-16}, {12., 37.}], 
            Offset[{-8., 4.898587196589413*^-16}, {12., 37.}], 
            Offset[{-10., 4.898587196589413*^-16}, {12., 37.}], 
            Offset[{-12., 4.898587196589413*^-16}, {12., 37.}], 
            Offset[{-12., 4.898587196589413*^-16}, {12., 37.}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          BSplineCurveBox[{
           Offset[{-4., 2.4492935982947064`*^-16}, {12., 37.}], 
            Offset[{-4., 2.4492935982947064`*^-16}, {12., 37.}], 
            Offset[{-6., 3.6739403974420594`*^-16}, {12., 37.}], 
            Offset[{-6., 3.6739403974420594`*^-16}, {12., 37.}], 
            Offset[{-8., 4.898587196589413*^-16}, {12., 37.}], 
            Offset[{-10., 4.898587196589413*^-16}, {12., 37.}], 
            Offset[{-12., 4.898587196589413*^-16}, {12., 37.}], 
            Offset[{-12., 4.898587196589413*^-16}, {12., 37.}]}]}, 
         {GrayLevel[1], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], EdgeForm[None], 
          PolygonBox[{
           Offset[{-12.000000000000002`, 6.500000000000003}, {12., 37.}], 
            Offset[{-11.999999999999998`, -6.499999999999997}, {12., 37.}], 
            Offset[{-29., -6.500000000000001}, {12., 37.}], 
            Offset[{-29., 6.499999999999999}, {12., 37.}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          EdgeForm[None]}, {}, InsetBox[
          StyleBox[
           RotationBox["37",
            BoxRotation->0.],
           StripOnInput->False,
           Opacity->1,
           FontOpacity->1,
           $CellContext`LineOpacity -> 1,
           $CellContext`FrontFaceOpacity -> 1,
           $CellContext`BackFaceOpacity -> 1], 
          Offset[{-20.5, 4.898587196589413*^-16}, {12., 37.}], {0, 0}]}], 
       GraphicsGroupBox[{
         {GrayLevel[1], AbsoluteThickness[4], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
          "Round"], 
          BSplineCurveBox[{
           Offset[{-4.898587196589413*^-16, -4.}, {13., 41.}], 
            Offset[{-4.898587196589413*^-16, -4.}, {13., 41.}], 
            Offset[{-7.347880794884119*^-16, -6.}, {13., 41.}], 
            Offset[{-7.347880794884119*^-16, -6.}, {13., 41.}], 
            Offset[{-9.797174393178826*^-16, -8.}, {13., 41.}], 
            Offset[{-9.797174393178826*^-16, -10.}, {13., 41.}], 
            Offset[{-9.797174393178826*^-16, -12.}, {13., 41.}], 
            Offset[{-9.797174393178826*^-16, -12.}, {13., 41.}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          BSplineCurveBox[{
           Offset[{-4.898587196589413*^-16, -4.}, {13., 41.}], 
            Offset[{-4.898587196589413*^-16, -4.}, {13., 41.}], 
            Offset[{-7.347880794884119*^-16, -6.}, {13., 41.}], 
            Offset[{-7.347880794884119*^-16, -6.}, {13., 41.}], 
            Offset[{-9.797174393178826*^-16, -8.}, {13., 41.}], 
            Offset[{-9.797174393178826*^-16, -10.}, {13., 41.}], 
            Offset[{-9.797174393178826*^-16, -12.}, {13., 41.}], 
            Offset[{-9.797174393178826*^-16, -12.}, {13., 41.}]}]}, 
         {GrayLevel[1], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], EdgeForm[None], 
          PolygonBox[{
           Offset[{7.999999999999997, -11.999999999999998`}, {13., 41.}], 
            Offset[{8., -25.}, {13., 41.}], 
            Offset[{-7.999999999999999, -25.}, {13., 41.}], 
            Offset[{-8.000000000000004, -12.000000000000002`}, {13., 41.}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          EdgeForm[None]}, {}, InsetBox[
          StyleBox[
           RotationBox["41",
            BoxRotation->0.],
           StripOnInput->False,
           Opacity->1,
           FontOpacity->1,
           $CellContext`LineOpacity -> 1,
           $CellContext`FrontFaceOpacity -> 1,
           $CellContext`BackFaceOpacity -> 1], 
          Offset[{-9.797174393178826*^-16, -18.5}, {13., 41.}], {0, 0}]}], 
       GraphicsGroupBox[{
         {GrayLevel[1], AbsoluteThickness[4], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
          "Round"], 
          BSplineCurveBox[{
           Offset[{-4.898587196589413*^-16, -4.}, {14., 43.}], 
            Offset[{-4.898587196589413*^-16, -4.}, {14., 43.}], 
            Offset[{-7.347880794884119*^-16, -6.}, {14., 43.}], 
            Offset[{-7.347880794884119*^-16, -6.}, {14., 43.}], 
            Offset[{-9.797174393178826*^-16, -8.}, {14., 43.}], 
            Offset[{-9.797174393178826*^-16, -10.}, {14., 43.}], 
            Offset[{-9.797174393178826*^-16, -12.}, {14., 43.}], 
            Offset[{-9.797174393178826*^-16, -12.}, {14., 43.}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          BSplineCurveBox[{
           Offset[{-4.898587196589413*^-16, -4.}, {14., 43.}], 
            Offset[{-4.898587196589413*^-16, -4.}, {14., 43.}], 
            Offset[{-7.347880794884119*^-16, -6.}, {14., 43.}], 
            Offset[{-7.347880794884119*^-16, -6.}, {14., 43.}], 
            Offset[{-9.797174393178826*^-16, -8.}, {14., 43.}], 
            Offset[{-9.797174393178826*^-16, -10.}, {14., 43.}], 
            Offset[{-9.797174393178826*^-16, -12.}, {14., 43.}], 
            Offset[{-9.797174393178826*^-16, -12.}, {14., 43.}]}]}, 
         {GrayLevel[1], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], EdgeForm[None], 
          PolygonBox[{
           Offset[{8.499999999999996, -11.999999999999998`}, {14., 43.}], 
            Offset[{8.5, -25.}, {14., 43.}], Offset[{-8.5, -25.}, {14., 43.}],
             Offset[{-8.500000000000004, -12.000000000000002`}, {14., 
             43.}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          EdgeForm[None]}, {}, InsetBox[
          StyleBox[
           RotationBox["43",
            BoxRotation->0.],
           StripOnInput->False,
           Opacity->1,
           FontOpacity->1,
           $CellContext`LineOpacity -> 1,
           $CellContext`FrontFaceOpacity -> 1,
           $CellContext`BackFaceOpacity -> 1], 
          Offset[{-9.797174393178826*^-16, -18.5}, {14., 43.}], {0, 0}]}], 
       GraphicsGroupBox[{
         {GrayLevel[1], AbsoluteThickness[4], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
          "Round"], 
          BSplineCurveBox[{
           Offset[{-3.2472402416509185`, 3.8020298280001548`}, {15., 47.}], 
            Offset[{-3.2472402416509185`, 3.8020298280001548`}, {15., 47.}], 
            Offset[{-4.870860362476378, 5.703044742000232}, {15., 47.}], 
            Offset[{-4.870860362476378, 5.703044742000232}, {15., 47.}], 
            Offset[{-6.494480483301837, 7.6040596560003095`}, {15., 47.}], 
            Offset[{-8.494480483301837, 7.6040596560003095`}, {15., 47.}], 
            Offset[{-10.494480483301837`, 7.6040596560003095`}, {15., 47.}], 
            Offset[{-10.494480483301837`, 7.6040596560003095`}, {15., 
             47.}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          BSplineCurveBox[{
           Offset[{-3.2472402416509185`, 3.8020298280001548`}, {15., 47.}], 
            Offset[{-3.2472402416509185`, 3.8020298280001548`}, {15., 47.}], 
            Offset[{-4.870860362476378, 5.703044742000232}, {15., 47.}], 
            Offset[{-4.870860362476378, 5.703044742000232}, {15., 47.}], 
            Offset[{-6.494480483301837, 7.6040596560003095`}, {15., 47.}], 
            Offset[{-8.494480483301837, 7.6040596560003095`}, {15., 47.}], 
            Offset[{-10.494480483301837`, 7.6040596560003095`}, {15., 47.}], 
            Offset[{-10.494480483301837`, 7.6040596560003095`}, {15., 
             47.}]}]}, 
         {GrayLevel[1], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], EdgeForm[None], 
          PolygonBox[{
           Offset[{-10.494480483301837`, 15.404059656000312`}, {15., 47.}], 
            Offset[{-10.494480483301833`, 2.404059656000312}, {15., 47.}], 
            Offset[{-27.494480483301835`, 2.4040596560003085`}, {15., 47.}], 
            Offset[{-27.494480483301835`, 15.404059656000308`}, {15., 
             47.}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          EdgeForm[None]}, {}, InsetBox[
          StyleBox[
           RotationBox["47",
            BoxRotation->0.],
           StripOnInput->False,
           Opacity->1,
           FontOpacity->1,
           $CellContext`LineOpacity -> 1,
           $CellContext`FrontFaceOpacity -> 1,
           $CellContext`BackFaceOpacity -> 1], 
          Offset[{-18.994480483301835, 8.90405965600031}, {15., 47.}], \
{0, 0}]}]}}}, {{}, {}}}, {{}, {}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 15.}, {0, 47.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.08]}, {
     Scaled[0.02], 
     Scaled[0.0970820393249937]}},
  Ticks->{Automatic, Automatic}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[9]=",ExpressionUUID->"f5c57f7b-764b-494e-894e-597f154c0e54"]
}, Open  ]],

Cell[TextData[{
 "There are all sorts of ways to annotate graphics. ",
 ButtonBox["Style",
  BaseStyle->"Link"],
 " directly inserts styling. ",
 ButtonBox["Tooltip",
  BaseStyle->"Link"],
 " generates interactive tooltips that show themselves when the mouse hovers \
over them. ",
 ButtonBox["Legended",
  BaseStyle->"Link"],
 " puts labels into a legend on the side."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:11",ExpressionUUID->"18eb86e2-bd62-40a8-a706-f66cd5de63a6"],

Cell["Specify styles for the first three pie wedges:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:12",ExpressionUUID->"2d65c039-8c86-49cb-b583-d213928ecdaf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PieChart", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Style", "[", 
     RowBox[{"3", ",", "Red"}], "]"}], ",", 
    RowBox[{"Style", "[", 
     RowBox[{"2", ",", "Green"}], "]"}], ",", 
    RowBox[{"Style", "[", 
     RowBox[{"1", ",", "Yellow"}], "]"}], ",", "1", ",", "2"}], "}"}], 
  "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[10]:=",ExpressionUUID->"3f859001-1173-450f-b6de-e121ddf82ad2"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   DynamicModuleBox[{DynamicChart`click$21430$21465 = False, 
    DynamicChart`click$21433$21465 = False, DynamicChart`click$21436$21465 = 
    False, DynamicChart`click$21439$21465 = False, 
    DynamicChart`click$21442$21465 = False}, {
     {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[0.5]}], {{{}, {
         {RGBColor[1, 0, 0], EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
          GeometricTransformationBox[
           TagBox[
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 DiskBox[{0, 0}, 1., {1.0471975511965979`, 
                  3.141592653589793}]},
                
                ImageSizeCache->{{7.736875587272583, 
                 104.99541267039046`}, {-67.7163379988072, \
-1.9345042351465223`}}],
               StatusArea[#, 3]& ,
               TagBoxNote->"3"],
              StyleBox["3", {
                GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
             
             Annotation[#, 
              Style[3, {
                GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
            
            EventHandlerTag[{
             "MouseClicked" :> FEPrivate`Set[DynamicChart`click$21430$21465, 
                FEPrivate`Not[DynamicChart`click$21430$21465]], 
              PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
              True}]], Dynamic[
           If[DynamicChart`click$21430$21465, {{{1., 0}, {
               0, 1.}}, {-0.10000000000000005`, 0.1732050807568877}}, {{1, 
             0}, {0, 1}}, {{1, 0}, {0, 1}}], 
            TrackedSymbols :> {DynamicChart`click$21430$21465}]]}, 
         {RGBColor[0, 1, 0], EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
          GeometricTransformationBox[
           TagBox[
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 DiskBox[{0, 0}, 1., {-0.34906585039886595`, 
                  1.0471975511965979`}]},
                
                ImageSizeCache->{{70.69028222618705, 
                 136.47211598984774`}, {-59.28218076396461, 
                 19.596828926334148`}}],
               StatusArea[#, 2]& ,
               TagBoxNote->"2"],
              StyleBox["2", {
                GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
             
             Annotation[#, 
              Style[2, {
                GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
            
            EventHandlerTag[{
             "MouseClicked" :> FEPrivate`Set[DynamicChart`click$21433$21465, 
                FEPrivate`Not[DynamicChart`click$21433$21465]], 
              PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
              True}]], Dynamic[
           If[DynamicChart`click$21433$21465, {{{1., 0}, {0, 1.}}, {
              0.18793852415718168`, 0.06840402866513376}}, {{1, 0}, {0, 
             1}}, {{1, 0}, {0, 1}}], 
            TrackedSymbols :> {DynamicChart`click$21433$21465}]]}, 
         {RGBColor[1, 1, 0], EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
          GeometricTransformationBox[
           TagBox[
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 DiskBox[{0, 0}, 
                  1., {-1.0471975511965974`, -0.34906585039886595`}]},
                
                ImageSizeCache->{{70.69028222618705, 
                 132.67556102285582`}, {-4.762931359892725, 
                 52.58474516892538}}],
               StatusArea[#, 1]& ,
               TagBoxNote->"1"],
              StyleBox["1", {
                GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
             
             Annotation[#, 
              Style[1, {
                GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
            
            EventHandlerTag[{
             "MouseClicked" :> FEPrivate`Set[DynamicChart`click$21436$21465, 
                FEPrivate`Not[DynamicChart`click$21436$21465]], 
              PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
              True}]], Dynamic[
           If[DynamicChart`click$21436$21465, {{{1., 0}, {0, 1.}}, {
              0.15320888862379564`, -0.12855752193730785`}}, {{1, 0}, {0, 
             1}}, {{1, 0}, {0, 1}}], 
            TrackedSymbols :> {DynamicChart`click$21436$21465}]]}, 
         {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{GrayLevel[0], 
          Opacity[0.5]}], GeometricTransformationBox[
           TagBox[
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 DiskBox[{0, 0}, 
                  1., {-1.7453292519943293`, -1.0471975511965974`}]},
                
                ImageSizeCache->{{59.75853788541435, 
                 104.99541267039052`}, {-4.762931359892711, 
                 61.01890240376799}}],
               StatusArea[#, 1]& ,
               TagBoxNote->"1"],
              StyleBox["1", {
                GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
             
             Annotation[#, 
              Style[1, {
                GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
            
            EventHandlerTag[{
             "MouseClicked" :> FEPrivate`Set[DynamicChart`click$21439$21465, 
                FEPrivate`Not[DynamicChart`click$21439$21465]], 
              PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
              True}]], Dynamic[
           If[DynamicChart`click$21439$21465, {{{1., 0}, {0, 1.}}, {
              0.03472963553338613, -0.1969615506024416}}, {{1, 0}, {0, 1}}, {{
             1, 0}, {0, 1}}], 
            TrackedSymbols :> {DynamicChart`click$21439$21465}]]}, 
         {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
          Opacity[0.5]}], GeometricTransformationBox[
           TagBox[
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 DiskBox[{0, 0}, 
                  1., {-3.141592653589793, -1.7453292519943293`}]},
                
                ImageSizeCache->{{7.736875587272583, 
                 73.51870935093325}, {-4.762931359892704, 60.0624987013867}}],
               
               StatusArea[#, 2]& ,
               TagBoxNote->"2"],
              StyleBox["2", {
                GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
             
             Annotation[#, 
              Style[2, {
                GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
            
            EventHandlerTag[{
             "MouseClicked" :> FEPrivate`Set[DynamicChart`click$21442$21465, 
                FEPrivate`Not[DynamicChart`click$21442$21465]], 
              PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
              True}]], Dynamic[
           If[DynamicChart`click$21442$21465, {{{1., 0}, {
               0, 1.}}, {-0.15320888862379559`, -0.1285575219373079}}, {{1, 
             0}, {0, 1}}, {{1, 0}, {0, 1}}], 
            TrackedSymbols :> {
             DynamicChart`click$21442$21465}]]}}}, {}}, {}}, {{{
        GeometricTransformationBox[
         TagBox[
          TagBox[
           TooltipBox[
            TagBox[{{}, {}},
             StatusArea[#, 3]& ,
             TagBoxNote->"3"],
            StyleBox["3", {
              GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
           Annotation[#, 
            Style[3, {
              GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
          
          EventHandlerTag[{
           "MouseClicked" :> FEPrivate`Set[DynamicChart`click$21430$21465, 
              FEPrivate`Not[DynamicChart`click$21430$21465]], PassEventsDown -> 
            True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
         If[DynamicChart`click$21430$21465, {{{1., 0}, {
             0, 1.}}, {-0.10000000000000005`, 0.1732050807568877}}, {{1, 0}, {
           0, 1}}, {{1, 0}, {0, 1}}], 
          TrackedSymbols :> {DynamicChart`click$21430$21465}]], 
        GeometricTransformationBox[
         TagBox[
          TagBox[
           TooltipBox[
            TagBox[{{}, {}},
             StatusArea[#, 2]& ,
             TagBoxNote->"2"],
            StyleBox["2", {
              GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
           Annotation[#, 
            Style[2, {
              GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
          
          EventHandlerTag[{
           "MouseClicked" :> FEPrivate`Set[DynamicChart`click$21433$21465, 
              FEPrivate`Not[DynamicChart`click$21433$21465]], PassEventsDown -> 
            True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
         If[DynamicChart`click$21433$21465, {{{1., 0}, {0, 1.}}, {
            0.18793852415718168`, 0.06840402866513376}}, {{1, 0}, {0, 1}}, {{
           1, 0}, {0, 1}}], 
          TrackedSymbols :> {DynamicChart`click$21433$21465}]], 
        GeometricTransformationBox[
         TagBox[
          TagBox[
           TooltipBox[
            TagBox[{{}, {}},
             StatusArea[#, 1]& ,
             TagBoxNote->"1"],
            StyleBox["1", {
              GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
           Annotation[#, 
            Style[1, {
              GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
          EventHandlerTag[{
           "MouseClicked" :> FEPrivate`Set[DynamicChart`click$21436$21465, 
              FEPrivate`Not[DynamicChart`click$21436$21465]], PassEventsDown -> 
            True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
         If[DynamicChart`click$21436$21465, {{{1., 0}, {0, 1.}}, {
            0.15320888862379564`, -0.12855752193730785`}}, {{1, 0}, {0, 
           1}}, {{1, 0}, {0, 1}}], 
          TrackedSymbols :> {DynamicChart`click$21436$21465}]], 
        GeometricTransformationBox[
         TagBox[
          TagBox[
           TooltipBox[
            TagBox[{{}, {}},
             StatusArea[#, 1]& ,
             TagBoxNote->"1"],
            StyleBox["1", {
              GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
           Annotation[#, 
            Style[1, {
              GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
          
          EventHandlerTag[{
           "MouseClicked" :> FEPrivate`Set[DynamicChart`click$21439$21465, 
              FEPrivate`Not[DynamicChart`click$21439$21465]], PassEventsDown -> 
            True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
         If[DynamicChart`click$21439$21465, {{{1., 0}, {0, 1.}}, {
            0.03472963553338613, -0.1969615506024416}}, {{1, 0}, {0, 1}}, {{1,
            0}, {0, 1}}], 
          TrackedSymbols :> {DynamicChart`click$21439$21465}]], 
        GeometricTransformationBox[
         TagBox[
          TagBox[
           TooltipBox[
            TagBox[{{}, {}},
             StatusArea[#, 2]& ,
             TagBoxNote->"2"],
            StyleBox["2", {
              GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
           Annotation[#, 
            Style[2, {
              GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
          
          EventHandlerTag[{
           "MouseClicked" :> FEPrivate`Set[DynamicChart`click$21442$21465, 
              FEPrivate`Not[DynamicChart`click$21442$21465]], PassEventsDown -> 
            True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
         If[
          DynamicChart`click$21442$21465, {{{1., 0}, {
             0, 1.}}, {-0.15320888862379559`, -0.1285575219373079}}, {{1, 
           0}, {0, 1}}, {{1, 0}, {0, 1}}], 
          TrackedSymbols :> {DynamicChart`click$21442$21465}]]}, {}}, {}}},
    DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
  AspectRatio->0.9858492740262733,
  ContentSelectable->False,
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{144.79296875, 144.},
  LabelStyle->{
    GrayLevel[0], FontFamily -> "Arial"},
  PlotRange->{{-1.1453628904013744`, 
   1.1546392299047983`}, {-1.1392670101562663`, 1.1281884104064623`}},
  PlotRangePadding->None]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[10]=",ExpressionUUID->"dacb34e1-1e88-4088-8a6c-d68c9bd3e44f"]
}, Open  ]],

Cell["Set up words and colors as legends for pie wedges:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"p:229",ExpressionUUID->"87976e7f-2b22-4abb-bd91-449f8b07bc13"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PieChart", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Legended", "[", 
     RowBox[{"1", ",", "\"\<one\>\""}], "]"}], ",", 
    RowBox[{"Legended", "[", 
     RowBox[{"2", ",", "\"\<two\>\""}], "]"}], ",", 
    RowBox[{"Legended", "[", 
     RowBox[{"3", ",", "Pink"}], "]"}], ",", 
    RowBox[{"Legended", "[", 
     RowBox[{"4", ",", "Yellow"}], "]"}], ",", "2", ",", "2"}], "}"}], 
  "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[11]:=",ExpressionUUID->"2d9de456-f3c1-4a53-b054-a45e7bde990c"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {}, 
     DynamicModuleBox[{
      DynamicChart`click$5024$5122 = False, DynamicChart`click$5038$5122 = 
       False, DynamicChart`click$5041$5122 = False, 
       DynamicChart`click$5044$5122 = False, DynamicChart`click$5047$5122 = 
       False, DynamicChart`click$5050$5122 = False}, {{
        Directive[
         RGBColor[0.5, 0.5, 1.], 
         EdgeForm[
          Directive[
           GrayLevel[0], 
           Opacity[0.5]]]], {{{{{{}, {{
               Directive[
                EdgeForm[
                 Directive[
                  GrayLevel[0], 
                  Opacity[0.5]]], 
                RGBColor[0.982864, 0.7431472, 0.3262672]], 
               GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.6927937030769655`, 
                    3.141592653589793}]}], StatusArea[#, 1]& , TagBoxNote -> 
                    "1"], 
                   StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                   Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$5024$5122, 
                    FEPrivate`Not[DynamicChart`click$5024$5122]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], 
                Dynamic[
                 If[
                 DynamicChart`click$5024$5122, {{{1., 0}, {
                    0, 1.}}, {-0.19498558243636474`, 
                   0.044504186791262904`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                  1}}], TrackedSymbols :> {DynamicChart`click$5024$5122}]]}, {
              
               Directive[
                EdgeForm[
                 Directive[
                  GrayLevel[0], 
                  Opacity[0.5]]], 
                RGBColor[0.9965728, 0.58382944, 0.22525344]], 
               GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.7951958020513104`, 
                    2.6927937030769655`}]}], StatusArea[#, 2]& , TagBoxNote -> 
                    "2"], 
                   StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                   Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$5038$5122, 
                    FEPrivate`Not[DynamicChart`click$5038$5122]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], 
                Dynamic[
                 If[
                 DynamicChart`click$5038$5122, {{{1., 0}, {
                    0, 1.}}, {-0.1246979603717467, 0.156366296493606}}, {{1, 
                  0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$5038$5122}]]}, {
               Directive[
                EdgeForm[
                 Directive[
                  GrayLevel[0], 
                  Opacity[0.5]]], 
                RGBColor[0.8704000000000001, 0.50272, 0.2]], 
               GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.4487989505128276, 
                    1.7951958020513104`}]}], StatusArea[#, 3]& , TagBoxNote -> 
                    "3"], 
                   StyleBox["3", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                   Style[3, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$5041$5122, 
                    FEPrivate`Not[DynamicChart`click$5041$5122]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], 
                Dynamic[
                 If[
                 DynamicChart`click$5041$5122, {{{1., 0}, {0, 1.}}, {
                   0.08677674782351164, 0.18019377358048383`}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$5041$5122}]]}, {
               Directive[
                EdgeForm[
                 Directive[
                  GrayLevel[0], 
                  Opacity[0.5]]], 
                RGBColor[
                0.74058432, 0.47903999999999997`, 0.4089916800000002]], 
               GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-1.3463968515384819`, 
                    0.4487989505128276}]}], StatusArea[#, 4]& , TagBoxNote -> 
                    "4"], 
                   StyleBox["4", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                   Style[4, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$5044$5122, 
                    FEPrivate`Not[DynamicChart`click$5044$5122]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], 
                Dynamic[
                 If[
                 DynamicChart`click$5044$5122, {{{1., 0}, {0, 1.}}, {
                   0.18019377358048388`, -0.08677674782351154}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$5044$5122}]]}, {
               Directive[
                EdgeForm[
                 Directive[
                  GrayLevel[0], 
                  Opacity[0.5]]], 
                RGBColor[0.64020864, 0.49888000000000005`, 0.74416944]], 
               GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-2.243994752564138, -1.3463968515384819`}]}], 
                    StatusArea[#, 2]& , TagBoxNote -> "2"], 
                   StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                   Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$5047$5122, 
                    FEPrivate`Not[DynamicChart`click$5047$5122]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], 
                Dynamic[
                 If[
                 DynamicChart`click$5047$5122, {{{1., 0}, {
                    0, 1.}}, {-0.04450418679126278, -0.19498558243636477`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$5047$5122}]]}, {
               Directive[
                EdgeForm[
                 Directive[
                  GrayLevel[0], 
                  Opacity[0.5]]], 
                RGBColor[0.4992, 0.5552, 0.8309304]], 
               GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -2.243994752564138}]}], 
                    StatusArea[#, 2]& , TagBoxNote -> "2"], 
                   StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                   Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$5050$5122, 
                    FEPrivate`Not[DynamicChart`click$5050$5122]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], 
                Dynamic[
                 If[
                 DynamicChart`click$5050$5122, {{{1., 0}, {
                    0, 1.}}, {-0.18019377358048383`, -0.08677674782351165}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {
                  DynamicChart`click$5050$5122}]]}}}}}, {}}, {{}}}}, {{{{
           GeometricTransformationBox[
            TagBox[
             TagBox[
              TooltipBox[
               TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
               StyleBox["1", {
                 GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                False]], Annotation[#, 
               Style[1, {
                 GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
             
             EventHandlerTag[{
              "MouseClicked" :> FEPrivate`Set[DynamicChart`click$5024$5122, 
                 FEPrivate`Not[DynamicChart`click$5024$5122]], PassEventsDown -> 
               True, Method -> "Preemptive", PassEventsUp -> True}]], 
            Dynamic[
             If[
             DynamicChart`click$5024$5122, {{{1., 0}, {
                0, 1.}}, {-0.19498558243636474`, 0.044504186791262904`}}, {{1,
               0}, {0, 1}}, {{1, 0}, {0, 1}}], 
             TrackedSymbols :> {DynamicChart`click$5024$5122}]], 
           GeometricTransformationBox[
            TagBox[
             TagBox[
              TooltipBox[
               TagBox[{{}, {}}, StatusArea[#, 2]& , TagBoxNote -> "2"], 
               StyleBox["2", {
                 GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                False]], Annotation[#, 
               Style[2, {
                 GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
             
             EventHandlerTag[{
              "MouseClicked" :> FEPrivate`Set[DynamicChart`click$5038$5122, 
                 FEPrivate`Not[DynamicChart`click$5038$5122]], PassEventsDown -> 
               True, Method -> "Preemptive", PassEventsUp -> True}]], 
            Dynamic[
             If[
             DynamicChart`click$5038$5122, {{{1., 0}, {
                0, 1.}}, {-0.1246979603717467, 0.156366296493606}}, {{1, 0}, {
              0, 1}}, {{1, 0}, {0, 1}}], 
             TrackedSymbols :> {DynamicChart`click$5038$5122}]], 
           GeometricTransformationBox[
            TagBox[
             TagBox[
              TooltipBox[
               TagBox[{{}, {}}, StatusArea[#, 3]& , TagBoxNote -> "3"], 
               StyleBox["3", {
                 GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                False]], Annotation[#, 
               Style[3, {
                 GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
             
             EventHandlerTag[{
              "MouseClicked" :> FEPrivate`Set[DynamicChart`click$5041$5122, 
                 FEPrivate`Not[DynamicChart`click$5041$5122]], PassEventsDown -> 
               True, Method -> "Preemptive", PassEventsUp -> True}]], 
            Dynamic[
             If[
             DynamicChart`click$5041$5122, {{{1., 0}, {0, 1.}}, {
               0.08677674782351164, 0.18019377358048383`}}, {{1, 0}, {0, 
              1}}, {{1, 0}, {0, 1}}], 
             TrackedSymbols :> {DynamicChart`click$5041$5122}]], 
           GeometricTransformationBox[
            TagBox[
             TagBox[
              TooltipBox[
               TagBox[{{}, {}}, StatusArea[#, 4]& , TagBoxNote -> "4"], 
               StyleBox["4", {
                 GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                False]], Annotation[#, 
               Style[4, {
                 GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
             
             EventHandlerTag[{
              "MouseClicked" :> FEPrivate`Set[DynamicChart`click$5044$5122, 
                 FEPrivate`Not[DynamicChart`click$5044$5122]], PassEventsDown -> 
               True, Method -> "Preemptive", PassEventsUp -> True}]], 
            Dynamic[
             If[
             DynamicChart`click$5044$5122, {{{1., 0}, {0, 1.}}, {
               0.18019377358048388`, -0.08677674782351154}}, {{1, 0}, {0, 
              1}}, {{1, 0}, {0, 1}}], 
             TrackedSymbols :> {DynamicChart`click$5044$5122}]], 
           GeometricTransformationBox[
            TagBox[
             TagBox[
              TooltipBox[
               TagBox[{{}, {}}, StatusArea[#, 2]& , TagBoxNote -> "2"], 
               StyleBox["2", {
                 GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                False]], Annotation[#, 
               Style[2, {
                 GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
             
             EventHandlerTag[{
              "MouseClicked" :> FEPrivate`Set[DynamicChart`click$5047$5122, 
                 FEPrivate`Not[DynamicChart`click$5047$5122]], PassEventsDown -> 
               True, Method -> "Preemptive", PassEventsUp -> True}]], 
            Dynamic[
             If[
             DynamicChart`click$5047$5122, {{{1., 0}, {
                0, 1.}}, {-0.04450418679126278, -0.19498558243636477`}}, {{1, 
              0}, {0, 1}}, {{1, 0}, {0, 1}}], 
             TrackedSymbols :> {DynamicChart`click$5047$5122}]], 
           GeometricTransformationBox[
            TagBox[
             TagBox[
              TooltipBox[
               TagBox[{{}, {}}, StatusArea[#, 2]& , TagBoxNote -> "2"], 
               StyleBox["2", {
                 GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                False]], Annotation[#, 
               Style[2, {
                 GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
             
             EventHandlerTag[{
              "MouseClicked" :> FEPrivate`Set[DynamicChart`click$5050$5122, 
                 FEPrivate`Not[DynamicChart`click$5050$5122]], PassEventsDown -> 
               True, Method -> "Preemptive", PassEventsUp -> True}]], 
            Dynamic[
             If[
             DynamicChart`click$5050$5122, {{{1., 0}, {
                0, 1.}}, {-0.18019377358048383`, -0.08677674782351165}}, {{1, 
              0}, {0, 1}}, {{1, 0}, {0, 1}}], 
             TrackedSymbols :> {DynamicChart`click$5050$5122}]]}, {}}}, {}}}, 
      DynamicModuleValues :> {}], {{{}, {}}}, {{{{}, {}, {}, {}}}, {}}}, {
    ContentSelectable -> False, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], LabelStyle -> {
       GrayLevel[0], FontFamily -> "Arial"}, 
     PlotRange -> {{-1.2, 1.2}, {-1.2, 1.2}}, PlotRangePadding -> 
     Scaled[0.02]}, ImageSize -> 160],FormBox[
    FormBox[
     TemplateBox[{"\"one\"", "\"two\"", 
       InterpretationBox[
        ButtonBox[
         TooltipBox[
          GraphicsBox[{{
             GrayLevel[0], 
             RectangleBox[{0, 0}]}, {
             GrayLevel[0], 
             RectangleBox[{1, -1}]}, {
             RGBColor[1, 0.5, 0.5], 
             RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> True,
            FrameStyle -> 
           RGBColor[
            0.6666666666666666, 0.33333333333333337`, 0.33333333333333337`], 
           FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
           Dynamic[{
             Automatic, 
              1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
               Magnification])}]], "RGBColor[1, 0.5, 0.5]"], Appearance -> 
         None, BaseStyle -> {}, BaselinePosition -> Baseline, 
         DefaultBaseStyle -> {}, ButtonFunction :> 
         With[{Typeset`box$ = EvaluationBox[]}, 
           If[
            Not[
             AbsoluteCurrentValue["Deployed"]], 
            SelectionMove[Typeset`box$, All, Expression]; 
            FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
            FrontEnd`Private`$ColorSelectorInitialColor = 
             RGBColor[1, 0.5, 0.5]; 
            FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
            MathLink`CallFrontEnd[
              FrontEnd`AttachCell[Typeset`box$, 
               FrontEndResource["RGBColorValueSelector"], {
               0, {Left, Bottom}}, {Left, Top}, 
               "ClosingActions" -> {
                "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]], 
         BaseStyle -> Inherited, Evaluator -> Automatic, Method -> 
         "Preemptive"], 
        RGBColor[1, 0.5, 0.5], Editable -> False, Selectable -> False], 
       InterpretationBox[
        ButtonBox[
         TooltipBox[
          GraphicsBox[{{
             GrayLevel[0], 
             RectangleBox[{0, 0}]}, {
             GrayLevel[0], 
             RectangleBox[{1, -1}]}, {
             RGBColor[1, 1, 0], 
             RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> True,
            FrameStyle -> 
           RGBColor[0.6666666666666666, 0.6666666666666666, 0.], FrameTicks -> 
           None, PlotRangePadding -> None, ImageSize -> 
           Dynamic[{
             Automatic, 
              1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
               Magnification])}]], "RGBColor[1, 1, 0]"], Appearance -> None, 
         BaseStyle -> {}, BaselinePosition -> Baseline, 
         DefaultBaseStyle -> {}, ButtonFunction :> 
         With[{Typeset`box$ = EvaluationBox[]}, 
           If[
            Not[
             AbsoluteCurrentValue["Deployed"]], 
            SelectionMove[Typeset`box$, All, Expression]; 
            FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
            FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[1, 1, 0]; 
            FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
            MathLink`CallFrontEnd[
              FrontEnd`AttachCell[Typeset`box$, 
               FrontEndResource["RGBColorValueSelector"], {
               0, {Left, Bottom}}, {Left, Top}, 
               "ClosingActions" -> {
                "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]], 
         BaseStyle -> Inherited, Evaluator -> Automatic, Method -> 
         "Preemptive"], 
        RGBColor[1, 1, 0], Editable -> False, Selectable -> False]}, 
      "SwatchLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{
                    GrayLevel[0.9], 
                    Directive[
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.982864, 0.7431472, 0.3262672]], 
                    RectangleBox[{0, 0}, {1, 1}]}, {
                    DisplayFunction -> Identity, 
                    DefaultBaseStyle -> {"Graphics", 
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.982864, 0.7431472, 0.3262672]]}, 
                    ImageSize -> {10, 10}, DisplayFunction -> Identity, 
                    ImageSize -> 10, ImagePadding -> All, PlotRangePadding -> 
                    None, AspectRatio -> Full}, {
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)}], #}, {
                   GraphicsBox[{
                    GrayLevel[0.9], 
                    Directive[
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.9965728, 0.58382944, 0.22525344]], 
                    RectangleBox[{0, 0}, {1, 1}]}, {
                    DisplayFunction -> Identity, 
                    DefaultBaseStyle -> {"Graphics", 
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.9965728, 0.58382944, 0.22525344]]}, 
                    ImageSize -> {10, 10}, DisplayFunction -> Identity, 
                    ImageSize -> 10, ImagePadding -> All, PlotRangePadding -> 
                    None, AspectRatio -> Full}, {
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)}], #2}, {
                   GraphicsBox[{
                    GrayLevel[0.9], 
                    Directive[
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.8704000000000001, 0.50272, 0.2]], 
                    RectangleBox[{0, 0}, {1, 1}]}, {
                    DisplayFunction -> Identity, 
                    DefaultBaseStyle -> {"Graphics", 
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.8704000000000001, 0.50272, 0.2]]}, 
                    ImageSize -> {10, 10}, DisplayFunction -> Identity, 
                    ImageSize -> 10, ImagePadding -> All, PlotRangePadding -> 
                    None, AspectRatio -> Full}, {
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)}], #3}, {
                   GraphicsBox[{
                    GrayLevel[0.9], 
                    Directive[
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[
                    0.74058432, 0.47903999999999997`, 0.4089916800000002]], 
                    RectangleBox[{0, 0}, {1, 1}]}, {
                    DisplayFunction -> Identity, 
                    DefaultBaseStyle -> {"Graphics", 
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[
                    0.74058432, 0.47903999999999997`, 0.4089916800000002]]}, 
                    ImageSize -> {10, 10}, DisplayFunction -> Identity, 
                    ImageSize -> 10, ImagePadding -> All, PlotRangePadding -> 
                    None, AspectRatio -> Full}, {
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)}], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.5}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
          GrayLevel[0], FontFamily -> "Arial", FontFamily -> "Arial"}, 
         Background -> Automatic, StripOnInput -> False], TraditionalForm]& ),
       InterpretationFunction :> (RowBox[{"SwatchLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "GrayLevel[0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.982864, 0.7431472, 0.3262672], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.6552426666666666, 0.4954314666666667, 
                    0.21751146666666665`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.982864, 0.7431472, 0.3262672]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.982864, 0.7431472, 0.3262672]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.982864, 0.7431472, 0.3262672], Editable -> 
                    False, Selectable -> False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "GrayLevel[0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.9965728, 0.58382944, 0.22525344], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.6643818666666668, 0.3892196266666667, 
                    0.15016896000000002`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.9965728, 0.58382944, 0.22525344]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.9965728, 0.58382944, 0.22525344]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.9965728, 0.58382944, 0.22525344], Editable -> 
                    False, Selectable -> False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "GrayLevel[0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.8704000000000001, 0.50272, 0.2], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.5802666666666667, 0.33514666666666665`, 
                    0.13333333333333336`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.8704000000000001, 0.50272, 0.2]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.8704000000000001, 0.50272, 0.2]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.8704000000000001, 0.50272, 0.2], Editable -> 
                    False, Selectable -> False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "GrayLevel[0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.74058432, 0.47903999999999997`, 0.4089916800000002], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.49372288, 0.31936, 0.27266112000000015`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.74058432, 0.47903999999999997, \
0.4089916800000002]"], Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[
                    0.74058432, 0.47903999999999997`, 0.4089916800000002]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    0.74058432, 0.47903999999999997`, 0.4089916800000002], 
                    Editable -> False, Selectable -> False]}], "]"}]}], "}"}],
            ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    GrayLevel[0.9], 
                    Directive[
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.982864, 0.7431472, 0.3262672]], 
                    RectangleBox[{0, 0}, {1, 1}]}, {
                    DisplayFunction -> Identity, ImageSize -> 10}], ",", 
                    GraphicsBox[{
                    GrayLevel[0.9], 
                    Directive[
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.9965728, 0.58382944, 0.22525344]], 
                    RectangleBox[{0, 0}, {1, 1}]}, {
                    DisplayFunction -> Identity, ImageSize -> 10}], ",", 
                    GraphicsBox[{
                    GrayLevel[0.9], 
                    Directive[
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.8704000000000001, 0.50272, 0.2]], 
                    RectangleBox[{0, 0}, {1, 1}]}, {
                    DisplayFunction -> Identity, ImageSize -> 10}], ",", 
                    GraphicsBox[{
                    GrayLevel[0.9], 
                    Directive[
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[
                    0.74058432, 0.47903999999999997`, 0.4089916800000002]], 
                    RectangleBox[{0, 0}, {1, 1}]}, {
                    DisplayFunction -> Identity, ImageSize -> 10}]}], "}"}], 
                 ",", 
                 RowBox[{"{", 
                   
                   RowBox[{
                    "None", ",", "None", ",", "None", ",", "None", ",", 
                    "None", ",", "None"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "GrayLevel[0]"], Appearance -> None, 
                   BaseStyle -> {}, BaselinePosition -> Baseline, 
                   DefaultBaseStyle -> {}, ButtonFunction :> 
                   With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  GrayLevel[0], Editable -> False, Selectable -> False], ",", 
                 
                 RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}]}], "}"}]}], 
           ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[11]=",ExpressionUUID->"a67aa084-531d-4c69-a636-39caa430e237"]
}, Open  ]],

Cell["The default plot theme for the web is more brightly colored:", \
"CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:13",ExpressionUUID->"9bc71895-65a6-4051-b68d-e306ac81f258"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PieChart", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "2", ",", "2"}], "}"}], 
   ",", 
   RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}]}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[12]:=",ExpressionUUID->"f70567c1-9791-4182-a58a-118f22c3d00c"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   DynamicModuleBox[{DynamicChart`click$57538$57578 = False, 
    DynamicChart`click$57541$57578 = False, DynamicChart`click$57544$57578 = 
    False, DynamicChart`click$57547$57578 = False, 
    DynamicChart`click$57550$57578 = False, DynamicChart`click$57553$57578 = 
    False}, {
     {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[0.5]}], {{{}, {
         {RGBColor[0.8115292, 0.2810584, 0.1], EdgeForm[{GrayLevel[0], 
          Opacity[0.5]}], GeometricTransformationBox[
           TagBox[
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 DiskBox[{0, 0}, 1., {2.6927937030769655`, 
                  3.141592653589793}]},
                
                ImageSizeCache->{{5.665180026792155, 
                 72.54480777889184}, {-33.54424165672192, \
-3.3471684215592346`}}],
               StatusArea[#, 1]& ,
               TagBoxNote->"1"],
              StyleBox["1", {
                GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
             
             Annotation[#, 
              Style[1, {
                GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
            
            EventHandlerTag[{
             "MouseClicked" :> FEPrivate`Set[DynamicChart`click$57538$57578, 
                FEPrivate`Not[DynamicChart`click$57538$57578]], 
              PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
              True}]], Dynamic[
           If[DynamicChart`click$57538$57578, {{{1., 0}, {
               0, 1.}}, {-0.19498558243636474`, 0.044504186791262904`}}, {{1, 
             0}, {0, 1}}, {{1, 0}, {0, 1}}], 
            TrackedSymbols :> {DynamicChart`click$57538$57578}]]}, 
         {RGBColor[0.2729413, 0.4494115, 0.8270587], EdgeForm[{GrayLevel[0], 
          Opacity[0.5]}], GeometricTransformationBox[
           TagBox[
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 DiskBox[{0, 0}, 1., {1.7951958020513104`, 
                  2.6927937030769655`}]},
                
                ImageSizeCache->{{12.008242937128255`, 
                 72.54480777889184}, {-67.67238513777268, \
-3.3471684215592354`}}],
               StatusArea[#, 2]& ,
               TagBoxNote->"2"],
              StyleBox["2", {
                GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
             
             Annotation[#, 
              Style[2, {
                GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
            
            EventHandlerTag[{
             "MouseClicked" :> FEPrivate`Set[DynamicChart`click$57541$57578, 
                FEPrivate`Not[DynamicChart`click$57541$57578]], 
              PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
              True}]], Dynamic[
           If[DynamicChart`click$57541$57578, {{{1., 0}, {
               0, 1.}}, {-0.1246979603717467, 0.156366296493606}}, {{1, 0}, {
             0, 1}}, {{1, 0}, {0, 1}}], 
            TrackedSymbols :> {DynamicChart`click$57541$57578}]]}, 
         {RGBColor[1., 0.6470587, 0.1], EdgeForm[{GrayLevel[0], Opacity[
          0.5]}], GeometricTransformationBox[
           TagBox[
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 DiskBox[{0, 0}, 1., {0.4487989505128276, 
                  1.7951958020513104`}]},
                
                ImageSizeCache->{{55.463647669523674`, 
                 
                 130.25294549590922`}, {-69.25388966739747, \
-3.347168421559232}}],
               StatusArea[#, 3]& ,
               TagBoxNote->"3"],
              StyleBox["3", {
                GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
             
             Annotation[#, 
              Style[3, {
                GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
            
            EventHandlerTag[{
             "MouseClicked" :> FEPrivate`Set[DynamicChart`click$57544$57578, 
                FEPrivate`Not[DynamicChart`click$57544$57578]], 
              PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
              True}]], Dynamic[
           If[DynamicChart`click$57544$57578, {{{1., 0}, {0, 1.}}, {
              0.08677674782351164, 0.18019377358048383`}}, {{1, 0}, {0, 
             1}}, {{1, 0}, {0, 1}}], 
            TrackedSymbols :> {DynamicChart`click$57544$57578}]]}, 
         {RGBColor[0.1, 0.6364702, 0.1988236], EdgeForm[{GrayLevel[0], 
          Opacity[0.5]}], GeometricTransformationBox[
           TagBox[
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 DiskBox[{0, 0}, 1., {-1.3463968515384819`, 
                  0.4487989505128276}]},
                
                ImageSizeCache->{{69.71638065414564, 
                 136.59600840624535`}, {-33.54424165672194, 
                 58.149621169908016`}}],
               StatusArea[#, 4]& ,
               TagBoxNote->"4"],
              StyleBox["4", {
                GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
             
             Annotation[#, 
              Style[4, {
                GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
            
            EventHandlerTag[{
             "MouseClicked" :> FEPrivate`Set[DynamicChart`click$57547$57578, 
                FEPrivate`Not[DynamicChart`click$57547$57578]], 
              PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
              True}]], Dynamic[
           If[DynamicChart`click$57547$57578, {{{1., 0}, {0, 1.}}, {
              0.18019377358048388`, -0.08677674782351154}}, {{1, 0}, {0, 
             1}}, {{1, 0}, {0, 1}}], 
            TrackedSymbols :> {DynamicChart`click$57547$57578}]]}, 
         {RGBColor[0.6106834, 0.390853, 0.7568479], EdgeForm[{GrayLevel[0], 
          Opacity[0.5]}], GeometricTransformationBox[
           TagBox[
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 DiskBox[{0, 0}, 
                  1., {-2.243994752564138, -1.3463968515384819`}]},
                
                ImageSizeCache->{{29.78111026618304, 
                 86.79754076351387}, {-6.175595546305431, 59.73112569953281}}],
               StatusArea[#, 2]& ,
               TagBoxNote->"2"],
              StyleBox["2", {
                GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
             
             Annotation[#, 
              Style[2, {
                GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
            
            EventHandlerTag[{
             "MouseClicked" :> FEPrivate`Set[DynamicChart`click$57550$57578, 
                FEPrivate`Not[DynamicChart`click$57550$57578]], 
              PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
              True}]], Dynamic[
           If[DynamicChart`click$57550$57578, {{{1., 0}, {
               0, 1.}}, {-0.04450418679126278, -0.19498558243636477`}}, {{1, 
             0}, {0, 1}}, {{1, 0}, {0, 1}}], 
            TrackedSymbols :> {DynamicChart`click$57550$57578}]]}, 
         {RGBColor[0.1, 0.6294115, 0.7352938], EdgeForm[{GrayLevel[0], 
          Opacity[0.5]}], GeometricTransformationBox[
           TagBox[
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 DiskBox[{0, 0}, 
                  1., {-3.141592653589793, -2.243994752564138}]},
                
                ImageSizeCache->{{5.665180026792155, 
                 72.54480777889184}, {-6.175595546305431, 45.96942778268857}}],
               StatusArea[#, 2]& ,
               TagBoxNote->"2"],
              StyleBox["2", {
                GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
             
             Annotation[#, 
              Style[2, {
                GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
            
            EventHandlerTag[{
             "MouseClicked" :> FEPrivate`Set[DynamicChart`click$57553$57578, 
                FEPrivate`Not[DynamicChart`click$57553$57578]], 
              PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
              True}]], Dynamic[
           If[DynamicChart`click$57553$57578, {{{1., 0}, {
               0, 1.}}, {-0.18019377358048383`, -0.08677674782351165}}, {{1, 
             0}, {0, 1}}, {{1, 0}, {0, 1}}], 
            TrackedSymbols :> {
             DynamicChart`click$57553$57578}]]}}}, {}}, {}}, {{{
        GeometricTransformationBox[
         TagBox[
          TagBox[
           TooltipBox[
            TagBox[{{}, {}},
             StatusArea[#, 1]& ,
             TagBoxNote->"1"],
            StyleBox["1", {
              GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
           Annotation[#, 
            Style[1, {
              GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
          
          EventHandlerTag[{
           "MouseClicked" :> FEPrivate`Set[DynamicChart`click$57538$57578, 
              FEPrivate`Not[DynamicChart`click$57538$57578]], PassEventsDown -> 
            True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
         If[DynamicChart`click$57538$57578, {{{1., 0}, {
             0, 1.}}, {-0.19498558243636474`, 0.044504186791262904`}}, {{1, 
           0}, {0, 1}}, {{1, 0}, {0, 1}}], 
          TrackedSymbols :> {DynamicChart`click$57538$57578}]], 
        GeometricTransformationBox[
         TagBox[
          TagBox[
           TooltipBox[
            TagBox[{{}, {}},
             StatusArea[#, 2]& ,
             TagBoxNote->"2"],
            StyleBox["2", {
              GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
           Annotation[#, 
            Style[2, {
              GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
          
          EventHandlerTag[{
           "MouseClicked" :> FEPrivate`Set[DynamicChart`click$57541$57578, 
              FEPrivate`Not[DynamicChart`click$57541$57578]], PassEventsDown -> 
            True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
         If[DynamicChart`click$57541$57578, {{{1., 0}, {
             0, 1.}}, {-0.1246979603717467, 0.156366296493606}}, {{1, 0}, {0, 
           1}}, {{1, 0}, {0, 1}}], 
          TrackedSymbols :> {DynamicChart`click$57541$57578}]], 
        GeometricTransformationBox[
         TagBox[
          TagBox[
           TooltipBox[
            TagBox[{{}, {}},
             StatusArea[#, 3]& ,
             TagBoxNote->"3"],
            StyleBox["3", {
              GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
           Annotation[#, 
            Style[3, {
              GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
          
          EventHandlerTag[{
           "MouseClicked" :> FEPrivate`Set[DynamicChart`click$57544$57578, 
              FEPrivate`Not[DynamicChart`click$57544$57578]], PassEventsDown -> 
            True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
         If[DynamicChart`click$57544$57578, {{{1., 0}, {0, 1.}}, {
            0.08677674782351164, 0.18019377358048383`}}, {{1, 0}, {0, 1}}, {{
           1, 0}, {0, 1}}], 
          TrackedSymbols :> {DynamicChart`click$57544$57578}]], 
        GeometricTransformationBox[
         TagBox[
          TagBox[
           TooltipBox[
            TagBox[{{}, {}},
             StatusArea[#, 4]& ,
             TagBoxNote->"4"],
            StyleBox["4", {
              GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
           Annotation[#, 
            Style[4, {
              GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
          
          EventHandlerTag[{
           "MouseClicked" :> FEPrivate`Set[DynamicChart`click$57547$57578, 
              FEPrivate`Not[DynamicChart`click$57547$57578]], PassEventsDown -> 
            True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
         If[DynamicChart`click$57547$57578, {{{1., 0}, {0, 1.}}, {
            0.18019377358048388`, -0.08677674782351154}}, {{1, 0}, {0, 1}}, {{
           1, 0}, {0, 1}}], 
          TrackedSymbols :> {DynamicChart`click$57547$57578}]], 
        GeometricTransformationBox[
         TagBox[
          TagBox[
           TooltipBox[
            TagBox[{{}, {}},
             StatusArea[#, 2]& ,
             TagBoxNote->"2"],
            StyleBox["2", {
              GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
           Annotation[#, 
            Style[2, {
              GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
          
          EventHandlerTag[{
           "MouseClicked" :> FEPrivate`Set[DynamicChart`click$57550$57578, 
              FEPrivate`Not[DynamicChart`click$57550$57578]], PassEventsDown -> 
            True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
         If[DynamicChart`click$57550$57578, {{{1., 0}, {
             0, 1.}}, {-0.04450418679126278, -0.19498558243636477`}}, {{1, 
           0}, {0, 1}}, {{1, 0}, {0, 1}}], 
          TrackedSymbols :> {DynamicChart`click$57550$57578}]], 
        GeometricTransformationBox[
         TagBox[
          TagBox[
           TooltipBox[
            TagBox[{{}, {}},
             StatusArea[#, 2]& ,
             TagBoxNote->"2"],
            StyleBox["2", {
              GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
           Annotation[#, 
            Style[2, {
              GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
          
          EventHandlerTag[{
           "MouseClicked" :> FEPrivate`Set[DynamicChart`click$57553$57578, 
              FEPrivate`Not[DynamicChart`click$57553$57578]], PassEventsDown -> 
            True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
         If[DynamicChart`click$57553$57578, {{{1., 0}, {
             0, 1.}}, {-0.18019377358048383`, -0.08677674782351165}}, {{1, 
           0}, {0, 1}}, {{1, 0}, {0, 1}}], 
          TrackedSymbols :> {DynamicChart`click$57553$57578}]]}, {}}, {}}},
    DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
  AspectRatio->1.0030194527575886`,
  ContentSelectable->False,
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{144.66015625, 144.},
  LabelStyle->{
    GrayLevel[0], FontFamily -> "Arial"},
  PlotRange->{{-1.1019898027886565`, 
   1.1394437114346414`}, {-1.169362345822667, 1.1135148626757387`}},
  PlotRangePadding->None]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[12]=",ExpressionUUID->"908a2cb8-27fe-430f-b6f9-1b1faba70791"]
}, Open  ]],

Cell[TextData[{
 "If you want the Wolfram Language to just automatically pick how to annotate \
things, then simply give the annotations with rules (",
 ButtonBox["\[Rule]",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/character/Rule"],
 "). "
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"f800eec5-0078-45d4-b598-b54e6474d000"],

Cell[TextData[{
 "In ",
 ButtonBox["ListPlot",
  BaseStyle->"Link"],
 ", annotations specified by rules are implemented with callouts:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"a86fe62e-d5b9-4467-aa67-011c7aae904f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"1", "\[Rule]", "\"\<one\>\""}], ",", 
    RowBox[{"2", "\[Rule]", "\"\<two\>\""}], ",", 
    RowBox[{"3", "\[Rule]", "Pink"}], ",", 
    RowBox[{"4", "\[Rule]", "Yellow"}], ",", "5", ",", "6", ",", "7"}], "}"}],
   "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[13]:=",ExpressionUUID->"a1efc2ed-bc11-4617-9fa9-991fc4a70e58"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], 
     PointBox[{{1., 1.}, {2., 2.}, {3., 3.}, {4., 4.}, {5., 5.}, {6., 6.}, {
      7., 7.}}]}, {}}, {}, {}, {{}, {}}, {{GraphicsGroupBox[{
       {GrayLevel[1], AbsoluteThickness[4], Opacity[
         NCache[
          Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
        "Round"], 
        BSplineCurveBox[{
         Offset[{-3.2472402416509185`, 3.8020298280001548`}, {1., 1.}], 
          Offset[{-3.2472402416509185`, 3.8020298280001548`}, {1., 1.}], 
          Offset[{-4.870860362476378, 5.703044742000232}, {1., 1.}], 
          Offset[{-4.870860362476378, 5.703044742000232}, {1., 1.}], 
          Offset[{-6.494480483301837, 7.6040596560003095`}, {1., 1.}], 
          Offset[{-8.494480483301837, 7.6040596560003095`}, {1., 1.}], 
          Offset[{-10.494480483301837`, 7.6040596560003095`}, {1., 1.}], 
          Offset[{-10.494480483301837`, 7.6040596560003095`}, {1., 1.}]}]}, 
       {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
        BSplineCurveBox[{
         Offset[{-3.2472402416509185`, 3.8020298280001548`}, {1., 1.}], 
          Offset[{-3.2472402416509185`, 3.8020298280001548`}, {1., 1.}], 
          Offset[{-4.870860362476378, 5.703044742000232}, {1., 1.}], 
          Offset[{-4.870860362476378, 5.703044742000232}, {1., 1.}], 
          Offset[{-6.494480483301837, 7.6040596560003095`}, {1., 1.}], 
          Offset[{-8.494480483301837, 7.6040596560003095`}, {1., 1.}], 
          Offset[{-10.494480483301837`, 7.6040596560003095`}, {1., 1.}], 
          Offset[{-10.494480483301837`, 7.6040596560003095`}, {1., 1.}]}]}, 
       {GrayLevel[1], Opacity[
         NCache[
          Rational[2, 3], 0.6666666666666666]], EdgeForm[None], 
        PolygonBox[{
         Offset[{-10.494480483301837`, 14.204059656000311`}, {1., 1.}], 
          Offset[{-10.494480483301833`, 3.204059656000312}, {1., 1.}], 
          Offset[{-33.494480483301835`, 3.2040596560003065`}, {1., 1.}], 
          Offset[{-33.494480483301835`, 14.204059656000307`}, {1., 1.}]}]}, 
       {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
        EdgeForm[None]}, {}, InsetBox[
        StyleBox[
         RotationBox[
          TagBox[
           TagBox["\<\"one\"\>",
            HoldForm],
           HoldForm],
          BoxRotation->0.],
         StripOnInput->False,
         Opacity->1,
         FontOpacity->1,
         $CellContext`LineOpacity -> 1,
         $CellContext`FrontFaceOpacity -> 1,
         $CellContext`BackFaceOpacity -> 1], 
        Offset[{-21.994480483301835, 8.70405965600031}, {1., 1.}], {0, 0}]}], 
     GraphicsGroupBox[{
       {GrayLevel[1], AbsoluteThickness[4], Opacity[
         NCache[
          Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
        "Round"], 
        BSplineCurveBox[{
         Offset[{-3.2472402416509185`, 3.8020298280001548`}, {2., 2.}], 
          Offset[{-3.2472402416509185`, 3.8020298280001548`}, {2., 2.}], 
          Offset[{-4.870860362476378, 5.703044742000232}, {2., 2.}], 
          Offset[{-4.870860362476378, 5.703044742000232}, {2., 2.}], 
          Offset[{-6.494480483301837, 7.6040596560003095`}, {2., 2.}], 
          Offset[{-8.494480483301837, 7.6040596560003095`}, {2., 2.}], 
          Offset[{-10.494480483301837`, 7.6040596560003095`}, {2., 2.}], 
          Offset[{-10.494480483301837`, 7.6040596560003095`}, {2., 2.}]}]}, 
       {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
        BSplineCurveBox[{
         Offset[{-3.2472402416509185`, 3.8020298280001548`}, {2., 2.}], 
          Offset[{-3.2472402416509185`, 3.8020298280001548`}, {2., 2.}], 
          Offset[{-4.870860362476378, 5.703044742000232}, {2., 2.}], 
          Offset[{-4.870860362476378, 5.703044742000232}, {2., 2.}], 
          Offset[{-6.494480483301837, 7.6040596560003095`}, {2., 2.}], 
          Offset[{-8.494480483301837, 7.6040596560003095`}, {2., 2.}], 
          Offset[{-10.494480483301837`, 7.6040596560003095`}, {2., 2.}], 
          Offset[{-10.494480483301837`, 7.6040596560003095`}, {2., 2.}]}]}, 
       {GrayLevel[1], Opacity[
         NCache[
          Rational[2, 3], 0.6666666666666666]], EdgeForm[None], 
        PolygonBox[{
         Offset[{-10.494480483301837`, 15.404059656000314`}, {2., 2.}], 
          Offset[{-10.494480483301833`, 2.404059656000313}, {2., 2.}], 
          Offset[{-32.494480483301835`, 2.4040596560003076`}, {2., 2.}], 
          Offset[{-32.494480483301835`, 15.404059656000307`}, {2., 2.}]}]}, 
       {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
        EdgeForm[None]}, {}, InsetBox[
        StyleBox[
         RotationBox[
          TagBox[
           TagBox["\<\"two\"\>",
            HoldForm],
           HoldForm],
          BoxRotation->0.],
         StripOnInput->False,
         Opacity->1,
         FontOpacity->1,
         $CellContext`LineOpacity -> 1,
         $CellContext`FrontFaceOpacity -> 1,
         $CellContext`BackFaceOpacity -> 1], 
        Offset[{-21.494480483301835, 8.90405965600031}, {2., 2.}], {0, 0}]}], 
     GraphicsGroupBox[{
       {GrayLevel[1], AbsoluteThickness[4], Opacity[
         NCache[
          Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
        "Round"], 
        BSplineCurveBox[{
         Offset[{-3.2472402416509185`, 3.8020298280001548`}, {3., 3.}], 
          Offset[{-3.2472402416509185`, 3.8020298280001548`}, {3., 3.}], 
          Offset[{-4.870860362476378, 5.703044742000232}, {3., 3.}], 
          Offset[{-4.870860362476378, 5.703044742000232}, {3., 3.}], 
          Offset[{-6.494480483301837, 7.6040596560003095`}, {3., 3.}], 
          Offset[{-8.494480483301837, 7.6040596560003095`}, {3., 3.}], 
          Offset[{-10.494480483301837`, 7.6040596560003095`}, {3., 3.}], 
          Offset[{-10.494480483301837`, 7.6040596560003095`}, {3., 3.}]}]}, 
       {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
        BSplineCurveBox[{
         Offset[{-3.2472402416509185`, 3.8020298280001548`}, {3., 3.}], 
          Offset[{-3.2472402416509185`, 3.8020298280001548`}, {3., 3.}], 
          Offset[{-4.870860362476378, 5.703044742000232}, {3., 3.}], 
          Offset[{-4.870860362476378, 5.703044742000232}, {3., 3.}], 
          Offset[{-6.494480483301837, 7.6040596560003095`}, {3., 3.}], 
          Offset[{-8.494480483301837, 7.6040596560003095`}, {3., 3.}], 
          Offset[{-10.494480483301837`, 7.6040596560003095`}, {3., 3.}], 
          Offset[{-10.494480483301837`, 7.6040596560003095`}, {3., 3.}]}]}, 
       {GrayLevel[1], Opacity[
         NCache[
          Rational[2, 3], 0.6666666666666666]], EdgeForm[None], 
        PolygonBox[{
         Offset[{-10.494480483301837`, 16.00405965600031}, {3., 3.}], 
          Offset[{-10.494480483301833`, 2.0040596560003117`}, {3., 3.}], 
          Offset[{-25.494480483301835`, 2.004059656000308}, {3., 3.}], 
          Offset[{-25.494480483301835`, 16.004059656000308`}, {3., 3.}]}]}, 
       {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
        EdgeForm[None]}, {}, InsetBox[
        StyleBox[
         RotationBox[
          TagBox[
           TagBox[
            InterpretationBox[
             ButtonBox[
              TooltipBox[
               GraphicsBox[{
                 {GrayLevel[0], RectangleBox[{0, 0}]}, 
                 {GrayLevel[0], RectangleBox[{1, -1}]}, 
                 {RGBColor[1, 0.5, 0.5], RectangleBox[{0, -1}, {2, 1}]}},
                AspectRatio->1,
                Frame->True,
                
                FrameStyle->RGBColor[
                 0.6666666666666666, 0.33333333333333337`, 
                  0.33333333333333337`],
                FrameTicks->None,
                
                ImageSize->
                 Dynamic[{
                  Automatic, 
                   1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}],
                PlotRangePadding->None],
               "RGBColor[1, 0.5, 0.5]"],
              Appearance->None,
              BaseStyle->{},
              BaselinePosition->Baseline,
              ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
                If[
                 Not[
                  AbsoluteCurrentValue["Deployed"]], 
                 SelectionMove[Typeset`box$, All, Expression]; 
                 FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                 FrontEnd`Private`$ColorSelectorInitialColor = 
                  RGBColor[1, 0.5, 0.5]; 
                 FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                 MathLink`CallFrontEnd[
                   FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]],
              DefaultBaseStyle->{},
              Evaluator->Automatic,
              Method->"Preemptive"],
             RGBColor[1, 0.5, 0.5],
             Editable->False,
             Selectable->False],
            HoldForm],
           HoldForm],
          BoxRotation->0.],
         StripOnInput->False,
         Opacity->1,
         FontOpacity->1,
         $CellContext`LineOpacity -> 1,
         $CellContext`FrontFaceOpacity -> 1,
         $CellContext`BackFaceOpacity -> 1], 
        Offset[{-17.994480483301835, 9.00405965600031}, {3., 3.}], {0, 0}]}], 
     GraphicsGroupBox[{
       {GrayLevel[1], AbsoluteThickness[4], Opacity[
         NCache[
          Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
        "Round"], 
        BSplineCurveBox[{
         Offset[{3.2472402416509185`, 3.8020298280001548`}, {4., 4.}], 
          Offset[{3.2472402416509185`, 3.8020298280001548`}, {4., 4.}], 
          Offset[{4.870860362476378, 5.703044742000232}, {4., 4.}], 
          Offset[{4.870860362476378, 5.703044742000232}, {4., 4.}], 
          Offset[{6.494480483301837, 7.6040596560003095`}, {4., 4.}], 
          Offset[{8.494480483301837, 7.6040596560003095`}, {4., 4.}], 
          Offset[{10.494480483301837`, 7.6040596560003095`}, {4., 4.}], 
          Offset[{10.494480483301837`, 7.6040596560003095`}, {4., 4.}]}]}, 
       {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
        BSplineCurveBox[{
         Offset[{3.2472402416509185`, 3.8020298280001548`}, {4., 4.}], 
          Offset[{3.2472402416509185`, 3.8020298280001548`}, {4., 4.}], 
          Offset[{4.870860362476378, 5.703044742000232}, {4., 4.}], 
          Offset[{4.870860362476378, 5.703044742000232}, {4., 4.}], 
          Offset[{6.494480483301837, 7.6040596560003095`}, {4., 4.}], 
          Offset[{8.494480483301837, 7.6040596560003095`}, {4., 4.}], 
          Offset[{10.494480483301837`, 7.6040596560003095`}, {4., 4.}], 
          Offset[{10.494480483301837`, 7.6040596560003095`}, {4., 4.}]}]}, 
       {GrayLevel[1], Opacity[
         NCache[
          Rational[2, 3], 0.6666666666666666]], EdgeForm[None], 
        PolygonBox[{
         Offset[{25.494480483301835`, 16.00405965600031}, {4., 4.}], 
          Offset[{25.494480483301835`, 2.0040596560003117`}, {4., 4.}], 
          Offset[{10.494480483301837`, 2.004059656000308}, {4., 4.}], 
          Offset[{10.494480483301833`, 16.004059656000308`}, {4., 4.}]}]}, 
       {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
        EdgeForm[None]}, {}, InsetBox[
        StyleBox[
         RotationBox[
          TagBox[
           TagBox[
            InterpretationBox[
             ButtonBox[
              TooltipBox[
               GraphicsBox[{
                 {GrayLevel[0], RectangleBox[{0, 0}]}, 
                 {GrayLevel[0], RectangleBox[{1, -1}]}, 
                 {RGBColor[1, 1, 0], RectangleBox[{0, -1}, {2, 1}]}},
                AspectRatio->1,
                Frame->True,
                
                FrameStyle->RGBColor[
                 0.6666666666666666, 0.6666666666666666, 0.],
                FrameTicks->None,
                
                ImageSize->
                 Dynamic[{
                  Automatic, 
                   1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}],
                PlotRangePadding->None],
               "RGBColor[1, 1, 0]"],
              Appearance->None,
              BaseStyle->{},
              BaselinePosition->Baseline,
              ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
                If[
                 Not[
                  AbsoluteCurrentValue["Deployed"]], 
                 SelectionMove[Typeset`box$, All, Expression]; 
                 FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                 FrontEnd`Private`$ColorSelectorInitialColor = 
                  RGBColor[1, 1, 0]; 
                 FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                 MathLink`CallFrontEnd[
                   FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]],
              DefaultBaseStyle->{},
              Evaluator->Automatic,
              Method->"Preemptive"],
             RGBColor[1, 1, 0],
             Editable->False,
             Selectable->False],
            HoldForm],
           HoldForm],
          BoxRotation->0.],
         StripOnInput->False,
         Opacity->1,
         FontOpacity->1,
         $CellContext`LineOpacity -> 1,
         $CellContext`FrontFaceOpacity -> 1,
         $CellContext`BackFaceOpacity -> 1], 
        Offset[{17.994480483301835, 9.00405965600031}, {4., 4.}], {0, 0}]}]}, \
{}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 7.}, {0, 7.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.08]}, {
     Scaled[0.02], 
     Scaled[0.0970820393249937]}},
  Ticks->{Automatic, Automatic}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[13]=",ExpressionUUID->"f77b0b75-93f7-4c7a-96fb-d0b042a752e4"]
}, Open  ]],

Cell[TextData[{
 "In ",
 ButtonBox["PieChart",
  BaseStyle->"Link"],
 ", strings are assumed to be labels, and colors to be styles:"
}], "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"4f885ffe-dcf3-4303-a116-93d7fdb7ff89"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PieChart", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"1", "\[Rule]", "\"\<one\>\""}], ",", 
    RowBox[{"2", "\[Rule]", "\"\<two\>\""}], ",", 
    RowBox[{"3", "\[Rule]", "Blue"}], ",", 
    RowBox[{"4", "\[Rule]", "Red"}]}], "}"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[14]:=",ExpressionUUID->"510e6887-3a9c-4162-9a34-443babc10bf6"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   DynamicModuleBox[{DynamicChart`click$31376$31413 = False, 
    DynamicChart`click$31381$31413 = False, DynamicChart`click$31386$31413 = 
    False, DynamicChart`click$31390$31413 = False}, {
     {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[0.5]}], {{{}, {
         {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[0], 
          Opacity[0.5]}], GeometricTransformationBox[
           TagBox[
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], {
                  
                  DiskBox[{0, 0}, 1., {2.5132741228718345`, 
                   3.141592653589793}], {
                   GrayLevel[0], 
                   InsetBox[
                    FormBox["\"one\"", TraditionalForm], {-0.8559508646656382,
                     0.27811529493745274`}, {0, 0}]}}},
                
                ImageSizeCache->{{13.09275258346025, 
                 80.5431198123731}, {-42.269130680129805`, \
-1.4568801876269113`}}],
               StatusArea[#, 1]& ,
               TagBoxNote->"1"],
              StyleBox["1", {
                GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
             
             Annotation[#, 
              Style[1, {
                GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
            
            EventHandlerTag[{
             "MouseClicked" :> FEPrivate`Set[DynamicChart`click$31376$31413, 
                FEPrivate`Not[DynamicChart`click$31376$31413]], 
              PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
              True}]], Dynamic[
           If[DynamicChart`click$31376$31413, {{{1., 0}, {
               0, 1.}}, {-0.1902113032590307, 0.06180339887498951}}, {{1, 
             0}, {0, 1}}, {{1, 0}, {0, 1}}], 
            TrackedSymbols :> {DynamicChart`click$31376$31413}]]}, 
         {RGBColor[0.928, 0.5210666666666667, 0.2], EdgeForm[{GrayLevel[0], 
          Opacity[0.5]}], GeometricTransformationBox[
           TagBox[
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], {
                  
                  DiskBox[{0, 0}, 1., {1.256637061435917, 
                   2.5132741228718345`}], {
                   GrayLevel[0], 
                   InsetBox[
                    FormBox[
                    "\"two\"", TraditionalForm], {-0.27811529493745263`, 
                    0.8559508646656383}, {0, 0}]}}},
                
                ImageSizeCache->{{25.434444933876126`, 
                 100.51239751404059`}, {-68.90724741653978, \
-1.4568801876269255`}}],
               StatusArea[#, 2]& ,
               TagBoxNote->"2"],
              StyleBox["2", {
                GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
             
             Annotation[#, 
              Style[2, {
                GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
            
            EventHandlerTag[{
             "MouseClicked" :> FEPrivate`Set[DynamicChart`click$31381$31413, 
                FEPrivate`Not[DynamicChart`click$31381$31413]], 
              PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
              True}]], Dynamic[
           If[DynamicChart`click$31381$31413, {{{1., 0}, {
               0, 1.}}, {-0.06180339887498947, 0.19021130325903074`}}, {{1, 
             0}, {0, 1}}, {{1, 0}, {0, 1}}], 
            TrackedSymbols :> {DynamicChart`click$31381$31413}]]}, 
         {RGBColor[0, 0, 1], EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
          GeometricTransformationBox[
           TagBox[
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], {
                  RGBColor[0, 0, 1], 
                  
                  DiskBox[{0, 0}, 1., {-0.6283185307179591, 
                   1.256637061435917}]}},
                
                ImageSizeCache->{{77.71469268762691, 
                 145.1650599165398}, {-65.74442454407595, 
                 36.526943180129805`}}],
               StatusArea[#, 3]& ,
               TagBoxNote->"3"],
              StyleBox["3", {
                GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
             
             Annotation[#, 
              Style[3, {
                GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
            
            EventHandlerTag[{
             "MouseClicked" :> FEPrivate`Set[DynamicChart`click$31386$31413, 
                FEPrivate`Not[DynamicChart`click$31386$31413]], 
              PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
              True}]], Dynamic[
           If[DynamicChart`click$31386$31413, {{{1., 0}, {0, 1.}}, {
              0.19021130325903074`, 0.061803398874989424`}}, {{1, 0}, {0, 
             1}}, {{1, 0}, {0, 1}}], 
            TrackedSymbols :> {DynamicChart`click$31386$31413}]]}, 
         {RGBColor[1, 0, 0], EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
          GeometricTransformationBox[
           TagBox[
            TagBox[
             TooltipBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], {
                  RGBColor[1, 0, 0], 
                  
                  DiskBox[{0, 0}, 
                   1., {-3.141592653589793, -0.6283185307179591}]}},
                
                ImageSizeCache->{{13.09275258346024, 
                 132.8233675661239}, {-4.2853073123731065`, 
                 63.165059916539775`}}],
               StatusArea[#, 4]& ,
               TagBoxNote->"4"],
              StyleBox["4", {
                GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
             
             Annotation[#, 
              Style[4, {
                GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
            
            EventHandlerTag[{
             "MouseClicked" :> FEPrivate`Set[DynamicChart`click$31390$31413, 
                FEPrivate`Not[DynamicChart`click$31390$31413]], 
              PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
              True}]], Dynamic[
           If[DynamicChart`click$31390$31413, {{{1., 0}, {
               0, 1.}}, {-0.061803398874989514`, -0.1902113032590307}}, {{1, 
             0}, {0, 1}}, {{1, 0}, {0, 1}}], 
            TrackedSymbols :> {
             DynamicChart`click$31390$31413}]]}}}, {}}, {}}, {{{
        GeometricTransformationBox[
         TagBox[
          TagBox[
           TooltipBox[
            TagBox[{{}, {}},
             StatusArea[#, 1]& ,
             TagBoxNote->"1"],
            StyleBox["1", {
              GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
           Annotation[#, 
            Style[1, {
              GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
          
          EventHandlerTag[{
           "MouseClicked" :> FEPrivate`Set[DynamicChart`click$31376$31413, 
              FEPrivate`Not[DynamicChart`click$31376$31413]], PassEventsDown -> 
            True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
         If[DynamicChart`click$31376$31413, {{{1., 0}, {
             0, 1.}}, {-0.1902113032590307, 0.06180339887498951}}, {{1, 0}, {
           0, 1}}, {{1, 0}, {0, 1}}], 
          TrackedSymbols :> {DynamicChart`click$31376$31413}]], 
        GeometricTransformationBox[
         TagBox[
          TagBox[
           TooltipBox[
            TagBox[{{}, {}},
             StatusArea[#, 2]& ,
             TagBoxNote->"2"],
            StyleBox["2", {
              GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
           Annotation[#, 
            Style[2, {
              GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
          EventHandlerTag[{
           "MouseClicked" :> FEPrivate`Set[DynamicChart`click$31381$31413, 
              FEPrivate`Not[DynamicChart`click$31381$31413]], PassEventsDown -> 
            True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
         If[DynamicChart`click$31381$31413, {{{1., 0}, {
             0, 1.}}, {-0.06180339887498947, 0.19021130325903074`}}, {{1, 
           0}, {0, 1}}, {{1, 0}, {0, 1}}], 
          TrackedSymbols :> {DynamicChart`click$31381$31413}]], 
        GeometricTransformationBox[
         TagBox[
          TagBox[
           TooltipBox[
            TagBox[{{}, {}},
             StatusArea[#, 3]& ,
             TagBoxNote->"3"],
            StyleBox["3", {
              GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
           Annotation[#, 
            Style[3, {
              GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
          
          EventHandlerTag[{
           "MouseClicked" :> FEPrivate`Set[DynamicChart`click$31386$31413, 
              FEPrivate`Not[DynamicChart`click$31386$31413]], PassEventsDown -> 
            True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
         If[DynamicChart`click$31386$31413, {{{1., 0}, {0, 1.}}, {
            0.19021130325903074`, 0.061803398874989424`}}, {{1, 0}, {0, 
           1}}, {{1, 0}, {0, 1}}], 
          TrackedSymbols :> {DynamicChart`click$31386$31413}]], 
        GeometricTransformationBox[
         TagBox[
          TagBox[
           TooltipBox[
            TagBox[{{}, {}},
             StatusArea[#, 4]& ,
             TagBoxNote->"4"],
            StyleBox["4", {
              GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> False]],
           Annotation[#, 
            Style[4, {
              GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
          
          EventHandlerTag[{
           "MouseClicked" :> FEPrivate`Set[DynamicChart`click$31390$31413, 
              FEPrivate`Not[DynamicChart`click$31390$31413]], PassEventsDown -> 
            True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
         If[
          DynamicChart`click$31390$31413, {{{1., 0}, {
             0, 1.}}, {-0.061803398874989514`, -0.1902113032590307}}, {{1, 
           0}, {0, 1}}, {{1, 0}, {0, 1}}], 
          TrackedSymbols :> {
           DynamicChart`click$31390$31413}]]}, {}}, {}}, {}, {}},
    DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
  ContentSelectable->False,
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{158.2578125, Automatic},
  LabelStyle->{
    GrayLevel[0], FontFamily -> "Arial"},
  PlotRange->{{-1., 1.}, {-1., 1.}},
  PlotRangePadding->Scaled[0.09166666666666669]]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[14]=",ExpressionUUID->"138705a3-4001-4256-9165-1859d7e91c8e"]
}, Open  ]],

Cell[TextData[{
 "It\[CloseCurlyQuote]s common to want to combine different objects ",
 "for presentation",
 ". ",
 ButtonBox["Row",
  BaseStyle->"Link"],
 ", ",
 ButtonBox["Column",
  BaseStyle->"Link"],
 " and ",
 ButtonBox["Grid",
  BaseStyle->"Link"],
 " are convenient ways to do this."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:14",ExpressionUUID->"4ae1af08-c59a-4979-b819-ba5b1a44082a"],

Cell["Display a list of objects in a row:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"eb8169ec-ae71-4440-9284-7d465a55d97a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Row", "[", 
  RowBox[{"{", 
   RowBox[{"Yellow", ",", "Pink", ",", "Cyan"}], "}"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[15]:=",ExpressionUUID->"44f46079-e894-41d4-a22e-36b170fdb22b"],

Cell[BoxData[
 TemplateBox[{InterpretationBox[
    ButtonBox[
     TooltipBox[
      GraphicsBox[{{
         GrayLevel[0], 
         RectangleBox[{0, 0}]}, {
         GrayLevel[0], 
         RectangleBox[{1, -1}]}, {
         RGBColor[1, 1, 0], 
         RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> True, 
       FrameStyle -> RGBColor[0.6666666666666666, 0.6666666666666666, 0.], 
       FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
       Dynamic[{
         Automatic, 
          1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
           Magnification])}]], "RGBColor[1, 1, 0]"], Appearance -> None, 
     BaseStyle -> {}, BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
     ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
       If[
        Not[
         AbsoluteCurrentValue["Deployed"]], 
        SelectionMove[Typeset`box$, All, Expression]; 
        FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
        FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[1, 1, 0]; 
        FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
        MathLink`CallFrontEnd[
          FrontEnd`AttachCell[Typeset`box$, 
           FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
           Left, Top}, 
           "ClosingActions" -> {
            "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]], 
     BaseStyle -> Inherited, Evaluator -> Automatic, Method -> "Preemptive"], 
    
    RGBColor[1, 1, 0], Editable -> False, Selectable -> False],
   InterpretationBox[
    ButtonBox[
     TooltipBox[
      GraphicsBox[{{
         GrayLevel[0], 
         RectangleBox[{0, 0}]}, {
         GrayLevel[0], 
         RectangleBox[{1, -1}]}, {
         RGBColor[1, 0.5, 0.5], 
         RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> True, 
       FrameStyle -> 
       RGBColor[
        0.6666666666666666, 0.33333333333333337`, 0.33333333333333337`], 
       FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
       Dynamic[{
         Automatic, 
          1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
           Magnification])}]], "RGBColor[1, 0.5, 0.5]"], Appearance -> None, 
     BaseStyle -> {}, BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
     ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
       If[
        Not[
         AbsoluteCurrentValue["Deployed"]], 
        SelectionMove[Typeset`box$, All, Expression]; 
        FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
        FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[1, 0.5, 0.5]; 
        FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
        MathLink`CallFrontEnd[
          FrontEnd`AttachCell[Typeset`box$, 
           FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
           Left, Top}, 
           "ClosingActions" -> {
            "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]], 
     BaseStyle -> Inherited, Evaluator -> Automatic, Method -> "Preemptive"], 
    
    RGBColor[1, 0.5, 0.5], Editable -> False, Selectable -> False],
   InterpretationBox[
    ButtonBox[
     TooltipBox[
      GraphicsBox[{{
         GrayLevel[0], 
         RectangleBox[{0, 0}]}, {
         GrayLevel[0], 
         RectangleBox[{1, -1}]}, {
         RGBColor[0, 1, 1], 
         RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> True, 
       FrameStyle -> RGBColor[0., 0.6666666666666666, 0.6666666666666666], 
       FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
       Dynamic[{
         Automatic, 
          1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
           Magnification])}]], "RGBColor[0, 1, 1]"], Appearance -> None, 
     BaseStyle -> {}, BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
     ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
       If[
        Not[
         AbsoluteCurrentValue["Deployed"]], 
        SelectionMove[Typeset`box$, All, Expression]; 
        FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
        FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[0, 1, 1]; 
        FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
        MathLink`CallFrontEnd[
          FrontEnd`AttachCell[Typeset`box$, 
           FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
           Left, Top}, 
           "ClosingActions" -> {
            "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]], 
     BaseStyle -> Inherited, Evaluator -> Automatic, Method -> "Preemptive"], 
    
    RGBColor[0, 1, 1], Editable -> False, Selectable -> False]},
  "RowDefault"]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 GraphicsBoxOptions->{BaselinePosition->Scaled[0.1]},
 CellLabel->"Out[15]=",ExpressionUUID->"cd274b6d-753c-41ab-be07-b5a86e0e5020"]
}, Open  ]],

Cell["Display objects in a column:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"3489b7ec-e321-46c8-80fd-9ad2d5202a56"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Column", "[", 
  RowBox[{"{", 
   RowBox[{"Yellow", ",", "Pink", ",", "Cyan"}], "}"}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[16]:=",ExpressionUUID->"0febbf0c-598f-421b-8c4e-54a0a7af72b6"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[1, 1, 0], RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         Frame->True,
         FrameStyle->RGBColor[0.6666666666666666, 0.6666666666666666, 0.],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        "RGBColor[1, 1, 0]"],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[1, 1, 0]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[1, 1, 0],
      Editable->False,
      Selectable->False]},
    {
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[1, 0.5, 0.5], RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         Frame->True,
         FrameStyle->RGBColor[
          0.6666666666666666, 0.33333333333333337`, 0.33333333333333337`],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        "RGBColor[1, 0.5, 0.5]"],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[1, 0.5, 0.5]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[1, 0.5, 0.5],
      Editable->False,
      Selectable->False]},
    {
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[0, 1, 1], RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         Frame->True,
         FrameStyle->RGBColor[0., 0.6666666666666666, 0.6666666666666666],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        "RGBColor[0, 1, 1]"],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[0, 1, 1]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[0, 1, 1],
      Editable->False,
      Selectable->False]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellTags->"LastCellOfAPage",
 CellLabel->"Out[16]=",ExpressionUUID->"f4fe9a62-e0bb-478c-8a5d-b270e676db06"]
}, Open  ]],

Cell[TextData[{
 "Use ",
 ButtonBox["GraphicsRow",
  BaseStyle->"Link"],
 ", ",
 ButtonBox["GraphicsColumn",
  BaseStyle->"Link"],
 " and ",
 ButtonBox["GraphicsGrid",
  BaseStyle->"Link"],
 " to arrange objects to fit in a certain overall size."
}], "Text",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->{
  "GraphicsGrid", 
   "i:15"},ExpressionUUID->"2d5ed120-0218-476e-aa21-1d13fc18d945"],

Cell["Generate an array of random pie charts, sized to fit:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"p:230",ExpressionUUID->"1dba8cad-77b2-402d-b36e-b5ea9477eb82"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"PieChart", "[", 
     RowBox[{"RandomReal", "[", 
      RowBox[{"10", ",", "5"}], "]"}], "]"}], ",", "3", ",", "6"}], "]"}], 
  "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[17]:=",ExpressionUUID->"df0956e1-de08-459c-9b61-f66bb2abbc7e"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{}, {}, 
        DynamicModuleBox[{DynamicChart`click$43539$44504 = False, 
         DynamicChart`click$43542$44504 = False, 
         DynamicChart`click$43545$44504 = False, 
         DynamicChart`click$43548$44504 = False, 
         DynamicChart`click$43551$44504 = False}, {
          {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
           0.5]}], {{{}, {
              {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[
               0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.3638001170020673`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{2.621237826515774, 
                    24.90895317590587}, {-37.37876217348419, \
-18.408529493182453`}}],
                    StatusArea[#, 7.76398019774614]& ,
                    TagBoxNote->"7.76398019774614"],
                   StyleBox["7.76398019774614`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[7.76398019774614, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43539$44504, 
                    FEPrivate`Not[DynamicChart`click$43539$44504]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43539$44504, {{{1., 0}, {
                    0, 1.}}, {-0.12605386434859325`, 0.1552753144668735}}, {{
                  1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$43539$44504}]]}, 
              {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], Opacity[
               0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.623559569410554, 
                    1.3638001170020673`}]},
                    
                    ImageSizeCache->{{18.763043382071327`, 
                    37.733276062373065`}, {-37.034177744875706`, \
-8.982868699245817}}],
                    StatusArea[#, 8.679202400479408]& ,
                    TagBoxNote->"8.679202400479408"],
                   StyleBox["8.679202400479408`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[8.679202400479408, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43542$44504, 
                    FEPrivate`Not[DynamicChart`click$43542$44504]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43542$44504, {{{1., 0}, {0, 1.}}, {
                   0.18645676920042176`, 0.07234551277958194}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$43542$44504}]]}, 
              {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
               GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-2.2056378165762673`, -0.623559569410554}]},
                    
                    ImageSizeCache->{{9.190147295244468, 
                    34.695470094386565`}, {-21.23695661792864, \
-2.2667239376268995`}}],
                    StatusArea[#, 6.90925624305736]& ,
                    TagBoxNote->"6.90925624305736"],
                   StyleBox["6.90925624305736`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[6.90925624305736, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43545$44504, 
                    FEPrivate`Not[DynamicChart`click$43545$44504]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43545$44504, {{{1., 0}, {0, 1.}}, {
                   0.03111265285961029, -0.1975651862855331}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$43545$44504}]]}, 
              {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{GrayLevel[0],
                Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-2.4304729249108226`, -2.2056378165762673`}]},
                    ImageSizeCache->{{6.533502642752367, 
                    21.59147050681752}, {-21.236956617928644`, \
-5.4117011453054555`}}],
                    StatusArea[#, 0.9819004709166492]& ,
                    TagBoxNote->"0.9819004709166492"],
                   StyleBox["0.9819004709166492`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[0.9819004709166492, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43548$44504, 
                    FEPrivate`Not[DynamicChart`click$43548$44504]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43548$44504, {{{1., 0}, {
                    0, 1.}}, {-0.1359261349963588, -0.14671089197790207`}}, {{
                  1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$43548$44504}]]}, 
              {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
               Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -2.4304729249108226`}]},
                    
                    ImageSizeCache->{{2.621237826515774, 
                    21.591470506817515`}, {-21.236956617928644`, \
-7.873055137525656}}],
                    StatusArea[#, 3.105603931877962]& ,
                    TagBoxNote->"3.105603931877962"],
                   StyleBox["3.105603931877962`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[3.105603931877962, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43551$44504, 
                    FEPrivate`Not[DynamicChart`click$43551$44504]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43551$44504, {{{1., 0}, {
                    0, 1.}}, {-0.18749034768550601`, -0.0696230531129458}}, {{
                  1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {
                  DynamicChart`click$43551$44504}]]}}}, {}}, {}}, {{{
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 7.76398019774614]& ,
                  TagBoxNote->"7.76398019774614"],
                 StyleBox["7.76398019774614`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[7.76398019774614, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43539$44504, 
                   FEPrivate`Not[DynamicChart`click$43539$44504]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43539$44504, {{{1., 0}, {
                  0, 1.}}, {-0.12605386434859325`, 0.1552753144668735}}, {{1, 
                0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$43539$44504}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 8.679202400479408]& ,
                  TagBoxNote->"8.679202400479408"],
                 StyleBox["8.679202400479408`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[8.679202400479408, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43542$44504, 
                   FEPrivate`Not[DynamicChart`click$43542$44504]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43542$44504, {{{1., 0}, {0, 1.}}, {
                 0.18645676920042176`, 0.07234551277958194}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$43542$44504}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 6.90925624305736]& ,
                  TagBoxNote->"6.90925624305736"],
                 StyleBox["6.90925624305736`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[6.90925624305736, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43545$44504, 
                   FEPrivate`Not[DynamicChart`click$43545$44504]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43545$44504, {{{1., 0}, {0, 1.}}, {
                 0.03111265285961029, -0.1975651862855331}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$43545$44504}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 0.9819004709166492]& ,
                  TagBoxNote->"0.9819004709166492"],
                 StyleBox["0.9819004709166492`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[0.9819004709166492, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43548$44504, 
                   FEPrivate`Not[DynamicChart`click$43548$44504]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43548$44504, {{{1., 0}, {
                  0, 1.}}, {-0.1359261349963588, -0.14671089197790207`}}, {{1,
                 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$43548$44504}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 3.105603931877962]& ,
                  TagBoxNote->"3.105603931877962"],
                 StyleBox["3.105603931877962`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[3.105603931877962, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43551$44504, 
                   FEPrivate`Not[DynamicChart`click$43551$44504]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43551$44504, {{{1., 0}, {
                  0, 1.}}, {-0.18749034768550601`, -0.0696230531129458}}, {{1,
                 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {
                DynamicChart`click$43551$44504}]]}, {}}, {}}},
         DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
       ContentSelectable->False,
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       LabelStyle->{
         GrayLevel[0], FontFamily -> "Arial"},
       PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
       PlotRangePadding->Scaled[0.02]], {195.42857142857142, -193.5}, 
      ImageScaled[{0.5, 0.5}], {359.99999999999994, 360.}], InsetBox[
      GraphicsBox[{{}, {}, 
        DynamicModuleBox[{DynamicChart`click$43590$44505 = False, 
         DynamicChart`click$43593$44505 = False, 
         DynamicChart`click$43596$44505 = False, 
         DynamicChart`click$43599$44505 = False, 
         DynamicChart`click$43602$44505 = False}, {
          {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
           0.5]}], {{{}, {
              {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[
               0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.2806028529278626, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{2.621237826515788, 
                    37.73327606237308}, {-37.37876217348419, \
-13.938299001096915`}}],
                    StatusArea[#, 6.778458173935917]& ,
                    TagBoxNote->"6.778458173935917"],
                   StyleBox["6.778458173935917`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[6.778458173935917, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43590$44505, 
                    FEPrivate`Not[DynamicChart`click$43590$44505]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43590$44505, {{{1., 0}, {0, 1.}}, {
                   0.027968317121337044`, 0.19803477784823637`}}, {{1, 0}, {0,
                   1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$43590$44505}]]}, 
              {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], Opacity[
               0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-1.1881413480180765`, -0.2806028529278626}]},
                    
                    ImageSizeCache->{{18.76304338207134, 
                    37.10194844726131}, {-21.236956617928644`, \
-3.4341545571279646`}}],
                    StatusArea[#, 1.7975921359518114`]& ,
                    TagBoxNote->"1.7975921359518114"],
                   StyleBox["1.7975921359518114`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[1.7975921359518114`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43593$44505, 
                    FEPrivate`Not[DynamicChart`click$43593$44505]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43593$44505, {{{1., 0}, {0, 1.}}, {
                   0.14845033369924732`, -0.13402424565944074`}}, {{1, 0}, {0,
                   1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$43593$44505}]]}, 
              {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
               GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-1.6737055475498863`, -1.1881413480180765`}]},
                    
                    ImageSizeCache->{{17.10483319703132, 
                    27.6185744438529}, {-21.23695661792864, \
-2.2667239376268995`}}],
                    StatusArea[#, 0.9617734027814997]& ,
                    TagBoxNote->"0.9617734027814997"],
                   StyleBox["0.9617734027814997`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[0.9617734027814997, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43596$44505, 
                    FEPrivate`Not[DynamicChart`click$43596$44505]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43596$44505, {{{1., 0}, {0, 1.}}, {
                   0.02788344725604775, -0.19804674541410472`}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$43596$44505}]]}, 
              {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{GrayLevel[0],
                Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-2.0822578460832615`, -1.6737055475498863`}]},
                    
                    ImageSizeCache->{{10.862400205064269`, 
                    21.59147050681753}, {-21.236956617928644`, \
-2.352121875798243}}],
                    StatusArea[#, 0.8092333305328587]& ,
                    TagBoxNote->"0.8092333305328587"],
                   StyleBox["0.8092333305328587`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[0.8092333305328587, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43599$44505, 
                    FEPrivate`Not[DynamicChart`click$43599$44505]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43599$44505, {{{1., 0}, {
                    0, 1.}}, {-0.06047539300186882, -0.1906376847353889}}, {{
                  1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$43599$44505}]]}, 
              {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
               Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -2.0822578460832615`}]},
                    
                    ImageSizeCache->{{2.621237826515788, 
                    21.59147050681753}, {-21.236956617928644`, \
-4.332389255781589}}],
                    StatusArea[#, 2.098260216636291]& ,
                    TagBoxNote->"2.098260216636291"],
                   StyleBox["2.098260216636291`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[2.098260216636291, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43602$44505, 
                    FEPrivate`Not[DynamicChart`click$43602$44505]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43602$44505, {{{1., 0}, {
                    0, 1.}}, {-0.1725950322563145, -0.1010492693711427}}, {{1,
                   0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {
                  DynamicChart`click$43602$44505}]]}}}, {}}, {}}, {{{
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 6.778458173935917]& ,
                  TagBoxNote->"6.778458173935917"],
                 StyleBox["6.778458173935917`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[6.778458173935917, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43590$44505, 
                   FEPrivate`Not[DynamicChart`click$43590$44505]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43590$44505, {{{1., 0}, {0, 1.}}, {
                 0.027968317121337044`, 0.19803477784823637`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$43590$44505}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 1.7975921359518114`]& ,
                  TagBoxNote->"1.7975921359518114"],
                 StyleBox["1.7975921359518114`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[1.7975921359518114`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43593$44505, 
                   FEPrivate`Not[DynamicChart`click$43593$44505]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43593$44505, {{{1., 0}, {0, 1.}}, {
                 0.14845033369924732`, -0.13402424565944074`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$43593$44505}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 0.9617734027814997]& ,
                  TagBoxNote->"0.9617734027814997"],
                 StyleBox["0.9617734027814997`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[0.9617734027814997, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43596$44505, 
                   FEPrivate`Not[DynamicChart`click$43596$44505]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43596$44505, {{{1., 0}, {0, 1.}}, {
                 0.02788344725604775, -0.19804674541410472`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$43596$44505}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 0.8092333305328587]& ,
                  TagBoxNote->"0.8092333305328587"],
                 StyleBox["0.8092333305328587`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[0.8092333305328587, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43599$44505, 
                   FEPrivate`Not[DynamicChart`click$43599$44505]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43599$44505, {{{1., 0}, {
                  0, 1.}}, {-0.06047539300186882, -0.1906376847353889}}, {{1, 
                0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$43599$44505}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 2.098260216636291]& ,
                  TagBoxNote->"2.098260216636291"],
                 StyleBox["2.098260216636291`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[2.098260216636291, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43602$44505, 
                   FEPrivate`Not[DynamicChart`click$43602$44505]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43602$44505, {{{1., 0}, {
                  0, 1.}}, {-0.1725950322563145, -0.1010492693711427}}, {{1, 
                0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {
                DynamicChart`click$43602$44505}]]}, {}}, {}}},
         DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
       ContentSelectable->False,
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       LabelStyle->{
         GrayLevel[0], FontFamily -> "Arial"},
       PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
       PlotRangePadding->Scaled[0.02]], {586.2857142857142, -193.5}, 
      ImageScaled[{0.5, 0.5}], {359.99999999999994, 360.}], InsetBox[
      GraphicsBox[{{}, {}, 
        DynamicModuleBox[{DynamicChart`click$43641$44506 = False, 
         DynamicChart`click$43644$44506 = False, 
         DynamicChart`click$43647$44506 = False, 
         DynamicChart`click$43650$44506 = False, 
         DynamicChart`click$43653$44506 = False}, {
          {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
           0.5]}], {{{}, {
              {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[
               0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.726253857811574, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{2.6212378265157916`, 
                    21.59147050681754}, {-27.750174268342768`, \
-18.408529493182453`}}],
                    StatusArea[#, 1.2043329564104788`]& ,
                    TagBoxNote->"1.2043329564104788"],
                   StyleBox["1.2043329564104788`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[1.2043329564104788`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43641$44506, 
                    FEPrivate`Not[DynamicChart`click$43641$44506]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43641$44506, {{{1., 0}, {
                    0, 1.}}, {-0.1957028190359712, 0.041235986969804767`}}, {{
                  1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$43641$44506}]]}, 
              {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], Opacity[
               0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.9206625030381437, 
                    2.726253857811574}]},
                    
                    ImageSizeCache->{{3.993619478895635, 
                    31.361991371633327`}, {-37.378762173484205`, \
-18.408529493182453`}}],
                    StatusArea[#, 5.2355647882328675`]& ,
                    TagBoxNote->"5.2355647882328675"],
                   StyleBox["5.2355647882328675`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[5.2355647882328675`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43644$44506, 
                    FEPrivate`Not[DynamicChart`click$43644$44506]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[
                 DynamicChart`click$43644$44506, {{{1., 0}, {
                    0, 1.}}, {-0.04999643655403622, 0.1936500873531903}}, {{1,
                   0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$43644$44506}]]}, 
              {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
               GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-2.026370026053103, 
                    0.9206625030381437}]},
                    
                    ImageSizeCache->{{11.661010947594594`, 
                    37.73327606237309}, {-34.08587908728629, \
-2.266723937626896}}],
                    StatusArea[#, 8.5453331941895]& ,
                    TagBoxNote->"8.5453331941895"],
                   StyleBox["8.5453331941895`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[8.5453331941895, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43647$44506, 
                    FEPrivate`Not[DynamicChart`click$43647$44506]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43647$44506, {{{1., 0}, {0, 1.}}, {
                   0.17020588558630925`, -0.10502359978490648`}}, {{1, 0}, {0,
                   1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$43647$44506}]]}, 
              {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{GrayLevel[0],
                Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-2.7164830129975757`, -2.026370026053103}]},
                    
                    ImageSizeCache->{{4.05796311366816, 
                    21.591470506817537`}, {-21.236956617928644`, \
-3.9130466832514763`}}],
                    StatusArea[#, 2.0010791726470583`]& ,
                    TagBoxNote->"2.0010791726470583"],
                   StyleBox["2.0010791726470583`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[2.0010791726470583`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43650$44506, 
                    FEPrivate`Not[DynamicChart`click$43650$44506]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43650$44506, {{{1., 0}, {
                    0, 1.}}, {-0.14355900158550322`, -0.13925089968748314`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$43650$44506}]]}, 
              {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
               Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -2.7164830129975757`}]},
                    
                    ImageSizeCache->{{2.6212378265157916`, 
                    21.59147050681754}, {-21.23695661792864, \
-11.75131529404604}}],
                    StatusArea[#, 1.232664888175778]& ,
                    TagBoxNote->"1.232664888175778"],
                   StyleBox["1.232664888175778`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[1.232664888175778, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43653$44506, 
                    FEPrivate`Not[DynamicChart`click$43653$44506]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43653$44506, {{{1., 0}, {
                    0, 1.}}, {-0.19549902917322148`, -0.04219158200788284}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {
                  DynamicChart`click$43653$44506}]]}}}, {}}, {}}, {{{
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 1.2043329564104788`]& ,
                  TagBoxNote->"1.2043329564104788"],
                 StyleBox["1.2043329564104788`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[1.2043329564104788`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43641$44506, 
                   FEPrivate`Not[DynamicChart`click$43641$44506]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43641$44506, {{{1., 0}, {
                  0, 1.}}, {-0.1957028190359712, 0.041235986969804767`}}, {{1,
                 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$43641$44506}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 5.2355647882328675`]& ,
                  TagBoxNote->"5.2355647882328675"],
                 StyleBox["5.2355647882328675`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[5.2355647882328675`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43644$44506, 
                   FEPrivate`Not[DynamicChart`click$43644$44506]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43644$44506, {{{1., 0}, {
                  0, 1.}}, {-0.04999643655403622, 0.1936500873531903}}, {{1, 
                0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$43644$44506}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 8.5453331941895]& ,
                  TagBoxNote->"8.5453331941895"],
                 StyleBox["8.5453331941895`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[8.5453331941895, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43647$44506, 
                   FEPrivate`Not[DynamicChart`click$43647$44506]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43647$44506, {{{1., 0}, {0, 1.}}, {
                 0.17020588558630925`, -0.10502359978490648`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$43647$44506}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 2.0010791726470583`]& ,
                  TagBoxNote->"2.0010791726470583"],
                 StyleBox["2.0010791726470583`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[2.0010791726470583`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43650$44506, 
                   FEPrivate`Not[DynamicChart`click$43650$44506]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43650$44506, {{{1., 0}, {
                  0, 1.}}, {-0.14355900158550322`, -0.13925089968748314`}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$43650$44506}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 1.232664888175778]& ,
                  TagBoxNote->"1.232664888175778"],
                 StyleBox["1.232664888175778`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[1.232664888175778, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43653$44506, 
                   FEPrivate`Not[DynamicChart`click$43653$44506]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43653$44506, {{{1., 0}, {
                  0, 1.}}, {-0.19549902917322148`, -0.04219158200788284}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {
                DynamicChart`click$43653$44506}]]}, {}}, {}}},
         DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
       ContentSelectable->False,
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       LabelStyle->{
         GrayLevel[0], FontFamily -> "Arial"},
       PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
       PlotRangePadding->Scaled[0.02]], {977.1428571428571, -193.5}, 
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
      GraphicsBox[{{}, {}, 
        DynamicModuleBox[{DynamicChart`click$43692$44507 = False, 
         DynamicChart`click$43695$44507 = False, 
         DynamicChart`click$43698$44507 = False, 
         DynamicChart`click$43701$44507 = False, 
         DynamicChart`click$43704$44507 = False}, {
          {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
           0.5]}], {{{}, {
              {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[
               0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.2654490102969054`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{2.621237826515806, 
                    21.591470506817554`}, {-33.63831958338146, \
-18.408529493182453`}}],
                    StatusArea[#, 2.3975475880457395`]& ,
                    TagBoxNote->"2.3975475880457395"],
                   StyleBox["2.3975475880457395`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[2.3975475880457395`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43692$44507, 
                    FEPrivate`Not[DynamicChart`click$43692$44507]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43692$44507, {{{1., 0}, {
                    0, 1.}}, {-0.1811142536185425, 0.08483883035614213}}, {{1,
                   0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$43692$44507}]]}, 
              {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], Opacity[
               0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.05410799873832861, 
                    2.2654490102969054`}]},
                    
                    ImageSizeCache->{{8.430372711210929, 
                    37.73327606237312}, {-37.378762173484205`, \
-17.53555480852309}}],
                    StatusArea[#, 6.347416151358111]& ,
                    TagBoxNote->"6.347416151358111"],
                   StyleBox["6.347416151358111`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[6.347416151358111, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43695$44507, 
                    FEPrivate`Not[DynamicChart`click$43695$44507]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43695$44507, {{{1., 0}, {0, 1.}}, {
                   0.08970705188660408, 0.17875302750391145`}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$43695$44507}]]}, 
              {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
               GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-2.1028686505956316`, -0.05410799873832861}]},
                    
                    ImageSizeCache->{{10.573978228692077`, 
                    37.709652842096816`}, {-21.236956617928644`, \
-2.266723937626896}}],
                    StatusArea[#, 5.606387944426883]& ,
                    TagBoxNote->"5.606387944426883"],
                   StyleBox["5.606387944426883`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[5.606387944426883, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43698$44507, 
                    FEPrivate`Not[DynamicChart`click$43698$44507]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43698$44507, {{{1., 0}, {0, 1.}}, {
                   0.09453221179931834, -0.1762488607972512}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$43698$44507}]]}, 
              {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{GrayLevel[0],
                Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-2.3473778200805757`, -2.1028686505956316`}]},
                    
                    ImageSizeCache->{{7.450138829614987, 
                    21.591470506817554`}, {-21.236956617928644`, \
-4.4982060423394294`}}],
                    StatusArea[#, 0.6690939026281644]& ,
                    TagBoxNote->"0.6690939026281644"],
                   StyleBox["0.6690939026281644`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[0.6690939026281644, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43701$44507, 
                    FEPrivate`Not[DynamicChart`click$43701$44507]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43701$44507, {{{1., 0}, {
                    0, 1.}}, {-0.1217250623188107, -0.1586915536614399}}, {{1,
                   0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$43701$44507}]]}, 
              {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
               Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -2.3473778200805757`}]},
                    
                    ImageSizeCache->{{2.621237826515806, 
                    21.591470506817554`}, {-21.236956617928644`, \
-6.894360952624432}}],
                    StatusArea[#, 2.1733512227670477`]& ,
                    TagBoxNote->"2.1733512227670477"],
                   StyleBox["2.1733512227670477`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[2.1733512227670477`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43704$44507, 
                    FEPrivate`Not[DynamicChart`click$43704$44507]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43704$44507, {{{1., 0}, {
                    0, 1.}}, {-0.18443671282621696`, -0.07735049425737098}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {
                  DynamicChart`click$43704$44507}]]}}}, {}}, {}}, {{{
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 2.3975475880457395`]& ,
                  TagBoxNote->"2.3975475880457395"],
                 StyleBox["2.3975475880457395`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[2.3975475880457395`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43692$44507, 
                   FEPrivate`Not[DynamicChart`click$43692$44507]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43692$44507, {{{1., 0}, {
                  0, 1.}}, {-0.1811142536185425, 0.08483883035614213}}, {{1, 
                0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$43692$44507}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 6.347416151358111]& ,
                  TagBoxNote->"6.347416151358111"],
                 StyleBox["6.347416151358111`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[6.347416151358111, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43695$44507, 
                   FEPrivate`Not[DynamicChart`click$43695$44507]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43695$44507, {{{1., 0}, {0, 1.}}, {
                 0.08970705188660408, 0.17875302750391145`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$43695$44507}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 5.606387944426883]& ,
                  TagBoxNote->"5.606387944426883"],
                 StyleBox["5.606387944426883`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[5.606387944426883, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43698$44507, 
                   FEPrivate`Not[DynamicChart`click$43698$44507]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43698$44507, {{{1., 0}, {0, 1.}}, {
                 0.09453221179931834, -0.1762488607972512}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$43698$44507}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 0.6690939026281644]& ,
                  TagBoxNote->"0.6690939026281644"],
                 StyleBox["0.6690939026281644`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[0.6690939026281644, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43701$44507, 
                   FEPrivate`Not[DynamicChart`click$43701$44507]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43701$44507, {{{1., 0}, {
                  0, 1.}}, {-0.1217250623188107, -0.1586915536614399}}, {{1, 
                0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$43701$44507}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 2.1733512227670477`]& ,
                  TagBoxNote->"2.1733512227670477"],
                 StyleBox["2.1733512227670477`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[2.1733512227670477`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43704$44507, 
                   FEPrivate`Not[DynamicChart`click$43704$44507]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43704$44507, {{{1., 0}, {
                  0, 1.}}, {-0.18443671282621696`, -0.07735049425737098}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {
                DynamicChart`click$43704$44507}]]}, {}}, {}}},
         DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
       ContentSelectable->False,
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       LabelStyle->{
         GrayLevel[0], FontFamily -> "Arial"},
       PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
       PlotRangePadding->Scaled[0.02]], {1368., -193.5}, 
      ImageScaled[{0.5, 0.5}], {360.0000000000002, 360.}], InsetBox[
      GraphicsBox[{{}, {}, 
        DynamicModuleBox[{DynamicChart`click$43743$44508 = False, 
         DynamicChart`click$43746$44508 = False, 
         DynamicChart`click$43749$44508 = False, 
         DynamicChart`click$43752$44508 = False, 
         DynamicChart`click$43755$44508 = False}, {
          {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
           0.5]}], {{{}, {
              {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[
               0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {1.5281107528957645`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{2.621237826515806, 
                    22.280283520015427`}, {-37.378762173484205`, \
-18.408529493182453`}}],
                    StatusArea[#, 9.91178755946732]& ,
                    TagBoxNote->"9.91178755946732"],
                   StyleBox["9.91178755946732`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[9.91178755946732, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43743$44508, 
                    FEPrivate`Not[DynamicChart`click$43743$44508]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43743$44508, {{{1., 0}, {
                    0, 1.}}, {-0.13837105098394784`, 
                   0.14440724444984643`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                  1}}], TrackedSymbols :> {DynamicChart`click$43743$44508}]]}, 
              {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], Opacity[
               0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.5909198038807273, 
                    1.5281107528957645`}]},
                    
                    ImageSizeCache->{{18.763043382071363`, 
                    34.9960872478549}, {-37.36405875148672, \
-18.408529493182453`}}],
                    StatusArea[#, 5.75726172403726]& ,
                    TagBoxNote->"5.75726172403726"],
                   StyleBox["5.75726172403726`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[5.75726172403726, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43746$44508, 
                    FEPrivate`Not[DynamicChart`click$43746$44508]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43746$44508, {{{1., 0}, {0, 1.}}, {
                   0.09785897479358299, 0.17442368260172955`}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$43746$44508}]]}, 
              {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
               GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.8524192360638874, 
                    0.5909198038807273}]},
                    
                    ImageSizeCache->{{18.763043382071363`, 
                    37.73327606237311}, {-30.229961489453263`, \
-6.255769893759567}}],
                    StatusArea[#, 8.866582224481647]& ,
                    TagBoxNote->"8.866582224481647"],
                   StyleBox["8.866582224481647`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[8.866582224481647, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43749$44508, 
                    FEPrivate`Not[DynamicChart`click$43749$44508]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43749$44508, {{{1., 0}, {0, 1.}}, {
                   0.1982928852510955, -0.02607549920511348}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$43749$44508}]]}, 
              {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{GrayLevel[0],
                Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-2.302211577174724, -0.8524192360638874}]},
                    
                    ImageSizeCache->{{7.9815509058687315`, 
                    32.21542084141527}, {-21.236956617928644`, \
-2.266723937626896}}],
                    StatusArea[#, 8.906225526454442]& ,
                    TagBoxNote->"8.906225526454442"],
                   StyleBox["8.906225526454442`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[8.906225526454442, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43752$44508, 
                    FEPrivate`Not[DynamicChart`click$43752$44508]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43752$44508, {{{1., 0}, {
                    0, 1.}}, {-0.0013038067298856342`, \
-0.19999575017487525`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$43752$44508}]]}, 
              {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
               Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -2.302211577174724}]},
                    
                    ImageSizeCache->{{2.621237826515806, 
                    21.591470506817554`}, {-21.236956617928644`, \
-6.395315660949617}}],
                    StatusArea[#, 5.1564054776719175`]& ,
                    TagBoxNote->"5.1564054776719175"],
                   StyleBox["5.1564054776719175`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[5.1564054776719175`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43755$44508, 
                    FEPrivate`Not[DynamicChart`click$43755$44508]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43755$44508, {{{1., 0}, {
                    0, 1.}}, {-0.18264301657385654`, -0.08149557347980298}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {
                  DynamicChart`click$43755$44508}]]}}}, {}}, {}}, {{{
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 9.91178755946732]& ,
                  TagBoxNote->"9.91178755946732"],
                 StyleBox["9.91178755946732`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[9.91178755946732, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43743$44508, 
                   FEPrivate`Not[DynamicChart`click$43743$44508]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43743$44508, {{{1., 0}, {
                  0, 1.}}, {-0.13837105098394784`, 0.14440724444984643`}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$43743$44508}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 5.75726172403726]& ,
                  TagBoxNote->"5.75726172403726"],
                 StyleBox["5.75726172403726`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[5.75726172403726, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43746$44508, 
                   FEPrivate`Not[DynamicChart`click$43746$44508]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43746$44508, {{{1., 0}, {0, 1.}}, {
                 0.09785897479358299, 0.17442368260172955`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$43746$44508}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 8.866582224481647]& ,
                  TagBoxNote->"8.866582224481647"],
                 StyleBox["8.866582224481647`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[8.866582224481647, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43749$44508, 
                   FEPrivate`Not[DynamicChart`click$43749$44508]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43749$44508, {{{1., 0}, {0, 1.}}, {
                 0.1982928852510955, -0.02607549920511348}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$43749$44508}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 8.906225526454442]& ,
                  TagBoxNote->"8.906225526454442"],
                 StyleBox["8.906225526454442`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[8.906225526454442, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43752$44508, 
                   FEPrivate`Not[DynamicChart`click$43752$44508]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43752$44508, {{{1., 0}, {
                  0, 1.}}, {-0.0013038067298856342`, -0.19999575017487525`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$43752$44508}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 5.1564054776719175`]& ,
                  TagBoxNote->"5.1564054776719175"],
                 StyleBox["5.1564054776719175`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[5.1564054776719175`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43755$44508, 
                   FEPrivate`Not[DynamicChart`click$43755$44508]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43755$44508, {{{1., 0}, {
                  0, 1.}}, {-0.18264301657385654`, -0.08149557347980298}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {
                DynamicChart`click$43755$44508}]]}, {}}, {}}},
         DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
       ContentSelectable->False,
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       LabelStyle->{
         GrayLevel[0], FontFamily -> "Arial"},
       PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
       PlotRangePadding->Scaled[0.02]], {1758.8571428571427, -193.5}, 
      ImageScaled[{0.5, 0.5}], {360.0000000000002, 360.}], InsetBox[
      GraphicsBox[{{}, {}, 
        DynamicModuleBox[{DynamicChart`click$43794$44509 = False, 
         DynamicChart`click$43797$44509 = False, 
         DynamicChart`click$43800$44509 = False, 
         DynamicChart`click$43803$44509 = False, 
         DynamicChart`click$43806$44509 = False}, {
          {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
           0.5]}], {{{}, {
              {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[
               0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.311777562621331, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{2.621237826515788, 
                    25.725906220758823`}, {-37.37876217348419, \
-18.408529493182453`}}],
                    StatusArea[#, 9.171883226569115]& ,
                    TagBoxNote->"9.171883226569115"],
                   StyleBox["9.171883226569115`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[9.171883226569115, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43794$44509, 
                    FEPrivate`Not[DynamicChart`click$43794$44509]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43794$44509, {{{1., 0}, {
                    0, 1.}}, {-0.12197276976326728`, 
                   0.15850124111904296`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                  1}}], TrackedSymbols :> {DynamicChart`click$43794$44509}]]}, 
              {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], Opacity[
               0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.5219516126748158, 
                    1.311777562621331}]},
                    
                    ImageSizeCache->{{18.763043382071334`, 
                    35.58395930286311}, {-36.84030010324135, \
-18.408529493182453`}}],
                    StatusArea[#, 3.958974553209824]& ,
                    TagBoxNote->"3.958974553209824"],
                   StyleBox["3.958974553209824`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[3.958974553209824, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43797$44509, 
                    FEPrivate`Not[DynamicChart`click$43797$44509]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43797$44509, {{{1., 0}, {0, 1.}}, {
                   0.12166234277074835`, 0.15873964328904402`}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$43797$44509}]]}, 
              {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
               GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.8022043316777223, 
                    0.5219516126748158}]},
                    
                    ImageSizeCache->{{18.763043382071334`, 
                    37.733276062373065`}, {-29.284822414890133`, \
-6.804344968704687}}],
                    StatusArea[#, 6.637284693581183]& ,
                    TagBoxNote->"6.637284693581183"],
                   StyleBox["6.637284693581183`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[6.637284693581183, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43800$44509, 
                    FEPrivate`Not[DynamicChart`click$43800$44509]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43800$44509, {{{1., 0}, {0, 1.}}, {
                   0.1980396711418068, -0.027933647345898562`}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$43800$44509}]]}, 
              {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{GrayLevel[0],
                Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-2.2699109119904666`, -0.8022043316777223}]},
                    
                    ImageSizeCache->{{8.37514208655612, 
                    32.81202254828298}, {-21.23695661792864, \
-2.2667239376269066`}}],
                    StatusArea[#, 7.3568271635418405`]& ,
                    TagBoxNote->"7.3568271635418405"],
                   StyleBox["7.3568271635418405`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[7.3568271635418405`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43803$44509, 
                    FEPrivate`Not[DynamicChart`click$43803$44509]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43803$44509, {{{1., 0}, {0, 1.}}, {
                   0.006946343680082807, -0.1998793343732117}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$43803$44509}]]}, 
              {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
               Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -2.2699109119904666`}]},
                    
                    ImageSizeCache->{{2.621237826515788, 
                    21.591470506817522`}, {-21.236956617928644`, \
-6.053393181996032}}],
                    StatusArea[#, 4.369273804846561]& ,
                    TagBoxNote->"4.369273804846561"],
                   StyleBox["4.369273804846561`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[4.369273804846561, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43806$44509, 
                    FEPrivate`Not[DynamicChart`click$43806$44509]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43806$44509, {{{1., 0}, {
                    0, 1.}}, {-0.18130307400649712`, -0.08443456256649072}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {
                  DynamicChart`click$43806$44509}]]}}}, {}}, {}}, {{{
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 9.171883226569115]& ,
                  TagBoxNote->"9.171883226569115"],
                 StyleBox["9.171883226569115`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[9.171883226569115, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43794$44509, 
                   FEPrivate`Not[DynamicChart`click$43794$44509]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43794$44509, {{{1., 0}, {
                  0, 1.}}, {-0.12197276976326728`, 0.15850124111904296`}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$43794$44509}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 3.958974553209824]& ,
                  TagBoxNote->"3.958974553209824"],
                 StyleBox["3.958974553209824`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[3.958974553209824, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43797$44509, 
                   FEPrivate`Not[DynamicChart`click$43797$44509]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43797$44509, {{{1., 0}, {0, 1.}}, {
                 0.12166234277074835`, 0.15873964328904402`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$43797$44509}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 6.637284693581183]& ,
                  TagBoxNote->"6.637284693581183"],
                 StyleBox["6.637284693581183`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[6.637284693581183, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43800$44509, 
                   FEPrivate`Not[DynamicChart`click$43800$44509]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43800$44509, {{{1., 0}, {0, 1.}}, {
                 0.1980396711418068, -0.027933647345898562`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$43800$44509}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 7.3568271635418405`]& ,
                  TagBoxNote->"7.3568271635418405"],
                 StyleBox["7.3568271635418405`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[7.3568271635418405`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43803$44509, 
                   FEPrivate`Not[DynamicChart`click$43803$44509]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43803$44509, {{{1., 0}, {0, 1.}}, {
                 0.006946343680082807, -0.1998793343732117}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$43803$44509}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 4.369273804846561]& ,
                  TagBoxNote->"4.369273804846561"],
                 StyleBox["4.369273804846561`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[4.369273804846561, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43806$44509, 
                   FEPrivate`Not[DynamicChart`click$43806$44509]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43806$44509, {{{1., 0}, {
                  0, 1.}}, {-0.18130307400649712`, -0.08443456256649072}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {
                DynamicChart`click$43806$44509}]]}, {}}, {}}},
         DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
       ContentSelectable->False,
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       LabelStyle->{
         GrayLevel[0], FontFamily -> "Arial"},
       PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
       PlotRangePadding->Scaled[0.02]], {2149.7142857142853, -193.5}, 
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 360.}]}, {InsetBox[
      GraphicsBox[{{}, {}, 
        DynamicModuleBox[{DynamicChart`click$43845$44510 = False, 
         DynamicChart`click$43848$44510 = False, 
         DynamicChart`click$43851$44510 = False, 
         DynamicChart`click$43854$44510 = False, 
         DynamicChart`click$43857$44510 = False}, {
          {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
           0.5]}], {{{}, {
              {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[
               0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.394698721053862, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{2.621237826515774, 
                    24.41933524644903}, {-37.37876217348419, \
-18.408529493182453`}}],
                    StatusArea[#, 8.238093709303172]& ,
                    TagBoxNote->"8.238093709303172"],
                   StyleBox["8.238093709303172`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[8.238093709303172, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43845$44510, 
                    FEPrivate`Not[DynamicChart`click$43845$44510]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43845$44510, {{{1., 0}, {
                    0, 1.}}, {-0.12843762112390125`, 
                   0.15330941745383156`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                  1}}], TrackedSymbols :> {DynamicChart`click$43845$44510}]]}, 
              {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], Opacity[
               0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.8559113950106427, 
                    1.394698721053862}]},
                    
                    ImageSizeCache->{{18.763043382071327`, 
                    32.17291677911535}, {-37.12912662732991, \
-18.408529493182453`}}],
                    StatusArea[#, 2.540841432132929]& ,
                    TagBoxNote->"2.540841432132929"],
                   StyleBox["2.540841432132929`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[2.540841432132929, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43848$44510, 
                    FEPrivate`Not[DynamicChart`click$43848$44510]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43848$44510, {{{1., 0}, {0, 1.}}, {
                   0.08618025055267686, 0.1804798171948261}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$43848$44510}]]}, 
              {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
               GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.6994898320099319, 
                    0.8559113950106427}]},
                    
                    ImageSizeCache->{{18.763043382071327`, 
                    37.733276062373065`}, {-33.426742562720236`, \
-8.01599270359533}}],
                    StatusArea[#, 7.335042400175645]& ,
                    TagBoxNote->"7.335042400175645"],
                   StyleBox["7.335042400175645`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[7.335042400175645, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43851$44510, 
                    FEPrivate`Not[DynamicChart`click$43851$44510]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43851$44510, {{{1., 0}, {0, 1.}}, {
                   0.19938861910870642`, 0.01562621419036591}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$43851$44510}]]}, 
              {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{GrayLevel[0],
                Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-1.5256811190759887`, -0.6994898320099319}]},
                    
                    ImageSizeCache->{{18.763043382071327`, 
                    33.94270792136196}, {-21.236956617928644`, \
-2.2831485214603795`}}],
                    StatusArea[#, 3.896196052830458]& ,
                    TagBoxNote->"3.896196052830458"],
                   StyleBox["3.896196052830458`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[3.896196052830458, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43854$44510, 
                    FEPrivate`Not[DynamicChart`click$43854$44510]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43854$44510, {{{1., 0}, {0, 1.}}, {
                   0.08846884521322089, -0.17936907042921077`}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$43854$44510}]]}, 
              {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
               Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.5256811190759887`}]},
                    
                    ImageSizeCache->{{2.621237826515774, 
                    22.319464401151684`}, {-21.23695661792864, \
-2.2667239376268995`}}],
                    StatusArea[#, 7.620400070852501]& ,
                    TagBoxNote->"7.620400070852501"],
                   StyleBox["7.620400070852501`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[7.620400070852501, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43857$44510, 
                    FEPrivate`Not[DynamicChart`click$43857$44510]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43857$44510, {{{1., 0}, {
                    0, 1.}}, {-0.13819552056201798`, -0.14457523334441788`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {
                  DynamicChart`click$43857$44510}]]}}}, {}}, {}}, {{{
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 8.238093709303172]& ,
                  TagBoxNote->"8.238093709303172"],
                 StyleBox["8.238093709303172`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[8.238093709303172, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43845$44510, 
                   FEPrivate`Not[DynamicChart`click$43845$44510]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43845$44510, {{{1., 0}, {
                  0, 1.}}, {-0.12843762112390125`, 0.15330941745383156`}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$43845$44510}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 2.540841432132929]& ,
                  TagBoxNote->"2.540841432132929"],
                 StyleBox["2.540841432132929`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[2.540841432132929, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43848$44510, 
                   FEPrivate`Not[DynamicChart`click$43848$44510]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43848$44510, {{{1., 0}, {0, 1.}}, {
                 0.08618025055267686, 0.1804798171948261}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$43848$44510}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 7.335042400175645]& ,
                  TagBoxNote->"7.335042400175645"],
                 StyleBox["7.335042400175645`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[7.335042400175645, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43851$44510, 
                   FEPrivate`Not[DynamicChart`click$43851$44510]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43851$44510, {{{1., 0}, {0, 1.}}, {
                 0.19938861910870642`, 0.01562621419036591}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$43851$44510}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 3.896196052830458]& ,
                  TagBoxNote->"3.896196052830458"],
                 StyleBox["3.896196052830458`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[3.896196052830458, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43854$44510, 
                   FEPrivate`Not[DynamicChart`click$43854$44510]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43854$44510, {{{1., 0}, {0, 1.}}, {
                 0.08846884521322089, -0.17936907042921077`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$43854$44510}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 7.620400070852501]& ,
                  TagBoxNote->"7.620400070852501"],
                 StyleBox["7.620400070852501`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[7.620400070852501, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43857$44510, 
                   FEPrivate`Not[DynamicChart`click$43857$44510]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43857$44510, {{{1., 0}, {
                  0, 1.}}, {-0.13819552056201798`, -0.14457523334441788`}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {
                DynamicChart`click$43857$44510}]]}, {}}, {}}},
         DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
       ContentSelectable->False,
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       LabelStyle->{
         GrayLevel[0], FontFamily -> "Arial"},
       PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
       PlotRangePadding->Scaled[0.02]], {195.42857142857142, -580.5}, 
      ImageScaled[{0.5, 0.5}], {359.99999999999994, 360.}], InsetBox[
      GraphicsBox[{{}, {}, 
        DynamicModuleBox[{DynamicChart`click$43896$44511 = False, 
         DynamicChart`click$43899$44511 = False, 
         DynamicChart`click$43902$44511 = False, 
         DynamicChart`click$43905$44511 = False, 
         DynamicChart`click$43908$44511 = False}, {
          {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
           0.5]}], {{{}, {
              {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[
               0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.9244713376719746`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{2.621237826515788, 
                    21.59147050681753}, {-36.37968479667188, \
-18.408529493182453`}}],
                    StatusArea[#, 4.953784148091193]& ,
                    TagBoxNote->"4.953784148091193"],
                   StyleBox["4.953784148091193`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[4.953784148091193, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43896$44511, 
                    FEPrivate`Not[DynamicChart`click$43896$44511]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43896$44511, {{{1., 0}, {
                    0, 1.}}, {-0.16409434414911173`, 
                   0.11433742265012309`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                  1}}], TrackedSymbols :> {DynamicChart`click$43896$44511}]]}, 
              {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], Opacity[
               0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.433372601671298, 
                    1.9244713376719746`}]},
                    
                    ImageSizeCache->{{13.172366330223365`, 
                    36.24104109631877}, {-37.37876217348419, \
-18.408529493182453`}}],
                    StatusArea[#, 6.068894846417855]& ,
                    TagBoxNote->"6.068894846417855"],
                   StyleBox["6.068894846417855`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[6.068894846417855, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43899$44511, 
                    FEPrivate`Not[DynamicChart`click$43899$44511]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43899$44511, {{{1., 0}, {0, 1.}}, {
                   0.0763842712302456, 0.18483896534179226`}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$43899$44511}]]}, 
              {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
               GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.675743460835442, 
                    0.433372601671298}]},
                    
                    ImageSizeCache->{{18.76304338207134, 
                    37.73327606237308}, {-28.015449675871864`, \
-8.312192194774916}}],
                    StatusArea[#, 4.514193858067468]& ,
                    TagBoxNote->"4.514193858067468"],
                   StyleBox["4.514193858067468`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[4.514193858067468, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43902$44511, 
                    FEPrivate`Not[DynamicChart`click$43902$44511]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43902$44511, {{{1., 0}, {0, 1.}}, {
                   0.19853320558529802`, -0.024177805525435827`}}, {{1, 0}, {
                  0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$43902$44511}]]}, 
              {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{GrayLevel[0],
                Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-2.98802952704224, -0.675743460835442}]},
                    
                    ImageSizeCache->{{2.81118917972808, 
                    34.18598755790565}, {-21.23695661792864, \
-2.2667239376268995`}}],
                    StatusArea[#, 9.411195014680693]& ,
                    TagBoxNote->"9.411195014680693"],
                   StyleBox["9.411195014680693`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[9.411195014680693, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43905$44511, 
                    FEPrivate`Not[DynamicChart`click$43905$44511]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43905$44511, {{{1., 0}, {
                    0, 1.}}, {-0.05162678510406954, -0.19322182863180398`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$43905$44511}]]}, 
              {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
               Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -2.98802952704224}]},
                    
                    ImageSizeCache->{{2.621237826515788, 
                    21.59147050681753}, {-21.23695661792864, \
-15.939474187899123`}}],
                    StatusArea[#, 0.6250145914574983]& ,
                    TagBoxNote->"0.6250145914574983"],
                   StyleBox["0.6250145914574983`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[0.6250145914574983, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43908$44511, 
                    FEPrivate`Not[DynamicChart`click$43908$44511]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43908$44511, {{{1., 0}, {
                    0, 1.}}, {-0.19941074872922035`, \
-0.015341228479224018`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {
                  DynamicChart`click$43908$44511}]]}}}, {}}, {}}, {{{
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 4.953784148091193]& ,
                  TagBoxNote->"4.953784148091193"],
                 StyleBox["4.953784148091193`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[4.953784148091193, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43896$44511, 
                   FEPrivate`Not[DynamicChart`click$43896$44511]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43896$44511, {{{1., 0}, {
                  0, 1.}}, {-0.16409434414911173`, 0.11433742265012309`}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$43896$44511}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 6.068894846417855]& ,
                  TagBoxNote->"6.068894846417855"],
                 StyleBox["6.068894846417855`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[6.068894846417855, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43899$44511, 
                   FEPrivate`Not[DynamicChart`click$43899$44511]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43899$44511, {{{1., 0}, {0, 1.}}, {
                 0.0763842712302456, 0.18483896534179226`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$43899$44511}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 4.514193858067468]& ,
                  TagBoxNote->"4.514193858067468"],
                 StyleBox["4.514193858067468`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[4.514193858067468, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43902$44511, 
                   FEPrivate`Not[DynamicChart`click$43902$44511]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43902$44511, {{{1., 0}, {0, 1.}}, {
                 0.19853320558529802`, -0.024177805525435827`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$43902$44511}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 9.411195014680693]& ,
                  TagBoxNote->"9.411195014680693"],
                 StyleBox["9.411195014680693`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[9.411195014680693, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43905$44511, 
                   FEPrivate`Not[DynamicChart`click$43905$44511]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43905$44511, {{{1., 0}, {
                  0, 1.}}, {-0.05162678510406954, -0.19322182863180398`}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$43905$44511}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 0.6250145914574983]& ,
                  TagBoxNote->"0.6250145914574983"],
                 StyleBox["0.6250145914574983`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[0.6250145914574983, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43908$44511, 
                   FEPrivate`Not[DynamicChart`click$43908$44511]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43908$44511, {{{1., 0}, {
                  0, 1.}}, {-0.19941074872922035`, -0.015341228479224018`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {
                DynamicChart`click$43908$44511}]]}, {}}, {}}},
         DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
       ContentSelectable->False,
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       LabelStyle->{
         GrayLevel[0], FontFamily -> "Arial"},
       PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
       PlotRangePadding->Scaled[0.02]], {586.2857142857142, -580.5}, 
      ImageScaled[{0.5, 0.5}], {359.99999999999994, 360.}], InsetBox[
      GraphicsBox[{{}, {}, 
        DynamicModuleBox[{DynamicChart`click$43947$44512 = False, 
         DynamicChart`click$43950$44512 = False, 
         DynamicChart`click$43953$44512 = False, 
         DynamicChart`click$43956$44512 = False, 
         DynamicChart`click$43959$44512 = False}, {
          {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
           0.5]}], {{{}, {
              {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[
               0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {3.129262605512736, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{2.6212378265157916`, 
                    21.59147050681754}, {-21.435980813445454`, \
-18.408529493182453`}}],
                    StatusArea[#, 0.02257390939212023]& ,
                    TagBoxNote->"0.02257390939212023"],
                   StyleBox["0.02257390939212023`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[0.02257390939212023, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43947$44512, 
                    FEPrivate`Not[DynamicChart`click$43947$44512]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43947$44512, {{{1., 0}, {
                    0, 1.}}, {-0.19999619925989853`, 
                   0.001232996997144506}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                  1}}], TrackedSymbols :> {DynamicChart`click$43947$44512}]]}, 
              {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], Opacity[
               0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {3.0693398612011937`, 
                    3.129262605512736}]},
                    
                    ImageSizeCache->{{2.622464831010575, 
                    21.591470506817537`}, {-22.402232645014593`, \
-18.408529493182453`}}],
                    StatusArea[#, 0.10970683911062196`]& ,
                    TagBoxNote->"0.10970683911062196"],
                   StyleBox["0.10970683911062196`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[0.10970683911062196`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43950$44512, 
                    FEPrivate`Not[DynamicChart`click$43950$44512]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43950$44512, {{{1., 0}, {
                    0, 1.}}, {-0.19982117023389634`, 
                   0.008455762907994933}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                  1}}], TrackedSymbols :> {DynamicChart`click$43950$44512}]]}, 
              {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
               GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.876349811966941, 
                    3.0693398612011937`}]},
                    
                    ImageSizeCache->{{2.663353373438788, 
                    21.591470506817537`}, {-36.63108340349041, \
-18.408529493182453`}}],
                    StatusArea[#, 2.1841317332107817`]& ,
                    TagBoxNote->"2.1841317332107817"],
                   StyleBox["2.1841317332107817`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[2.1841317332107817`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43953$44512, 
                    FEPrivate`Not[DynamicChart`click$43953$44512]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43953$44512, {{{1., 0}, {
                    0, 1.}}, {-0.15691972785379651`, 
                   0.12400080245825203`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                  1}}], TrackedSymbols :> {DynamicChart`click$43953$44512}]]}, 
              {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{GrayLevel[0],
                Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-1.701236562028452, 
                    1.876349811966941}]},
                    
                    ImageSizeCache->{{13.907248173929425`, 
                    37.73327606237311}, {-37.378762173484205`, \
-2.266723937626896}}],
                    StatusArea[#, 6.549861780290097]& ,
                    TagBoxNote->"6.549861780290097"],
                   StyleBox["6.549861780290097`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[6.549861780290097, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43956$44512, 
                    FEPrivate`Not[DynamicChart`click$43956$44512]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43956$44512, {{{1., 0}, {0, 1.}}, {
                   0.1992338733676718, 0.017488959457741517`}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$43956$44512}]]}, 
              {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
               Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.701236562028452}]},
                    
                    ImageSizeCache->{{2.6212378265157916`, 
                    21.59147050681754}, {-21.23695661792864, \
-2.403852964556613}}],
                    StatusArea[#, 2.6370106345160753`]& ,
                    TagBoxNote->"2.6370106345160753"],
                   StyleBox["2.6370106345160753`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[2.6370106345160753`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43959$44512, 
                    FEPrivate`Not[DynamicChart`click$43959$44512]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43959$44512, {{{1., 0}, {
                    0, 1.}}, {-0.15033766331331966`, -0.1319037034714755}}, {{
                  1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {
                  DynamicChart`click$43959$44512}]]}}}, {}}, {}}, {{{
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 0.02257390939212023]& ,
                  TagBoxNote->"0.02257390939212023"],
                 StyleBox["0.02257390939212023`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[0.02257390939212023, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43947$44512, 
                   FEPrivate`Not[DynamicChart`click$43947$44512]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43947$44512, {{{1., 0}, {
                  0, 1.}}, {-0.19999619925989853`, 0.001232996997144506}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$43947$44512}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 0.10970683911062196`]& ,
                  TagBoxNote->"0.10970683911062196"],
                 StyleBox["0.10970683911062196`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[0.10970683911062196`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43950$44512, 
                   FEPrivate`Not[DynamicChart`click$43950$44512]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43950$44512, {{{1., 0}, {
                  0, 1.}}, {-0.19982117023389634`, 0.008455762907994933}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$43950$44512}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 2.1841317332107817`]& ,
                  TagBoxNote->"2.1841317332107817"],
                 StyleBox["2.1841317332107817`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[2.1841317332107817`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43953$44512, 
                   FEPrivate`Not[DynamicChart`click$43953$44512]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43953$44512, {{{1., 0}, {
                  0, 1.}}, {-0.15691972785379651`, 0.12400080245825203`}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$43953$44512}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 6.549861780290097]& ,
                  TagBoxNote->"6.549861780290097"],
                 StyleBox["6.549861780290097`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[6.549861780290097, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43956$44512, 
                   FEPrivate`Not[DynamicChart`click$43956$44512]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43956$44512, {{{1., 0}, {0, 1.}}, {
                 0.1992338733676718, 0.017488959457741517`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$43956$44512}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 2.6370106345160753`]& ,
                  TagBoxNote->"2.6370106345160753"],
                 StyleBox["2.6370106345160753`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[2.6370106345160753`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43959$44512, 
                   FEPrivate`Not[DynamicChart`click$43959$44512]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43959$44512, {{{1., 0}, {
                  0, 1.}}, {-0.15033766331331966`, -0.1319037034714755}}, {{1,
                 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {
                DynamicChart`click$43959$44512}]]}, {}}, {}}},
         DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
       ContentSelectable->False,
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       LabelStyle->{
         GrayLevel[0], FontFamily -> "Arial"},
       PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
       PlotRangePadding->Scaled[0.02]], {977.1428571428571, -580.5}, 
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
      GraphicsBox[{{}, {}, 
        DynamicModuleBox[{DynamicChart`click$43998$44513 = False, 
         DynamicChart`click$44001$44513 = False, 
         DynamicChart`click$44004$44513 = False, 
         DynamicChart`click$44007$44513 = False, 
         DynamicChart`click$44010$44513 = False}, {
          {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
           0.5]}], {{{}, {
              {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[
               0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.1234646275258884`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{2.621237826515806, 
                    21.591470506817554`}, {-34.97567996033784, \
-18.408529493182453`}}],
                    StatusArea[#, 5.162419375453982]& ,
                    TagBoxNote->"5.162419375453982"],
                   StyleBox["5.162419375453982`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[5.162419375453982, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$43998$44513, 
                    FEPrivate`Not[DynamicChart`click$43998$44513]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$43998$44513, {{{1., 0}, {
                    0, 1.}}, {-0.17464021056538032`, 0.09747203113549872}}, {{
                  1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$43998$44513}]]}, 
              {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], Opacity[
               0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.35554497273636976`, 
                    2.1234646275258884`}]},
                    
                    ImageSizeCache->{{10.289238598262337`, 
                    36.7237178635836}, {-37.378762173484205`, \
-18.408529493182453`}}],
                    StatusArea[#, 8.964238726847963]& ,
                    TagBoxNote->"8.964238726847963"],
                   StyleBox["8.964238726847963`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[8.964238726847963, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44001$44513, 
                    FEPrivate`Not[DynamicChart`click$44001$44513]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44001$44513, {{{1., 0}, {0, 1.}}, {
                   0.06505291934167957, 0.18912460888293975`}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$44001$44513}]]}, 
              {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
               GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-1.3152778220355001`, 
                    0.35554497273636976`}]},
                    
                    ImageSizeCache->{{18.763043382071363`, 
                    37.73327606237311}, {-26.855940202796244`, \
-2.790810024439107}}],
                    StatusArea[#, 8.471908981846529]& ,
                    TagBoxNote->"8.471908981846529"],
                   StyleBox["8.471908981846529`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[8.471908981846529, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44004$44513, 
                    FEPrivate`Not[DynamicChart`click$44004$44513]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44004$44513, {{{1., 0}, {0, 1.}}, {
                   0.1774113194362499, -0.09233213815291454}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$44004$44513}]]}, 
              {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{GrayLevel[0],
                Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-2.4409423213778263`, -1.3152778220355001`}]},
                    
                    ImageSizeCache->{{6.423874822943544, 
                    25.67126525520861}, {-21.236956617928644`, \
-2.266723937626896}}],
                    StatusArea[#, 5.707683191996509]& ,
                    TagBoxNote->"5.707683191996509"],
                   StyleBox["5.707683191996509`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[5.707683191996509, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44007$44513, 
                    FEPrivate`Not[DynamicChart`click$44007$44513]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44007$44513, {{{1., 0}, {
                    0, 1.}}, {-0.06049986559530575, -0.19062991964261522`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$44007$44513}]]}, 
              {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
               Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -2.4409423213778263`}]},
                    ImageSizeCache->{{2.621237826515806, 
                    21.591470506817554`}, {-21.236956617928644`, \
-8.001666091427065}}],
                    StatusArea[#, 3.5526483485705533`]& ,
                    TagBoxNote->"3.5526483485705533"],
                   StyleBox["3.5526483485705533`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[3.5526483485705533`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44010$44513, 
                    FEPrivate`Not[DynamicChart`click$44010$44513]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44010$44513, {{{1., 0}, {
                    0, 1.}}, {-0.18785223288863956`, -0.06864064829787324}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {
                  DynamicChart`click$44010$44513}]]}}}, {}}, {}}, {{{
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 5.162419375453982]& ,
                  TagBoxNote->"5.162419375453982"],
                 StyleBox["5.162419375453982`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[5.162419375453982, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$43998$44513, 
                   FEPrivate`Not[DynamicChart`click$43998$44513]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$43998$44513, {{{1., 0}, {
                  0, 1.}}, {-0.17464021056538032`, 0.09747203113549872}}, {{1,
                 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$43998$44513}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 8.964238726847963]& ,
                  TagBoxNote->"8.964238726847963"],
                 StyleBox["8.964238726847963`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[8.964238726847963, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44001$44513, 
                   FEPrivate`Not[DynamicChart`click$44001$44513]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44001$44513, {{{1., 0}, {0, 1.}}, {
                 0.06505291934167957, 0.18912460888293975`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$44001$44513}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 8.471908981846529]& ,
                  TagBoxNote->"8.471908981846529"],
                 StyleBox["8.471908981846529`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[8.471908981846529, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44004$44513, 
                   FEPrivate`Not[DynamicChart`click$44004$44513]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44004$44513, {{{1., 0}, {0, 1.}}, {
                 0.1774113194362499, -0.09233213815291454}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$44004$44513}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 5.707683191996509]& ,
                  TagBoxNote->"5.707683191996509"],
                 StyleBox["5.707683191996509`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[5.707683191996509, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44007$44513, 
                   FEPrivate`Not[DynamicChart`click$44007$44513]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44007$44513, {{{1., 0}, {
                  0, 1.}}, {-0.06049986559530575, -0.19062991964261522`}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$44007$44513}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 3.5526483485705533`]& ,
                  TagBoxNote->"3.5526483485705533"],
                 StyleBox["3.5526483485705533`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[3.5526483485705533`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44010$44513, 
                   FEPrivate`Not[DynamicChart`click$44010$44513]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44010$44513, {{{1., 0}, {
                  0, 1.}}, {-0.18785223288863956`, -0.06864064829787324}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {
                DynamicChart`click$44010$44513}]]}, {}}, {}}},
         DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
       ContentSelectable->False,
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       LabelStyle->{
         GrayLevel[0], FontFamily -> "Arial"},
       PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
       PlotRangePadding->Scaled[0.02]], {1368., -580.5}, 
      ImageScaled[{0.5, 0.5}], {360.0000000000002, 360.}], InsetBox[
      GraphicsBox[{{}, {}, 
        DynamicModuleBox[{DynamicChart`click$44049$44514 = False, 
         DynamicChart`click$44052$44514 = False, 
         DynamicChart`click$44055$44514 = False, 
         DynamicChart`click$44058$44514 = False, 
         DynamicChart`click$44061$44514 = False}, {
          {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
           0.5]}], {{{}, {
              {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[
               0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.5082636469767714`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{2.621237826515806, 
                    22.600203151333094`}, {-37.378762173484205`, \
-18.408529493182453`}}],
                    StatusArea[#, 8.705862084837523]& ,
                    TagBoxNote->"8.705862084837523"],
                   StyleBox["8.705862084837523`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[8.705862084837523, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44049$44514, 
                    FEPrivate`Not[DynamicChart`click$44049$44514]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44049$44514, {{{1., 0}, {
                    0, 1.}}, {-0.13693122844551184`, 0.1457732440347098}}, {{
                  1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$44049$44514}]]}, 
              {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], Opacity[
               0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.06329201818878571, 
                    1.5082636469767714`}]},
                    
                    ImageSizeCache->{{18.763043382071363`, 
                    37.73327606237311}, {-37.34721251425918, \
-17.38756400519423}}],
                    StatusArea[#, 8.376601911912289]& ,
                    TagBoxNote->"8.376601911912289"],
                   StyleBox["8.376601911912289`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[8.376601911912289, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44052$44514, 
                    FEPrivate`Not[DynamicChart`click$44052$44514]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44052$44514, {{{1., 0}, {0, 1.}}, {
                   0.1500328600229822, 0.13225029645836048`}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$44052$44514}]]}, 
              {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
               GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-0.21699932472175032`, -0.06329201818878571}]},
                    
                    ImageSizeCache->{{18.763043382071363`, 
                    37.70095578927463}, {-21.23695661792864, \
-14.933194017024569`}}],
                    StatusArea[#, 0.8192805042278177]& ,
                    TagBoxNote->"0.8192805042278177"],
                   StyleBox["0.8192805042278177`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[0.8192805042278177, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44055$44514, 
                    FEPrivate`Not[DynamicChart`click$44055$44514]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44055$44514, {{{1., 0}, {0, 1.}}, {
                   0.1980391316515698, -0.02793747187367196}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$44055$44514}]]}, 
              {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{GrayLevel[0],
                Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-1.582033666814505, -0.21699932472175032`}]},
                    
                    ImageSizeCache->{{18.58165624209791, 
                    37.354716680164046`}, {-21.236956617928644`, \
-2.266723937626896}}],
                    StatusArea[#, 7.2758156349463725`]& ,
                    TagBoxNote->"7.2758156349463725"],
                   StyleBox["7.2758156349463725`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[7.2758156349463725`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44058$44514, 
                    FEPrivate`Not[DynamicChart`click$44058$44514]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44058$44514, {{{1., 0}, {0, 1.}}, {
                   0.12439772749456023`, -0.15660525340546255`}}, {{1, 0}, {0,
                   1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$44058$44514}]]}, 
              {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
               Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.582033666814505}]},
                    
                    ImageSizeCache->{{2.621237826515806, 
                    21.591470506817554`}, {-21.23695661792864, \
-2.267743102835283}}],
                    StatusArea[#, 8.312658011376037]& ,
                    TagBoxNote->"8.312658011376037"],
                   StyleBox["8.312658011376037`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[8.312658011376037, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44061$44514, 
                    FEPrivate`Not[DynamicChart`click$44061$44514]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44061$44514, {{{1., 0}, {
                    0, 1.}}, {-0.14221371969797092`, -0.14062452819357993`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {
                  DynamicChart`click$44061$44514}]]}}}, {}}, {}}, {{{
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 8.705862084837523]& ,
                  TagBoxNote->"8.705862084837523"],
                 StyleBox["8.705862084837523`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[8.705862084837523, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44049$44514, 
                   FEPrivate`Not[DynamicChart`click$44049$44514]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44049$44514, {{{1., 0}, {
                  0, 1.}}, {-0.13693122844551184`, 0.1457732440347098}}, {{1, 
                0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$44049$44514}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 8.376601911912289]& ,
                  TagBoxNote->"8.376601911912289"],
                 StyleBox["8.376601911912289`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[8.376601911912289, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44052$44514, 
                   FEPrivate`Not[DynamicChart`click$44052$44514]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44052$44514, {{{1., 0}, {0, 1.}}, {
                 0.1500328600229822, 0.13225029645836048`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$44052$44514}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 0.8192805042278177]& ,
                  TagBoxNote->"0.8192805042278177"],
                 StyleBox["0.8192805042278177`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[0.8192805042278177, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44055$44514, 
                   FEPrivate`Not[DynamicChart`click$44055$44514]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44055$44514, {{{1., 0}, {0, 1.}}, {
                 0.1980391316515698, -0.02793747187367196}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$44055$44514}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 7.2758156349463725`]& ,
                  TagBoxNote->"7.2758156349463725"],
                 StyleBox["7.2758156349463725`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[7.2758156349463725`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44058$44514, 
                   FEPrivate`Not[DynamicChart`click$44058$44514]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44058$44514, {{{1., 0}, {0, 1.}}, {
                 0.12439772749456023`, -0.15660525340546255`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$44058$44514}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 8.312658011376037]& ,
                  TagBoxNote->"8.312658011376037"],
                 StyleBox["8.312658011376037`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[8.312658011376037, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44061$44514, 
                   FEPrivate`Not[DynamicChart`click$44061$44514]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44061$44514, {{{1., 0}, {
                  0, 1.}}, {-0.14221371969797092`, -0.14062452819357993`}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {
                DynamicChart`click$44061$44514}]]}, {}}, {}}},
         DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
       ContentSelectable->False,
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       LabelStyle->{
         GrayLevel[0], FontFamily -> "Arial"},
       PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
       PlotRangePadding->Scaled[0.02]], {1758.8571428571427, -580.5}, 
      ImageScaled[{0.5, 0.5}], {360.0000000000002, 360.}], InsetBox[
      GraphicsBox[{{}, {}, 
        DynamicModuleBox[{DynamicChart`click$44100$44515 = False, 
         DynamicChart`click$44103$44515 = False, 
         DynamicChart`click$44106$44515 = False, 
         DynamicChart`click$44109$44515 = False, 
         DynamicChart`click$44112$44515 = False}, {
          {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
           0.5]}], {{{}, {
              {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[
               0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.272589612502162, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{2.621237826515788, 
                    26.334038564693216`}, {-37.37876217348419, \
-18.408529493182453`}}],
                    StatusArea[#, 9.193265490005494]& ,
                    TagBoxNote->"9.193265490005494"],
                   StyleBox["9.193265490005494`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[9.193265490005494, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44100$44515, 
                    FEPrivate`Not[DynamicChart`click$44100$44515]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44100$44515, {{{1., 0}, {
                    0, 1.}}, {-0.11884388573836656`, 0.1608605943747756}}, {{
                  1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$44100$44515}]]}, 
              {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], Opacity[
               0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.018561286928358012`, 
                    1.272589612502162}]},
                    
                    ImageSizeCache->{{18.763043382071334`, 
                    37.733276062373065`}, {-36.66634204994702, \
-18.108934012256547`}}],
                    StatusArea[#, 6.350922253832554]& ,
                    TagBoxNote->"6.350922253832554"],
                   StyleBox["6.350922253832554`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[6.350922253832554, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44103$44515, 
                    FEPrivate`Not[DynamicChart`click$44103$44515]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44103$44515, {{{1., 0}, {0, 1.}}, {
                   0.16195659883403038`, 0.11734589934937203`}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$44103$44515}]]}, 
              {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
               GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-1.6353638623758453`, -0.018561286928358012`}]},
                    
                    ImageSizeCache->{{17.721530801525304`, 
                    37.73049554370165}, {-21.23695661792864, \
-2.2667239376269066`}}],
                    StatusArea[#, 7.9527400406816575`]& ,
                    TagBoxNote->"7.9527400406816575"],
                   StyleBox["7.9527400406816575`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[7.9527400406816575`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44106$44515, 
                    FEPrivate`Not[DynamicChart`click$44106$44515]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44106$44515, {{{1., 0}, {0, 1.}}, {
                   0.13542281097856396`, -0.14717561709286}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$44106$44515}]]}, 
              {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{GrayLevel[0],
                Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-2.3768010353343616`, -1.6353638623758453`}]},
                    
                    ImageSizeCache->{{7.116300432615644, 
                    21.591470506817526`}, {-21.23695661792864, \
-2.3003595742274072`}}],
                    StatusArea[#, 3.6469864549820024`]& ,
                    TagBoxNote->"3.6469864549820024"],
                   StyleBox["3.6469864549820024`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[3.6469864549820024`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44109$44515, 
                    FEPrivate`Not[DynamicChart`click$44109$44515]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44109$44515, {{{1., 0}, {
                    0, 1.}}, {-0.0843339719276787, -0.18134988607358293`}}, {{
                  1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$44109$44515}]]}, 
              {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
               Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -2.3768010353343616`}]},
                    
                    ImageSizeCache->{{2.621237826515788, 
                    21.591470506817522`}, {-21.236956617928644`, \
-7.2321586482852585`}}],
                    StatusArea[#, 3.7618624670945415`]& ,
                    TagBoxNote->"3.7618624670945415"],
                   StyleBox["3.7618624670945415`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[3.7618624670945415`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44112$44515, 
                    FEPrivate`Not[DynamicChart`click$44112$44515]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44112$44515, {{{1., 0}, {
                    0, 1.}}, {-0.18555466331198606`, -0.0746288611944166}}, {{
                  1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {
                  DynamicChart`click$44112$44515}]]}}}, {}}, {}}, {{{
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 9.193265490005494]& ,
                  TagBoxNote->"9.193265490005494"],
                 StyleBox["9.193265490005494`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[9.193265490005494, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44100$44515, 
                   FEPrivate`Not[DynamicChart`click$44100$44515]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44100$44515, {{{1., 0}, {
                  0, 1.}}, {-0.11884388573836656`, 0.1608605943747756}}, {{1, 
                0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$44100$44515}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 6.350922253832554]& ,
                  TagBoxNote->"6.350922253832554"],
                 StyleBox["6.350922253832554`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[6.350922253832554, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44103$44515, 
                   FEPrivate`Not[DynamicChart`click$44103$44515]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44103$44515, {{{1., 0}, {0, 1.}}, {
                 0.16195659883403038`, 0.11734589934937203`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$44103$44515}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 7.9527400406816575`]& ,
                  TagBoxNote->"7.9527400406816575"],
                 StyleBox["7.9527400406816575`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[7.9527400406816575`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44106$44515, 
                   FEPrivate`Not[DynamicChart`click$44106$44515]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44106$44515, {{{1., 0}, {0, 1.}}, {
                 0.13542281097856396`, -0.14717561709286}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$44106$44515}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 3.6469864549820024`]& ,
                  TagBoxNote->"3.6469864549820024"],
                 StyleBox["3.6469864549820024`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[3.6469864549820024`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44109$44515, 
                   FEPrivate`Not[DynamicChart`click$44109$44515]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44109$44515, {{{1., 0}, {
                  0, 1.}}, {-0.0843339719276787, -0.18134988607358293`}}, {{1,
                 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$44109$44515}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 3.7618624670945415`]& ,
                  TagBoxNote->"3.7618624670945415"],
                 StyleBox["3.7618624670945415`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[3.7618624670945415`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44112$44515, 
                   FEPrivate`Not[DynamicChart`click$44112$44515]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44112$44515, {{{1., 0}, {
                  0, 1.}}, {-0.18555466331198606`, -0.0746288611944166}}, {{1,
                 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {
                DynamicChart`click$44112$44515}]]}, {}}, {}}},
         DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
       ContentSelectable->False,
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       LabelStyle->{
         GrayLevel[0], FontFamily -> "Arial"},
       PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
       PlotRangePadding->Scaled[0.02]], {2149.7142857142853, -580.5}, 
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 360.}]}, {InsetBox[
      GraphicsBox[{{}, {}, 
        DynamicModuleBox[{DynamicChart`click$44151$44516 = False, 
         DynamicChart`click$44154$44516 = False, 
         DynamicChart`click$44157$44516 = False, 
         DynamicChart`click$44160$44516 = False, 
         DynamicChart`click$44163$44516 = False}, {
          {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
           0.5]}], {{{}, {
              {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[
               0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {2.102691543337426, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{2.621237826515774, 
                    21.591470506817515`}, {-35.148730193478244`, \
-18.408529493182453`}}],
                    StatusArea[#, 5.573964864566872]& ,
                    TagBoxNote->"5.573964864566872"],
                   StyleBox["5.573964864566872`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[5.573964864566872, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44151$44516, 
                    FEPrivate`Not[DynamicChart`click$44151$44516]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44151$44516, {{{1., 0}, {
                    0, 1.}}, {-0.1736184113831467, 0.09928064881331324}}, {{1,
                   0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$44151$44516}]]}, 
              {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], Opacity[
               0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.36186924581006963`, 
                    2.102691543337426}]},
                    
                    ImageSizeCache->{{10.576441976359423`, 
                    36.68787949695441}, {-37.37876217348419, \
-18.408529493182453`}}],
                    StatusArea[#, 9.33994797590982]& ,
                    TagBoxNote->"9.33994797590982"],
                   StyleBox["9.33994797590982`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[9.33994797590982, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44154$44516, 
                    FEPrivate`Not[DynamicChart`click$44154$44516]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44154$44516, {{{1., 0}, {0, 1.}}, {
                   0.06641752271729426, 0.1886497089213172}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$44154$44516}]]}, 
              {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
               GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.6730203108074111, 
                    0.36186924581006963`}]},
                    
                    ImageSizeCache->{{18.763043382071327`, 
                    37.733276062373065`}, {-26.95152766008729, \
-8.34652634675152}}],
                    StatusArea[#, 5.552441873790826]& ,
                    TagBoxNote->"5.552441873790826"],
                   StyleBox["5.552441873790826`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[5.552441873790826, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44157$44516, 
                    FEPrivate`Not[DynamicChart`click$44157$44516]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44157$44516, {{{1., 0}, {0, 1.}}, {
                   0.19758450327630944`, -0.03098974128730457}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$44157$44516}]]}, 
              {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{GrayLevel[0],
                Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-1.4027329913542692`, -0.6730203108074111}]},
                    
                    ImageSizeCache->{{18.763043382071327`, 
                    34.21343466754061}, {-21.23695661792864, \
-2.4941528115639144`}}],
                    StatusArea[#, 3.915091438884934]& ,
                    TagBoxNote->"3.915091438884934"],
                   StyleBox["3.915091438884934`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[3.915091438884934, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44160$44516, 
                    FEPrivate`Not[DynamicChart`click$44160$44516]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44160$44516, {{{1., 0}, {0, 1.}}, {
                   0.10161005995319394`, -0.17226548033865732`}}, {{1, 0}, {0,
                   1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$44160$44516}]]}, 
              {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
               Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.4027329913542692`}]},
                    
                    ImageSizeCache->{{2.621237826515774, 
                    24.29156336242827}, {-21.23695661792864, \
-2.2667239376268995`}}],
                    StatusArea[#, 9.329417945620435]& ,
                    TagBoxNote->"9.329417945620435"],
                   StyleBox["9.329417945620435`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[9.329417945620435, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44163$44516, 
                    FEPrivate`Not[DynamicChart`click$44163$44516]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44163$44516, {{{1., 0}, {
                    0, 1.}}, {-0.12905244779558459`, -0.15279223055498573`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {
                  DynamicChart`click$44163$44516}]]}}}, {}}, {}}, {{{
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 5.573964864566872]& ,
                  TagBoxNote->"5.573964864566872"],
                 StyleBox["5.573964864566872`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[5.573964864566872, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44151$44516, 
                   FEPrivate`Not[DynamicChart`click$44151$44516]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44151$44516, {{{1., 0}, {
                  0, 1.}}, {-0.1736184113831467, 0.09928064881331324}}, {{1, 
                0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$44151$44516}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 9.33994797590982]& ,
                  TagBoxNote->"9.33994797590982"],
                 StyleBox["9.33994797590982`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[9.33994797590982, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44154$44516, 
                   FEPrivate`Not[DynamicChart`click$44154$44516]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44154$44516, {{{1., 0}, {0, 1.}}, {
                 0.06641752271729426, 0.1886497089213172}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$44154$44516}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 5.552441873790826]& ,
                  TagBoxNote->"5.552441873790826"],
                 StyleBox["5.552441873790826`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[5.552441873790826, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44157$44516, 
                   FEPrivate`Not[DynamicChart`click$44157$44516]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44157$44516, {{{1., 0}, {0, 1.}}, {
                 0.19758450327630944`, -0.03098974128730457}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$44157$44516}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 3.915091438884934]& ,
                  TagBoxNote->"3.915091438884934"],
                 StyleBox["3.915091438884934`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[3.915091438884934, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44160$44516, 
                   FEPrivate`Not[DynamicChart`click$44160$44516]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44160$44516, {{{1., 0}, {0, 1.}}, {
                 0.10161005995319394`, -0.17226548033865732`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$44160$44516}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 9.329417945620435]& ,
                  TagBoxNote->"9.329417945620435"],
                 StyleBox["9.329417945620435`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[9.329417945620435, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44163$44516, 
                   FEPrivate`Not[DynamicChart`click$44163$44516]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44163$44516, {{{1., 0}, {
                  0, 1.}}, {-0.12905244779558459`, -0.15279223055498573`}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {
                DynamicChart`click$44163$44516}]]}, {}}, {}}},
         DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
       ContentSelectable->False,
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       LabelStyle->{
         GrayLevel[0], FontFamily -> "Arial"},
       PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
       PlotRangePadding->Scaled[0.02]], {195.42857142857142, -967.5}, 
      ImageScaled[{0.5, 0.5}], {359.99999999999994, 360.}], InsetBox[
      GraphicsBox[{{}, {}, 
        DynamicModuleBox[{DynamicChart`click$44202$44517 = False, 
         DynamicChart`click$44205$44517 = False, 
         DynamicChart`click$44208$44517 = False, 
         DynamicChart`click$44211$44517 = False, 
         DynamicChart`click$44214$44517 = False}, {
          {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
           0.5]}], {{{}, {
              {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[
               0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.4463498050187886`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{2.621237826515788, 
                    21.59147050681753}, {-31.57694434018665, \
-18.408529493182453`}}],
                    StatusArea[#, 2.1342847119106843`]& ,
                    TagBoxNote->"2.1342847119106843"],
                   StyleBox["2.1342847119106843`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[2.1342847119106843`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44202$44517, 
                    FEPrivate`Not[DynamicChart`click$44202$44517]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44202$44517, {{{1., 0}, {
                    0, 1.}}, {-0.18803713263377353`, 0.06813249408959471}}, {{
                  1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$44202$44517}]]}, 
              {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], Opacity[
               0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.287390458506314, 
                    2.4463498050187886`}]},
                    
                    ImageSizeCache->{{6.367780557229029, 
                    21.591470506817533`}, {-33.408638958929245`, \
-18.408529493182453`}}],
                    StatusArea[#, 0.48797985304589275`]& ,
                    TagBoxNote->"0.48797985304589275"],
                   StyleBox["0.48797985304589275`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[0.48797985304589275`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44205$44517, 
                    FEPrivate`Not[DynamicChart`click$44205$44517]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44205$44517, {{{1., 0}, {
                    0, 1.}}, {-0.14292303249767233`, 
                   0.13990356243380403`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                  1}}], TrackedSymbols :> {DynamicChart`click$44205$44517}]]}, 
              {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
               GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.5168709895050507, 
                    2.287390458506314}]},
                    
                    ImageSizeCache->{{8.16077779479528, 
                    37.73327606237309}, {-37.37876217348419, \
-10.431857821638186`}}],
                    StatusArea[#, 8.608635599766146]& ,
                    TagBoxNote->"8.608635599766146"],
                   StyleBox["8.608635599766146`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[8.608635599766146, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44208$44517, 
                    FEPrivate`Not[DynamicChart`click$44208$44517]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44208$44517, {{{1., 0}, {0, 1.}}, {
                   0.12661769354129407`, 0.15481588963114523`}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$44208$44517}]]}, 
              {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{GrayLevel[0],
                Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-2.3061346228300295`, -0.5168709895050507}]},
                    
                    ImageSizeCache->{{7.934505605450882, 
                    35.624666708600905`}, {-21.23695661792864, \
-2.2667239376268995`}}],
                    StatusArea[#, 5.49275411610833]& ,
                    TagBoxNote->"5.49275411610833"],
                   StyleBox["5.49275411610833`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[5.49275411610833, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44211$44517, 
                    FEPrivate`Not[DynamicChart`click$44211$44517]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44211$44517, {{{1., 0}, {0, 1.}}, {
                   0.031724142240309554`, -0.1974679184047794}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$44211$44517}]]}, 
              {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
               Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -2.3061346228300295`}]},
                    
                    ImageSizeCache->{{2.621237826515788, 
                    21.59147050681753}, {-21.236956617928644`, \
-6.4377042829612385`}}],
                    StatusArea[#, 2.5647229686124042`]& ,
                    TagBoxNote->"2.5647229686124042"],
                   StyleBox["2.5647229686124042`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[2.5647229686124042`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44214$44517, 
                    FEPrivate`Not[DynamicChart`click$44214$44517]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44214$44517, {{{1., 0}, {
                    0, 1.}}, {-0.18280252053313298`, -0.08113715848323443}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {
                  DynamicChart`click$44214$44517}]]}}}, {}}, {}}, {{{
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 2.1342847119106843`]& ,
                  TagBoxNote->"2.1342847119106843"],
                 StyleBox["2.1342847119106843`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[2.1342847119106843`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44202$44517, 
                   FEPrivate`Not[DynamicChart`click$44202$44517]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44202$44517, {{{1., 0}, {
                  0, 1.}}, {-0.18803713263377353`, 0.06813249408959471}}, {{1,
                 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$44202$44517}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 0.48797985304589275`]& ,
                  TagBoxNote->"0.48797985304589275"],
                 StyleBox["0.48797985304589275`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[0.48797985304589275`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44205$44517, 
                   FEPrivate`Not[DynamicChart`click$44205$44517]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44205$44517, {{{1., 0}, {
                  0, 1.}}, {-0.14292303249767233`, 0.13990356243380403`}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$44205$44517}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 8.608635599766146]& ,
                  TagBoxNote->"8.608635599766146"],
                 StyleBox["8.608635599766146`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[8.608635599766146, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44208$44517, 
                   FEPrivate`Not[DynamicChart`click$44208$44517]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44208$44517, {{{1., 0}, {0, 1.}}, {
                 0.12661769354129407`, 0.15481588963114523`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$44208$44517}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 5.49275411610833]& ,
                  TagBoxNote->"5.49275411610833"],
                 StyleBox["5.49275411610833`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[5.49275411610833, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44211$44517, 
                   FEPrivate`Not[DynamicChart`click$44211$44517]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44211$44517, {{{1., 0}, {0, 1.}}, {
                 0.031724142240309554`, -0.1974679184047794}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$44211$44517}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 2.5647229686124042`]& ,
                  TagBoxNote->"2.5647229686124042"],
                 StyleBox["2.5647229686124042`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[2.5647229686124042`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44214$44517, 
                   FEPrivate`Not[DynamicChart`click$44214$44517]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44214$44517, {{{1., 0}, {
                  0, 1.}}, {-0.18280252053313298`, -0.08113715848323443}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {
                DynamicChart`click$44214$44517}]]}, {}}, {}}},
         DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
       ContentSelectable->False,
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       LabelStyle->{
         GrayLevel[0], FontFamily -> "Arial"},
       PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
       PlotRangePadding->Scaled[0.02]], {586.2857142857142, -967.5}, 
      ImageScaled[{0.5, 0.5}], {359.99999999999994, 360.}], InsetBox[
      GraphicsBox[{{}, {}, 
        DynamicModuleBox[{DynamicChart`click$44253$44518 = False, 
         DynamicChart`click$44256$44518 = False, 
         DynamicChart`click$44259$44518 = False, 
         DynamicChart`click$44262$44518 = False, 
         DynamicChart`click$44265$44518 = False}, {
          {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
           0.5]}], {{{}, {
              {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[
               0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.404046391818904, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{2.6212378265157916`, 
                    21.59147050681754}, {-32.09189914980594, \
-18.408529493182453`}}],
                    StatusArea[#, 3.14683802997064]& ,
                    TagBoxNote->"3.14683802997064"],
                   StyleBox["3.14683802997064`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[3.14683802997064, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44253$44518, 
                    FEPrivate`Not[DynamicChart`click$44253$44518]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44253$44518, {{{1., 0}, {
                    0, 1.}}, {-0.18655405972528807`, 0.07209426329475636}}, {{
                  1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$44253$44518}]]}, 
              {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], Opacity[
               0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.23633204807996044`, 
                    2.404046391818904}]},
                    
                    ImageSizeCache->{{6.816156372351806, 
                    37.28458746810604}, {-37.378762173484205`, \
-18.408529493182453`}}],
                    StatusArea[#, 9.248838057441837]& ,
                    TagBoxNote->"9.248838057441837"],
                   StyleBox["9.248838057441837`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[9.248838057441837, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44256$44518, 
                    FEPrivate`Not[DynamicChart`click$44256$44518]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44256$44518, {{{1., 0}, {0, 1.}}, {
                   0.04959842939766954, 0.19375240850447353`}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$44256$44518}]]}, 
              {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
               GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.16880892261935054`, 
                    0.23633204807996044`}]},
                    ImageSizeCache->{{18.76304338207135, 
                    37.73327606237309}, {-25.016370148184805`, \
-15.696571833950959`}}],
                    StatusArea[#, 1.7285871818191794`]& ,
                    TagBoxNote->"1.7285871818191794"],
                   StyleBox["1.7285871818191794`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[1.7285871818191794`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44259$44518, 
                    FEPrivate`Not[DynamicChart`click$44259$44518]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44259$44518, {{{1., 0}, {0, 1.}}, {
                   0.19988602651480886`, 0.006751029856335399}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$44259$44518}]]}, 
              {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{GrayLevel[0],
                Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-2.4036388235995725`, -0.16880892261935054`}]},
                    
                    ImageSizeCache->{{6.820581494087744, 
                    37.50382961060539}, {-21.236956617928644`, \
-2.266723937626896}}],
                    StatusArea[#, 9.535195400535706]& ,
                    TagBoxNote->"9.535195400535706"],
                   StyleBox["9.535195400535706`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[9.535195400535706, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44262$44518, 
                    FEPrivate`Not[DynamicChart`click$44262$44518]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44262$44518, {{{1., 0}, {0, 1.}}, {
                   0.056149425161552774`, -0.19195635455495397`}}, {{1, 0}, {
                  0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$44262$44518}]]}, 
              {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
               Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -2.4036388235995725`}]},
                    
                    ImageSizeCache->{{2.6212378265157916`, 
                    21.59147050681754}, {-21.236956617928644`, \
-7.5487186915421525`}}],
                    StatusArea[#, 3.1485769733276587`]& ,
                    TagBoxNote->"3.1485769733276587"],
                   StyleBox["3.1485769733276587`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[3.1485769733276587`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44265$44518, 
                    FEPrivate`Not[DynamicChart`click$44265$44518]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44265$44518, {{{1., 0}, {
                    0, 1.}}, {-0.18653936418652717`, -0.07213227855049491}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {
                  DynamicChart`click$44265$44518}]]}}}, {}}, {}}, {{{
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 3.14683802997064]& ,
                  TagBoxNote->"3.14683802997064"],
                 StyleBox["3.14683802997064`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[3.14683802997064, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44253$44518, 
                   FEPrivate`Not[DynamicChart`click$44253$44518]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44253$44518, {{{1., 0}, {
                  0, 1.}}, {-0.18655405972528807`, 0.07209426329475636}}, {{1,
                 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$44253$44518}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 9.248838057441837]& ,
                  TagBoxNote->"9.248838057441837"],
                 StyleBox["9.248838057441837`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[9.248838057441837, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44256$44518, 
                   FEPrivate`Not[DynamicChart`click$44256$44518]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44256$44518, {{{1., 0}, {0, 1.}}, {
                 0.04959842939766954, 0.19375240850447353`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$44256$44518}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 1.7285871818191794`]& ,
                  TagBoxNote->"1.7285871818191794"],
                 StyleBox["1.7285871818191794`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[1.7285871818191794`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44259$44518, 
                   FEPrivate`Not[DynamicChart`click$44259$44518]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44259$44518, {{{1., 0}, {0, 1.}}, {
                 0.19988602651480886`, 0.006751029856335399}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$44259$44518}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 9.535195400535706]& ,
                  TagBoxNote->"9.535195400535706"],
                 StyleBox["9.535195400535706`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[9.535195400535706, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44262$44518, 
                   FEPrivate`Not[DynamicChart`click$44262$44518]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44262$44518, {{{1., 0}, {0, 1.}}, {
                 0.056149425161552774`, -0.19195635455495397`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$44262$44518}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 3.1485769733276587`]& ,
                  TagBoxNote->"3.1485769733276587"],
                 StyleBox["3.1485769733276587`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[3.1485769733276587`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44265$44518, 
                   FEPrivate`Not[DynamicChart`click$44265$44518]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44265$44518, {{{1., 0}, {
                  0, 1.}}, {-0.18653936418652717`, -0.07213227855049491}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {
                DynamicChart`click$44265$44518}]]}, {}}, {}}},
         DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
       ContentSelectable->False,
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       LabelStyle->{
         GrayLevel[0], FontFamily -> "Arial"},
       PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
       PlotRangePadding->Scaled[0.02]], {977.1428571428571, -967.5}, 
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
      GraphicsBox[{{}, {}, 
        DynamicModuleBox[{DynamicChart`click$44304$44519 = False, 
         DynamicChart`click$44307$44519 = False, 
         DynamicChart`click$44310$44519 = False, 
         DynamicChart`click$44313$44519 = False, 
         DynamicChart`click$44316$44519 = False}, {
          {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
           0.5]}], {{{}, {
              {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[
               0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.8136083853277087`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{2.621237826515806, 
                    21.591470506817554`}, {-26.43680366842755, \
-18.408529493182453`}}],
                    StatusArea[#, 1.306363715596067]& ,
                    TagBoxNote->"1.306363715596067"],
                   StyleBox["1.306363715596067`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[1.306363715596067, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44304$44519, 
                    FEPrivate`Not[DynamicChart`click$44304$44519]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44304$44519, {{{1., 0}, {
                    0, 1.}}, {-0.19731667972758693`, 0.03265161406854002}}, {{
                  1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$44304$44519}]]}, 
              {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], Opacity[
               0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.378606374100853, 
                    2.8136083853277087`}]},
                    
                    ImageSizeCache->{{3.4816992905072297`, 
                    21.59147050681755}, {-32.39228294441993, \
-18.408529493182453`}}],
                    StatusArea[#, 1.7326161607970327`]& ,
                    TagBoxNote->"1.7326161607970327"],
                   StyleBox["1.7326161607970327`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[1.7326161607970327`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44307$44519, 
                    FEPrivate`Not[DynamicChart`click$44307$44519]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44307$44519, {{{1., 0}, {
                    0, 1.}}, {-0.170975123069443, 0.10376660007627125`}}, {{1,
                   0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$44307$44519}]]}, 
              {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
               GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.10300536984891373`, 
                    2.378606374100853}]},
                    
                    ImageSizeCache->{{7.096142287828105, 
                    37.64771861457727}, {-37.378762173484205`, \
-18.408529493182453`}}],
                    StatusArea[#, 9.06373527877026]& ,
                    TagBoxNote->"9.06373527877026"],
                   StyleBox["9.06373527877026`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[9.06373527877026, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44310$44519, 
                    FEPrivate`Not[DynamicChart`click$44310$44519]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44310$44519, {{{1., 0}, {0, 1.}}, {
                   0.06480679964713253, 0.18920908730686387`}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$44310$44519}]]}, 
              {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{GrayLevel[0],
                Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.9897565401616877, 
                    0.10300536984891373`}]},
                    
                    ImageSizeCache->{{18.763043382071363`, 
                    37.73327606237311}, {-22.89671060434559, \
-4.915717393201415}}],
                    StatusArea[#, 4.352478600841268]& ,
                    TagBoxNote->"4.352478600841268"],
                   StyleBox["4.352478600841268`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[4.352478600841268, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44313$44519, 
                    FEPrivate`Not[DynamicChart`click$44313$44519]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44313$44519, {{{1., 0}, {0, 1.}}, {
                   0.18066174327783247`, -0.08579821977066054}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$44313$44519}]]}, 
              {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
               Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -0.9897565401616877}]},
                    
                    ImageSizeCache->{{2.621237826515806, 
                    30.451600767032108`}, {-21.236956617928644`, \
-2.266723937626896}}],
                    StatusArea[#, 8.570778822371658]& ,
                    TagBoxNote->"8.570778822371658"],
                   StyleBox["8.570778822371658`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[8.570778822371658, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44316$44519, 
                    FEPrivate`Not[DynamicChart`click$44316$44519]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44316$44519, {{{1., 0}, {
                    0, 1.}}, {-0.09498490584635128, -0.17600530577616058`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {
                  DynamicChart`click$44316$44519}]]}}}, {}}, {}}, {{{
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 1.306363715596067]& ,
                  TagBoxNote->"1.306363715596067"],
                 StyleBox["1.306363715596067`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[1.306363715596067, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44304$44519, 
                   FEPrivate`Not[DynamicChart`click$44304$44519]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44304$44519, {{{1., 0}, {
                  0, 1.}}, {-0.19731667972758693`, 0.03265161406854002}}, {{1,
                 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$44304$44519}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 1.7326161607970327`]& ,
                  TagBoxNote->"1.7326161607970327"],
                 StyleBox["1.7326161607970327`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[1.7326161607970327`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44307$44519, 
                   FEPrivate`Not[DynamicChart`click$44307$44519]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44307$44519, {{{1., 0}, {
                  0, 1.}}, {-0.170975123069443, 0.10376660007627125`}}, {{1, 
                0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$44307$44519}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 9.06373527877026]& ,
                  TagBoxNote->"9.06373527877026"],
                 StyleBox["9.06373527877026`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[9.06373527877026, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44310$44519, 
                   FEPrivate`Not[DynamicChart`click$44310$44519]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44310$44519, {{{1., 0}, {0, 1.}}, {
                 0.06480679964713253, 0.18920908730686387`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$44310$44519}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 4.352478600841268]& ,
                  TagBoxNote->"4.352478600841268"],
                 StyleBox["4.352478600841268`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[4.352478600841268, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44313$44519, 
                   FEPrivate`Not[DynamicChart`click$44313$44519]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44313$44519, {{{1., 0}, {0, 1.}}, {
                 0.18066174327783247`, -0.08579821977066054}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$44313$44519}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 8.570778822371658]& ,
                  TagBoxNote->"8.570778822371658"],
                 StyleBox["8.570778822371658`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[8.570778822371658, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44316$44519, 
                   FEPrivate`Not[DynamicChart`click$44316$44519]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44316$44519, {{{1., 0}, {
                  0, 1.}}, {-0.09498490584635128, -0.17600530577616058`}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {
                DynamicChart`click$44316$44519}]]}, {}}, {}}},
         DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
       ContentSelectable->False,
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       LabelStyle->{
         GrayLevel[0], FontFamily -> "Arial"},
       PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
       PlotRangePadding->Scaled[0.02]], {1368., -967.5}, 
      ImageScaled[{0.5, 0.5}], {360.0000000000002, 360.}], InsetBox[
      GraphicsBox[{{}, {}, 
        DynamicModuleBox[{DynamicChart`click$44355$44520 = False, 
         DynamicChart`click$44358$44520 = False, 
         DynamicChart`click$44361$44520 = False, 
         DynamicChart`click$44364$44520 = False, 
         DynamicChart`click$44367$44520 = False}, {
          {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
           0.5]}], {{{}, {
              {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[
               0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.7008059498324015, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{2.621237826515806, 
                    33.92901942522529}, {-37.378762173484205`, \
-18.408529493182453`}}],
                    StatusArea[#, 9.276197755119934]& ,
                    TagBoxNote->"9.276197755119934"],
                   StyleBox["9.276197755119934`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[9.276197755119934, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44355$44520, 
                    FEPrivate`Not[DynamicChart`click$44355$44520]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[
                 DynamicChart`click$44355$44520, {{{1., 0}, {
                    0, 1.}}, {-0.06865526464881372, 0.18784689147281985`}}, {{
                  1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$44355$44520}]]}, 
              {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], Opacity[
               0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.2484503374169087, 
                    0.7008059498324015}]},
                    
                    ImageSizeCache->{{18.763043382071363`, 
                    37.73327606237311}, {-31.6457400857149, \
-14.439224391143242`}}],
                    StatusArea[#, 3.6076438089654506`]& ,
                    TagBoxNote->"3.6076438089654506"],
                   StyleBox["3.6076438089654506`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[3.6076438089654506`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44358$44520, 
                    FEPrivate`Not[DynamicChart`click$44358$44520]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44358$44520, {{{1., 0}, {0, 1.}}, {
                   0.1949061309881784, 0.044850865133451434`}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$44358$44520}]]}, 
              {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
               GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-2.6847229400398236`, -0.2484503374169087}]},
                    
                    ImageSizeCache->{{4.276777078788568, 
                    37.23763628633971}, {-21.236956617928644`, \
-2.266723937626896}}],
                    StatusArea[#, 9.259041936159779]& ,
                    TagBoxNote->"9.259041936159779"],
                   StyleBox["9.259041936159779`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[9.259041936159779, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44361$44520, 
                    FEPrivate`Not[DynamicChart`click$44361$44520]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44361$44520, {{{1., 0}, {0, 1.}}, {
                   0.020804235367941064`, -0.19891501650392138`}}, {{1, 0}, {
                  0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$44361$44520}]]}, 
              {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{GrayLevel[0],
                Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.0856724317750768`, -2.6847229400398236`}]},
                    
                    ImageSizeCache->{{2.6464695380718055`, 
                    21.59147050681755}, {-21.23695661792864, \
-11.287716675551472`}}],
                    StatusArea[#, 1.5238065536105623`]& ,
                    TagBoxNote->"1.5238065536105623"],
                   StyleBox["1.5238065536105623`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[1.5238065536105623`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44364$44520, 
                    FEPrivate`Not[DynamicChart`click$44364$44520]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44364$44520, {{{1., 0}, {
                    0, 1.}}, {-0.19346209602098538`, \
-0.050719004358987935`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$44364$44520}]]}, 
              {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
               Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -3.0856724317750768`}]},
                    
                    ImageSizeCache->{{2.621237826515806, 
                    21.591470506817554`}, {-21.23695661792864, \
-17.50634651602447}}],
                    StatusArea[#, 0.21252452550029943`]& ,
                    TagBoxNote->"0.21252452550029943"],
                   StyleBox["0.21252452550029943`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[0.21252452550029943`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44367$44520, 
                    FEPrivate`Not[DynamicChart`click$44367$44520]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44367$44520, {{{1., 0}, {
                    0, 1.}}, {-0.19992182831267957`, -0.005591293599469794}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {
                  DynamicChart`click$44367$44520}]]}}}, {}}, {}}, {{{
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 9.276197755119934]& ,
                  TagBoxNote->"9.276197755119934"],
                 StyleBox["9.276197755119934`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[9.276197755119934, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44355$44520, 
                   FEPrivate`Not[DynamicChart`click$44355$44520]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44355$44520, {{{1., 0}, {
                  0, 1.}}, {-0.06865526464881372, 0.18784689147281985`}}, {{1,
                 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$44355$44520}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 3.6076438089654506`]& ,
                  TagBoxNote->"3.6076438089654506"],
                 StyleBox["3.6076438089654506`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[3.6076438089654506`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44358$44520, 
                   FEPrivate`Not[DynamicChart`click$44358$44520]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44358$44520, {{{1., 0}, {0, 1.}}, {
                 0.1949061309881784, 0.044850865133451434`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$44358$44520}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 9.259041936159779]& ,
                  TagBoxNote->"9.259041936159779"],
                 StyleBox["9.259041936159779`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[9.259041936159779, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44361$44520, 
                   FEPrivate`Not[DynamicChart`click$44361$44520]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44361$44520, {{{1., 0}, {0, 1.}}, {
                 0.020804235367941064`, -0.19891501650392138`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$44361$44520}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 1.5238065536105623`]& ,
                  TagBoxNote->"1.5238065536105623"],
                 StyleBox["1.5238065536105623`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[1.5238065536105623`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44364$44520, 
                   FEPrivate`Not[DynamicChart`click$44364$44520]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44364$44520, {{{1., 0}, {
                  0, 1.}}, {-0.19346209602098538`, -0.050719004358987935`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$44364$44520}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 0.21252452550029943`]& ,
                  TagBoxNote->"0.21252452550029943"],
                 StyleBox["0.21252452550029943`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[0.21252452550029943`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44367$44520, 
                   FEPrivate`Not[DynamicChart`click$44367$44520]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44367$44520, {{{1., 0}, {
                  0, 1.}}, {-0.19992182831267957`, -0.005591293599469794}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {
                DynamicChart`click$44367$44520}]]}, {}}, {}}},
         DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
       ContentSelectable->False,
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       LabelStyle->{
         GrayLevel[0], FontFamily -> "Arial"},
       PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
       PlotRangePadding->Scaled[0.02]], {1758.8571428571427, -967.5}, 
      ImageScaled[{0.5, 0.5}], {360.0000000000002, 360.}], InsetBox[
      GraphicsBox[{{}, {}, 
        DynamicModuleBox[{DynamicChart`click$44406$44521 = False, 
         DynamicChart`click$44409$44521 = False, 
         DynamicChart`click$44412$44521 = False, 
         DynamicChart`click$44415$44521 = False, 
         DynamicChart`click$44418$44521 = False}, {
          {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
           0.5]}], {{{}, {
              {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[
               0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.935141735783187, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{2.621237826515788, 
                    31.174931165118593`}, {-37.37876217348419, \
-18.408529493182453`}}],
                    StatusArea[#, 8.74998110160433]& ,
                    TagBoxNote->"8.74998110160433"],
                   StyleBox["8.74998110160433`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[8.74998110160433, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44406$44521, 
                    FEPrivate`Not[DynamicChart`click$44406$44521]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44406$44521, {{{1., 0}, {
                    0, 1.}}, {-0.09014384283695262, 0.17853315546023038`}}, {{
                  1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$44406$44521}]]}, 
              {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], Opacity[
               0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.7406078506795484, 
                    0.935141735783187}]},
                    
                    ImageSizeCache->{{18.763043382071334`, 
                    37.733276062373065`}, {-34.225996936757426`, \
-7.517061435104985}}],
                    StatusArea[#, 6.645412818494151]& ,
                    TagBoxNote->"6.645412818494151"],
                   StyleBox["6.645412818494151`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[6.645412818494151, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44409$44521, 
                    FEPrivate`Not[DynamicChart`click$44409$44521]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44409$44521, {{{1., 0}, {0, 1.}}, {
                   0.19905465985210916`, 0.019422728725931517`}}, {{1, 0}, {0,
                   1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$44409$44521}]]}, 
              {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
               GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-1.1397232045577672`, -0.7406078506795484}]},
                    
                    ImageSizeCache->{{18.763043382071334`, 
                    33.50506820580175}, {-21.236956617928644`, \
-3.743410642595318}}],
                    StatusArea[#, 1.5827461991613827`]& ,
                    TagBoxNote->"1.5827461991613827"],
                   StyleBox["1.5827461991613827`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[1.5827461991613827`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44412$44521, 
                    FEPrivate`Not[DynamicChart`click$44412$44521]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44412$44521, {{{1., 0}, {0, 1.}}, {
                   0.11793086875650081`, -0.16153114310973282`}}, {{1, 0}, {0,
                   1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$44412$44521}]]}, 
              {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{GrayLevel[0],
                Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-2.151132953533166, -1.1397232045577672`}]},
                    
                    ImageSizeCache->{{9.912402915787638, 
                    28.336259287166236`}, {-21.23695661792864, \
-2.2667239376269066`}}],
                    StatusArea[#, 4.01088286990338]& ,
                    TagBoxNote->"4.01088286990338"],
                   StyleBox["4.01088286990338`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[4.01088286990338, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44415$44521, 
                    FEPrivate`Not[DynamicChart`click$44415$44521]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44415$44521, {{{1., 0}, {
                    0, 1.}}, {-0.0149124979325082, -0.1994432686390116}}, {{1,
                   0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$44415$44521}]]}, 
              {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
               Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -2.151132953533166}]},
                    
                    ImageSizeCache->{{2.621237826515788, 
                    21.591470506817522`}, {-21.236956617928644`, \
-4.9094906411031936`}}],
                    StatusArea[#, 3.9278026025665707`]& ,
                    TagBoxNote->"3.9278026025665707"],
                   StyleBox["3.9278026025665707`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[3.9278026025665707`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$44418$44521, 
                    FEPrivate`Not[DynamicChart`click$44418$44521]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$44418$44521, {{{1., 0}, {
                    0, 1.}}, {-0.17597190011076844`, -0.09504677991076681}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {
                  DynamicChart`click$44418$44521}]]}}}, {}}, {}}, {{{
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 8.74998110160433]& ,
                  TagBoxNote->"8.74998110160433"],
                 StyleBox["8.74998110160433`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[8.74998110160433, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44406$44521, 
                   FEPrivate`Not[DynamicChart`click$44406$44521]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44406$44521, {{{1., 0}, {
                  0, 1.}}, {-0.09014384283695262, 0.17853315546023038`}}, {{1,
                 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$44406$44521}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 6.645412818494151]& ,
                  TagBoxNote->"6.645412818494151"],
                 StyleBox["6.645412818494151`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[6.645412818494151, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44409$44521, 
                   FEPrivate`Not[DynamicChart`click$44409$44521]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44409$44521, {{{1., 0}, {0, 1.}}, {
                 0.19905465985210916`, 0.019422728725931517`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$44409$44521}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 1.5827461991613827`]& ,
                  TagBoxNote->"1.5827461991613827"],
                 StyleBox["1.5827461991613827`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[1.5827461991613827`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44412$44521, 
                   FEPrivate`Not[DynamicChart`click$44412$44521]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44412$44521, {{{1., 0}, {0, 1.}}, {
                 0.11793086875650081`, -0.16153114310973282`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$44412$44521}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 4.01088286990338]& ,
                  TagBoxNote->"4.01088286990338"],
                 StyleBox["4.01088286990338`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[4.01088286990338, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44415$44521, 
                   FEPrivate`Not[DynamicChart`click$44415$44521]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44415$44521, {{{1., 0}, {
                  0, 1.}}, {-0.0149124979325082, -0.1994432686390116}}, {{1, 
                0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$44415$44521}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 3.9278026025665707`]& ,
                  TagBoxNote->"3.9278026025665707"],
                 StyleBox["3.9278026025665707`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[3.9278026025665707`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$44418$44521, 
                   FEPrivate`Not[DynamicChart`click$44418$44521]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$44418$44521, {{{1., 0}, {
                  0, 1.}}, {-0.17597190011076844`, -0.09504677991076681}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {
                DynamicChart`click$44418$44521}]]}, {}}, {}}},
         DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
       ContentSelectable->False,
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       LabelStyle->{
         GrayLevel[0], FontFamily -> "Arial"},
       PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
       PlotRangePadding->Scaled[0.02]], {2149.7142857142853, -967.5}, 
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 360.}]}}, {}},
  ContentSelectable->True,
  ImageSize->{260.421875, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[17]=",ExpressionUUID->"2c2a1a88-9a67-4b18-b5ca-5ba663ed1177"]
}, Open  ]],

Cell["Do it with a frame around everything:", "CodeCaption",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:16",ExpressionUUID->"252080ea-9ebc-4521-a310-83759eeb719e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"PieChart", "[", 
      RowBox[{"RandomReal", "[", 
       RowBox[{"10", ",", "5"}], "]"}], "]"}], ",", "3", ",", "6"}], "]"}], 
   ",", 
   RowBox[{"Frame", "\[Rule]", "All"}]}], "]"}]], "Input",
 Deletable->False,
 CellLabel->"In[18]:=",ExpressionUUID->"d479a600-e2ef-4e10-8df2-0c0d18884f1c"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{}, {}, 
        DynamicModuleBox[{DynamicChart`click$40431$41405 = False, 
         DynamicChart`click$40436$41405 = False, 
         DynamicChart`click$40439$41405 = False, 
         DynamicChart`click$40442$41405 = False, 
         DynamicChart`click$40445$41405 = False}, {
          {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
           0.5]}], {{{}, {
              {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[
               0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.966482740597739, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{2.538917119445083, 
                    21.179866971463994`}, {-24.403360475734516`, \
-18.820133028536002`}}],
                    StatusArea[#, 0.9370062632194163]& ,
                    TagBoxNote->"0.9370062632194163"],
                   StyleBox["0.9370062632194163`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[0.9370062632194163, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40431$41405, 
                    FEPrivate`Not[DynamicChart`click$40431$41405]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40431$41405, {{{1., 0}, {
                    0, 1.}}, {-0.19923390254725493`, 
                   0.017488627041335494`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                  1}}], TrackedSymbols :> {DynamicChart`click$40431$41405}]]}, 
              {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], Opacity[
               0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.155849372281941, 
                    2.966482740597739}]},
                    
                    ImageSizeCache->{{2.780731764426463, 
                    27.554549316140175`}, {-37.46108288055491, \
-18.820133028536002`}}],
                    StatusArea[#, 9.688628002361902]& ,
                    TagBoxNote->"9.688628002361902"],
                   StyleBox["9.688628002361902`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[9.688628002361902, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40436$41405, 
                    FEPrivate`Not[DynamicChart`click$40436$41405]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40436$41405, {{{1., 0}, {
                    0, 1.}}, {-0.09419041612219597, 0.1764317587928193}}, {{1,
                   0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40436$41405}]]}, 
              {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
               GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.6177447313375506, 
                    1.155849372281941}]},
                    
                    ImageSizeCache->{{18.351439846717806`, 
                    36.992389698736716`}, {-36.11919593769022, \
-9.661548803802855}}],
                    StatusArea[#, 9.490432352484241]& ,
                    TagBoxNote->"9.490432352484241"],
                   StyleBox["9.490432352484241`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[9.490432352484241, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40439$41405, 
                    FEPrivate`Not[DynamicChart`click$40439$41405]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40439$41405, {{{1., 0}, {0, 1.}}, {
                   0.19280464789408608`, 0.0531635942204578}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40439$41405}]]}, 
              {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{GrayLevel[0],
                Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-2.1616642999139097`, -0.6177447313375506}]},
                    ImageSizeCache->{{9.542567310928728, 
                    34.070026396350315`}, {-21.648560153282194`, \
-3.0076103012632807`}}],
                    StatusArea[#, 8.26145294086642]& ,
                    TagBoxNote->"8.26145294086642"],
                   StyleBox["8.26145294086642`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[8.26145294086642, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40442$41405, 
                    FEPrivate`Not[DynamicChart`click$40442$41405]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40442$41405, {{{1., 0}, {0, 1.}}, {
                   0.03602072760773524, -0.19672952798857965`}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40442$41405}]]}, 
              {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
               Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -2.1616642999139097`}]},
                    
                    ImageSizeCache->{{2.538917119445083, 
                    21.179866971463994`}, {-21.648560153282194`, \
-5.688505572324136}}],
                    StatusArea[#, 5.243558112796611]& ,
                    TagBoxNote->"5.243558112796611"],
                   StyleBox["5.243558112796611`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[5.243558112796611, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40445$41405, 
                    FEPrivate`Not[DynamicChart`click$40445$41405]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40445$41405, {{{1., 0}, {
                    0, 1.}}, {-0.17646994347028605`, -0.09411885598324093}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {
                  DynamicChart`click$40445$41405}]]}}}, {}}, {}}, {{{
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 0.9370062632194163]& ,
                  TagBoxNote->"0.9370062632194163"],
                 StyleBox["0.9370062632194163`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[0.9370062632194163, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40431$41405, 
                   FEPrivate`Not[DynamicChart`click$40431$41405]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40431$41405, {{{1., 0}, {
                  0, 1.}}, {-0.19923390254725493`, 0.017488627041335494`}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40431$41405}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 9.688628002361902]& ,
                  TagBoxNote->"9.688628002361902"],
                 StyleBox["9.688628002361902`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[9.688628002361902, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40436$41405, 
                   FEPrivate`Not[DynamicChart`click$40436$41405]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40436$41405, {{{1., 0}, {
                  0, 1.}}, {-0.09419041612219597, 0.1764317587928193}}, {{1, 
                0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40436$41405}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 9.490432352484241]& ,
                  TagBoxNote->"9.490432352484241"],
                 StyleBox["9.490432352484241`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[9.490432352484241, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40439$41405, 
                   FEPrivate`Not[DynamicChart`click$40439$41405]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40439$41405, {{{1., 0}, {0, 1.}}, {
                 0.19280464789408608`, 0.0531635942204578}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40439$41405}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 8.26145294086642]& ,
                  TagBoxNote->"8.26145294086642"],
                 StyleBox["8.26145294086642`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[8.26145294086642, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40442$41405, 
                   FEPrivate`Not[DynamicChart`click$40442$41405]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40442$41405, {{{1., 0}, {0, 1.}}, {
                 0.03602072760773524, -0.19672952798857965`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40442$41405}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 5.243558112796611]& ,
                  TagBoxNote->"5.243558112796611"],
                 StyleBox["5.243558112796611`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[5.243558112796611, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40445$41405, 
                   FEPrivate`Not[DynamicChart`click$40445$41405]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40445$41405, {{{1., 0}, {
                  0, 1.}}, {-0.17646994347028605`, -0.09411885598324093}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {
                DynamicChart`click$40445$41405}]]}, {}}, {}}},
         DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
       ContentSelectable->False,
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       LabelStyle->{
         GrayLevel[0], FontFamily -> "Arial"},
       PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
       PlotRangePadding->Scaled[0.02]], {195.42857142857142, -193.5}, 
      ImageScaled[{0.5, 0.5}], {359.99999999999994, 360.}], InsetBox[
      GraphicsBox[{{}, {}, 
        DynamicModuleBox[{DynamicChart`click$40486$41406 = False, 
         DynamicChart`click$40489$41406 = False, 
         DynamicChart`click$40492$41406 = False, 
         DynamicChart`click$40495$41406 = False, 
         DynamicChart`click$40498$41406 = False}, {
          {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
           0.5]}], {{{}, {
              {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[
               0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.5198139301409415`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{2.538917119445097, 
                    21.985678093343452`}, {-37.46108288055491, \
-18.820133028536002`}}],
                    StatusArea[#, 9.507461454481756]& ,
                    TagBoxNote->"9.507461454481756"],
                   StyleBox["9.507461454481756`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[9.507461454481756, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40486$41406, 
                    FEPrivate`Not[DynamicChart`click$40486$41406]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40486$41406, {{{1., 0}, {
                    0, 1.}}, {-0.13777080141239798`, 0.1449800202724003}}, {{
                  1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40486$41406}]]}, 
              {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], Opacity[
               0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.545535617309838, 
                    1.5198139301409415`}]},
                    
                    ImageSizeCache->{{18.35143984671782, 
                    34.69719403051734}, {-37.44053733906776, \
-18.820133028536002`}}],
                    StatusArea[#, 5.7115766603972045`]& ,
                    TagBoxNote->"5.7115766603972045"],
                   StyleBox["5.7115766603972045`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[5.7115766603972045`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40489$41406, 
                    FEPrivate`Not[DynamicChart`click$40489$41406]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40489$41406, {{{1., 0}, {0, 1.}}, {
                   0.10250478505610852`, 0.171734588946435}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40489$41406}]]}, 
              {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
               GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.5583847682816683, 
                    0.545535617309838}]},
                    
                    ImageSizeCache->{{18.35143984671782, 
                    36.99238969873673}, {-29.853299282535552`, \
-10.442389797099153`}}],
                    StatusArea[#, 6.471586020384056]& ,
                    TagBoxNote->"6.471586020384056"],
                   StyleBox["6.471586020384056`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[6.471586020384056, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40492$41406, 
                    FEPrivate`Not[DynamicChart`click$40492$41406]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40492$41406, {{{1., 0}, {0, 1.}}, {
                   0.19999587249717957`, -0.0012849062580197186`}}, {{1, 0}, {
                  0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40492$41406}]]}, 
              {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{GrayLevel[0],
                Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-1.8485836415946775`, -0.5583847682816683}]},
                    
                    ImageSizeCache->{{14.015196080392421`, 
                    34.590657155067305`}, {-21.648560153282194`, \
-3.0076103012632807`}}],
                    StatusArea[#, 7.563618808954054]& ,
                    TagBoxNote->"7.563618808954054"],
                   StyleBox["7.563618808954054`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[7.563618808954054, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40495$41406, 
                    FEPrivate`Not[DynamicChart`click$40495$41406]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40495$41406, {{{1., 0}, {0, 1.}}, {
                   0.0718216292818207, -0.18665919095320413`}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40495$41406}]]}, 
              {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
               Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.8485836415946775`}]},
                    
                    ImageSizeCache->{{2.538917119445097, 
                    21.17986697146401}, {-21.648560153282194`, \
-3.613790108572619}}],
                    StatusArea[#, 7.580092872163526]& ,
                    TagBoxNote->"7.580092872163526"],
                   StyleBox["7.580092872163526`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[7.580092872163526, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40498$41406, 
                    FEPrivate`Not[DynamicChart`click$40498$41406]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40498$41406, {{{1., 0}, {
                    0, 1.}}, {-0.15963887124628462`, -0.12048000160695618`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {
                  DynamicChart`click$40498$41406}]]}}}, {}}, {}}, {{{
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 9.507461454481756]& ,
                  TagBoxNote->"9.507461454481756"],
                 StyleBox["9.507461454481756`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[9.507461454481756, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40486$41406, 
                   FEPrivate`Not[DynamicChart`click$40486$41406]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40486$41406, {{{1., 0}, {
                  0, 1.}}, {-0.13777080141239798`, 0.1449800202724003}}, {{1, 
                0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40486$41406}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 5.7115766603972045`]& ,
                  TagBoxNote->"5.7115766603972045"],
                 StyleBox["5.7115766603972045`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[5.7115766603972045`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40489$41406, 
                   FEPrivate`Not[DynamicChart`click$40489$41406]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40489$41406, {{{1., 0}, {0, 1.}}, {
                 0.10250478505610852`, 0.171734588946435}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40489$41406}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 6.471586020384056]& ,
                  TagBoxNote->"6.471586020384056"],
                 StyleBox["6.471586020384056`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[6.471586020384056, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40492$41406, 
                   FEPrivate`Not[DynamicChart`click$40492$41406]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40492$41406, {{{1., 0}, {0, 1.}}, {
                 0.19999587249717957`, -0.0012849062580197186`}}, {{1, 0}, {0,
                 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40492$41406}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 7.563618808954054]& ,
                  TagBoxNote->"7.563618808954054"],
                 StyleBox["7.563618808954054`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[7.563618808954054, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40495$41406, 
                   FEPrivate`Not[DynamicChart`click$40495$41406]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40495$41406, {{{1., 0}, {0, 1.}}, {
                 0.0718216292818207, -0.18665919095320413`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40495$41406}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 7.580092872163526]& ,
                  TagBoxNote->"7.580092872163526"],
                 StyleBox["7.580092872163526`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[7.580092872163526, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40498$41406, 
                   FEPrivate`Not[DynamicChart`click$40498$41406]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40498$41406, {{{1., 0}, {
                  0, 1.}}, {-0.15963887124628462`, -0.12048000160695618`}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {
                DynamicChart`click$40498$41406}]]}, {}}, {}}},
         DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
       ContentSelectable->False,
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       LabelStyle->{
         GrayLevel[0], FontFamily -> "Arial"},
       PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
       PlotRangePadding->Scaled[0.02]], {586.2857142857142, -193.5}, 
      ImageScaled[{0.5, 0.5}], {359.99999999999994, 360.}], InsetBox[
      GraphicsBox[{{}, {}, 
        DynamicModuleBox[{DynamicChart`click$40537$41407 = False, 
         DynamicChart`click$40540$41407 = False, 
         DynamicChart`click$40543$41407 = False, 
         DynamicChart`click$40546$41407 = False, 
         DynamicChart`click$40549$41407 = False}, {
          {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
           0.5]}], {{{}, {
              {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[
               0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {3.0222833400104596`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{2.538917119445097, 
                    21.17986697146401}, {-23.53066874683948, \
-18.820133028536002`}}],
                    StatusArea[#, 0.4105953904983739]& ,
                    TagBoxNote->"0.4105953904983739"],
                   StyleBox["0.4105953904983739`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[0.4105953904983739, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40537$41407, 
                    FEPrivate`Not[DynamicChart`click$40537$41407]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40537$41407, {{{1., 0}, {
                    0, 1.}}, {-0.19964423771472647`, 
                   0.011923856226313506`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                  1}}], TrackedSymbols :> {DynamicChart`click$40537$41407}]]}, 
              {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], Opacity[
               0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.6100663838112674, 
                    3.0222833400104596`}]},
                    
                    ImageSizeCache->{{2.651327036850045, 
                    34.13996851704353}, {-37.46108288055491, \
-18.820133028536002`}}],
                    StatusArea[#, 8.301490750249116]& ,
                    TagBoxNote->"8.301490750249116"],
                   StyleBox["8.301490750249116`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[8.301490750249116, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40540$41407, 
                    FEPrivate`Not[DynamicChart`click$40540$41407]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[
                 DynamicChart`click$40540$41407, {{{1., 0}, {
                    0, 1.}}, {-0.04858470768936162, 0.1940090878766747}}, {{1,
                   0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40540$41407}]]}, 
              {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
               GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.25024000147467174`, 
                    0.6100663838112674}]},
                    
                    ImageSizeCache->{{18.35143984671782, 
                    36.4998773141168}, {-30.707900246731825`, \
-18.820133028536002`}}],
                    StatusArea[#, 1.238319537132126]& ,
                    TagBoxNote->"1.238319537132126"],
                   StyleBox["1.238319537132126`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[1.238319537132126, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40543$41407, 
                    FEPrivate`Not[DynamicChart`click$40543$41407]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40543$41407, {{{1., 0}, {0, 1.}}, {
                   0.18178037549386727`, 0.08340200888053373}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40543$41407}]]}, 
              {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{GrayLevel[0],
                Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-1.9355454521810325`, 
                    0.25024000147467174`}]},
                    
                    ImageSizeCache->{{12.710876824992393`, 
                    36.99238969873673}, {-25.564317819625725`, \
-3.0076103012632807`}}],
                    StatusArea[#, 7.522241181051346]& ,
                    TagBoxNote->"7.522241181051346"],
                   StyleBox["7.522241181051346`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[7.522241181051346, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40546$41407, 
                    FEPrivate`Not[DynamicChart`click$40546$41407]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40546$41407, {{{1., 0}, {0, 1.}}, {
                   0.13309702920482422`, -0.1492822186894681}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40546$41407}]]}, 
              {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
               Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.9355454521810325`}]},
                    
                    ImageSizeCache->{{2.538917119445097, 
                    21.17986697146401}, {-21.648560153282194`, \
-4.047864286109867}}],
                    StatusArea[#, 4.1505344953026295`]& ,
                    TagBoxNote->"4.1505344953026295"],
                   StyleBox["4.1505344953026295`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[4.1505344953026295`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40549$41407, 
                    FEPrivate`Not[DynamicChart`click$40549$41407]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40549$41407, {{{1., 0}, {
                    0, 1.}}, {-0.16472491829159522`, -0.11342707478299563`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {
                  DynamicChart`click$40549$41407}]]}}}, {}}, {}}, {{{
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 0.4105953904983739]& ,
                  TagBoxNote->"0.4105953904983739"],
                 StyleBox["0.4105953904983739`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[0.4105953904983739, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40537$41407, 
                   FEPrivate`Not[DynamicChart`click$40537$41407]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40537$41407, {{{1., 0}, {
                  0, 1.}}, {-0.19964423771472647`, 0.011923856226313506`}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40537$41407}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 8.301490750249116]& ,
                  TagBoxNote->"8.301490750249116"],
                 StyleBox["8.301490750249116`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[8.301490750249116, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40540$41407, 
                   FEPrivate`Not[DynamicChart`click$40540$41407]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40540$41407, {{{1., 0}, {
                  0, 1.}}, {-0.04858470768936162, 0.1940090878766747}}, {{1, 
                0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40540$41407}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 1.238319537132126]& ,
                  TagBoxNote->"1.238319537132126"],
                 StyleBox["1.238319537132126`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[1.238319537132126, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40543$41407, 
                   FEPrivate`Not[DynamicChart`click$40543$41407]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40543$41407, {{{1., 0}, {0, 1.}}, {
                 0.18178037549386727`, 0.08340200888053373}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40543$41407}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 7.522241181051346]& ,
                  TagBoxNote->"7.522241181051346"],
                 StyleBox["7.522241181051346`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[7.522241181051346, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40546$41407, 
                   FEPrivate`Not[DynamicChart`click$40546$41407]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40546$41407, {{{1., 0}, {0, 1.}}, {
                 0.13309702920482422`, -0.1492822186894681}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40546$41407}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 4.1505344953026295`]& ,
                  TagBoxNote->"4.1505344953026295"],
                 StyleBox["4.1505344953026295`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[4.1505344953026295`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40549$41407, 
                   FEPrivate`Not[DynamicChart`click$40549$41407]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40549$41407, {{{1., 0}, {
                  0, 1.}}, {-0.16472491829159522`, -0.11342707478299563`}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {
                DynamicChart`click$40549$41407}]]}, {}}, {}}},
         DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
       ContentSelectable->False,
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       LabelStyle->{
         GrayLevel[0], FontFamily -> "Arial"},
       PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
       PlotRangePadding->Scaled[0.02]], {977.1428571428571, -193.5}, 
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
      GraphicsBox[{{}, {}, 
        DynamicModuleBox[{DynamicChart`click$40588$41408 = False, 
         DynamicChart`click$40591$41408 = False, 
         DynamicChart`click$40594$41408 = False, 
         DynamicChart`click$40597$41408 = False, 
         DynamicChart`click$40600$41408 = False}, {
          {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
           0.5]}], {{{}, {
              {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[
               0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.211981241404479, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{2.538917119445104, 
                    26.732671964294568`}, {-37.46108288055491, \
-18.820133028536002`}}],
                    StatusArea[#, 7.74111993218758]& ,
                    TagBoxNote->"7.74111993218758"],
                   StyleBox["7.74111993218758`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[7.74111993218758, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40588$41408, 
                    FEPrivate`Not[DynamicChart`click$40588$41408]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40588$41408, {{{1., 0}, {
                    0, 1.}}, {-0.11391531693194878`, 0.1643876533328877}}, {{
                  1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40588$41408}]]}, 
              {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], Opacity[
               0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.0464944255690658`, 
                    1.211981241404479}]},
                    
                    ImageSizeCache->{{18.351439846717827`, 
                    29.095755014890216`}, {-36.45403993990554, \
-18.820133028536002`}}],
                    StatusArea[#, 0.6638918491505823]& ,
                    TagBoxNote->"0.6638918491505823"],
                   StyleBox["0.6638918491505823`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[0.6638918491505823, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40591$41408, 
                    FEPrivate`Not[DynamicChart`click$40591$41408]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40591$41408, {{{1., 0}, {0, 1.}}, {
                   0.0854697993250911, 0.18081734818133094`}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40591$41408}]]}, 
              {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
               GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.762378956263468, 
                    1.0464944255690658`}]},
                    
                    ImageSizeCache->{{18.351439846717827`, 
                    32.615405091889116`}, {-35.33704405342462, \
-18.820133028536002`}}],
                    StatusArea[#, 1.1398004326651296`]& ,
                    TagBoxNote->"1.1398004326651296"],
                   StyleBox["1.1398004326651296`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[1.1398004326651296`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40594$41408, 
                    FEPrivate`Not[DynamicChart`click$40594$41408]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40594$41408, {{{1., 0}, {0, 1.}}, {
                   0.12362569646846618`, 0.1572154164599855}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40594$41408}]]}, 
              {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{GrayLevel[0],
                Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-1.4412525249742245`, 
                    0.762378956263468}]},
                    
                    ImageSizeCache->{{18.351439846717827`, 
                    36.992389698736744`}, {-32.56938168358937, \
-3.140104545681801}}],
                    StatusArea[#, 8.840420135827266]& ,
                    TagBoxNote->"8.840420135827266"],
                   StyleBox["8.840420135827266`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[8.840420135827266, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40597$41408, 
                    FEPrivate`Not[DynamicChart`click$40597$41408]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40597$41408, {{{1., 0}, {0, 1.}}, {
                   0.18858846822790232`, -0.06659121301983825}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40597$41408}]]}, 
              {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
               Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.4412525249742245`}]},
                    
                    ImageSizeCache->{{2.538917119445104, 
                    23.222556810229896`}, {-21.648560153282194`, \
-3.0076103012632807`}}],
                    StatusArea[#, 6.821340700000118]& ,
                    TagBoxNote->"6.821340700000118"],
                   StyleBox["6.821340700000118`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[6.821340700000118, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40600$41408, 
                    FEPrivate`Not[DynamicChart`click$40600$41408]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40600$41408, {{{1., 0}, {
                    0, 1.}}, {-0.13197107407191458`, -0.1502785267704779}}, {{
                  1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {
                  DynamicChart`click$40600$41408}]]}}}, {}}, {}}, {{{
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 7.74111993218758]& ,
                  TagBoxNote->"7.74111993218758"],
                 StyleBox["7.74111993218758`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[7.74111993218758, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40588$41408, 
                   FEPrivate`Not[DynamicChart`click$40588$41408]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40588$41408, {{{1., 0}, {
                  0, 1.}}, {-0.11391531693194878`, 0.1643876533328877}}, {{1, 
                0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40588$41408}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 0.6638918491505823]& ,
                  TagBoxNote->"0.6638918491505823"],
                 StyleBox["0.6638918491505823`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[0.6638918491505823, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40591$41408, 
                   FEPrivate`Not[DynamicChart`click$40591$41408]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40591$41408, {{{1., 0}, {0, 1.}}, {
                 0.0854697993250911, 0.18081734818133094`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40591$41408}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 1.1398004326651296`]& ,
                  TagBoxNote->"1.1398004326651296"],
                 StyleBox["1.1398004326651296`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[1.1398004326651296`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40594$41408, 
                   FEPrivate`Not[DynamicChart`click$40594$41408]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40594$41408, {{{1., 0}, {0, 1.}}, {
                 0.12362569646846618`, 0.1572154164599855}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40594$41408}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 8.840420135827266]& ,
                  TagBoxNote->"8.840420135827266"],
                 StyleBox["8.840420135827266`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[8.840420135827266, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40597$41408, 
                   FEPrivate`Not[DynamicChart`click$40597$41408]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40597$41408, {{{1., 0}, {0, 1.}}, {
                 0.18858846822790232`, -0.06659121301983825}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40597$41408}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 6.821340700000118]& ,
                  TagBoxNote->"6.821340700000118"],
                 StyleBox["6.821340700000118`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[6.821340700000118, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40600$41408, 
                   FEPrivate`Not[DynamicChart`click$40600$41408]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40600$41408, {{{1., 0}, {
                  0, 1.}}, {-0.13197107407191458`, -0.1502785267704779}}, {{1,
                 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {
                DynamicChart`click$40600$41408}]]}, {}}, {}}},
         DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
       ContentSelectable->False,
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       LabelStyle->{
         GrayLevel[0], FontFamily -> "Arial"},
       PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
       PlotRangePadding->Scaled[0.02]], {1368., -193.5}, 
      ImageScaled[{0.5, 0.5}], {360.0000000000002, 360.}], InsetBox[
      GraphicsBox[{{}, {}, 
        DynamicModuleBox[{DynamicChart`click$40639$41409 = False, 
         DynamicChart`click$40642$41409 = False, 
         DynamicChart`click$40645$41409 = False, 
         DynamicChart`click$40648$41409 = False, 
         DynamicChart`click$40651$41409 = False}, {
          {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
           0.5]}], {{{}, {
              {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[
               0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {0.9490734485247048, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{2.538917119445104, 
                    30.38965753892837}, {-37.46108288055491, \
-18.820133028536002`}}],
                    StatusArea[#, 9.230489862871728]& ,
                    TagBoxNote->"9.230489862871728"],
                   StyleBox["9.230489862871728`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[9.230489862871728, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40639$41409, 
                    FEPrivate`Not[DynamicChart`click$40639$41409]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40639$41409, {{{1., 0}, {
                    0, 1.}}, {-0.09138528207482037, 0.17790089999802003`}}, {{
                  1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40639$41409}]]}, 
              {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], Opacity[
               0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.03674718571875957, 
                    0.9490734485247048}]},
                    
                    ImageSizeCache->{{18.351439846717827`, 
                    36.992389698736744`}, {-34.502183483065934`, \
-18.239198084593575`}}],
                    StatusArea[#, 4.150297680390871]& ,
                    TagBoxNote->"4.150297680390871"],
                   StyleBox["4.150297680390871`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[4.150297680390871, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40642$41409, 
                    FEPrivate`Not[DynamicChart`click$40642$41409]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40642$41409, {{{1., 0}, {0, 1.}}, {
                   0.1795498536517963, 0.08810136238230676}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40642$41409}]]}, 
              {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
               GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-0.5195244359865305, -0.03674718571875957}]},
                    
                    ImageSizeCache->{{18.351439846717827`, 
                    36.981714635310894`}, {-21.64856015328219, \
-10.969731328984146`}}],
                    StatusArea[#, 2.032488702642608]& ,
                    TagBoxNote->"2.032488702642608"],
                   StyleBox["2.032488702642608`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[2.032488702642608, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40645$41409, 
                    FEPrivate`Not[DynamicChart`click$40645$41409]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40645$41409, {{{1., 0}, {0, 1.}}, {
                   0.1923137894566462, -0.05491271605761969}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40645$41409}]]}, 
              {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{GrayLevel[0],
                Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-2.698142550138515, -0.5195244359865305}]},
                    
                    ImageSizeCache->{{4.068355768477321, 
                    34.90601239383916}, {-21.648560153282194`, \
-3.0076103012632807`}}],
                    StatusArea[#, 9.171966371510816]& ,
                    TagBoxNote->"9.171966371510816"],
                   StyleBox["9.171966371510816`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[9.171966371510816, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40648$41409, 
                    FEPrivate`Not[DynamicChart`click$40648$41409]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40648$41409, {{{1., 0}, {
                    0, 1.}}, {-0.0076055989474998606`, \
-0.19985533484160434`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40648$41409}]]}, 
              {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
               Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -2.698142550138515}]},
                    
                    ImageSizeCache->{{2.538917119445104, 
                    21.179866971464016`}, {-21.64856015328219, \
-12.035637158213067`}}],
                    StatusArea[#, 1.8669217013654062`]& ,
                    TagBoxNote->"1.8669217013654062"],
                   StyleBox["1.8669217013654062`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[1.8669217013654062`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40651$41409, 
                    FEPrivate`Not[DynamicChart`click$40651$41409]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40651$41409, {{{1., 0}, {
                    0, 1.}}, {-0.1951039080180587, -0.043982554224156714`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {
                  DynamicChart`click$40651$41409}]]}}}, {}}, {}}, {{{
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 9.230489862871728]& ,
                  TagBoxNote->"9.230489862871728"],
                 StyleBox["9.230489862871728`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[9.230489862871728, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40639$41409, 
                   FEPrivate`Not[DynamicChart`click$40639$41409]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40639$41409, {{{1., 0}, {
                  0, 1.}}, {-0.09138528207482037, 0.17790089999802003`}}, {{1,
                 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40639$41409}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 4.150297680390871]& ,
                  TagBoxNote->"4.150297680390871"],
                 StyleBox["4.150297680390871`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[4.150297680390871, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40642$41409, 
                   FEPrivate`Not[DynamicChart`click$40642$41409]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40642$41409, {{{1., 0}, {0, 1.}}, {
                 0.1795498536517963, 0.08810136238230676}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40642$41409}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 2.032488702642608]& ,
                  TagBoxNote->"2.032488702642608"],
                 StyleBox["2.032488702642608`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[2.032488702642608, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40645$41409, 
                   FEPrivate`Not[DynamicChart`click$40645$41409]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40645$41409, {{{1., 0}, {0, 1.}}, {
                 0.1923137894566462, -0.05491271605761969}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40645$41409}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 9.171966371510816]& ,
                  TagBoxNote->"9.171966371510816"],
                 StyleBox["9.171966371510816`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[9.171966371510816, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40648$41409, 
                   FEPrivate`Not[DynamicChart`click$40648$41409]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40648$41409, {{{1., 0}, {
                  0, 1.}}, {-0.0076055989474998606`, -0.19985533484160434`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40648$41409}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 1.8669217013654062`]& ,
                  TagBoxNote->"1.8669217013654062"],
                 StyleBox["1.8669217013654062`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[1.8669217013654062`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40651$41409, 
                   FEPrivate`Not[DynamicChart`click$40651$41409]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40651$41409, {{{1., 0}, {
                  0, 1.}}, {-0.1951039080180587, -0.043982554224156714`}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {
                DynamicChart`click$40651$41409}]]}, {}}, {}}},
         DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
       ContentSelectable->False,
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       LabelStyle->{
         GrayLevel[0], FontFamily -> "Arial"},
       PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
       PlotRangePadding->Scaled[0.02]], {1758.8571428571427, -193.5}, 
      ImageScaled[{0.5, 0.5}], {360.0000000000002, 360.}], InsetBox[
      GraphicsBox[{{}, {}, 
        DynamicModuleBox[{DynamicChart`click$40690$41410 = False, 
         DynamicChart`click$40693$41410 = False, 
         DynamicChart`click$40696$41410 = False, 
         DynamicChart`click$40699$41410 = False, 
         DynamicChart`click$40702$41410 = False}, {
          {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
           0.5]}], {{{}, {
              {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[
               0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.7731855137484211`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{2.5389171194450793`, 
                    21.179866971463994`}, {-37.138335422621196`, \
-18.820133028536002`}}],
                    StatusArea[#, 6.664365130983974]& ,
                    TagBoxNote->"6.664365130983974"],
                   StyleBox["6.664365130983974`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[6.664365130983974, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40690$41410, 
                    FEPrivate`Not[DynamicChart`click$40690$41410]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40690$41410, {{{1., 0}, {
                    0, 1.}}, {-0.1549845362496174, 0.1264112080611962}}, {{1, 
                  0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40690$41410}]]}, 
              {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], Opacity[
               0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.8987535638915736, 
                    1.7731855137484211`}]},
                    
                    ImageSizeCache->{{15.172959532811454`, 
                    31.024519907398222`}, {-37.46108288055491, \
-18.820133028536002`}}],
                    StatusArea[#, 4.258625687030426]& ,
                    TagBoxNote->"4.258625687030426"],
                   StyleBox["4.258625687030426`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[4.258625687030426, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40693$41410, 
                    FEPrivate`Not[DynamicChart`click$40693$41410]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40693$41410, {{{1., 0}, {0, 1.}}, {
                   0.04653490616836649, 0.19451093158972155`}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40693$41410}]]}, 
              {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
               GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.6388598453594083, 
                    0.8987535638915736}]},
                    
                    ImageSizeCache->{{18.3514398467178, 
                    36.992389698736716`}, {-34.02267359916257, \
-9.391433434838333}}],
                    StatusArea[#, 7.488427158260446]& ,
                    TagBoxNote->"7.488427158260446"],
                   StyleBox["7.488427158260446`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[7.488427158260446, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40696$41410, 
                    FEPrivate`Not[DynamicChart`click$40696$41410]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40696$41410, {{{1., 0}, {0, 1.}}, {
                   0.198313756233642, 0.025916290021984756`}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40696$41410}]]}, 
              {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{GrayLevel[0],
                Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-2.5609609487189866`, -0.6388598453594083}]},
                    
                    ImageSizeCache->{{5.130331950696506, 
                    33.87378279646937}, {-21.648560153282194`, \
-3.0076103012632807`}}],
                    StatusArea[#, 9.360944706076516]& ,
                    TagBoxNote->"9.360944706076516"],
                   StyleBox["9.360944706076516`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[9.360944706076516, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40699$41410, 
                    FEPrivate`Not[DynamicChart`click$40699$41410]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40699$41410, {{{1., 0}, {
                    0, 1.}}, {-0.005821991485963806, -0.19991524307850406`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40699$41410}]]}, 
              {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
               Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -2.5609609487189866`}]},
                    
                    ImageSizeCache->{{2.5389171194450793`, 
                    21.179866971463994`}, {-21.64856015328219, \
-10.146138504541899`}}],
                    StatusArea[#, 2.827770752740552]& ,
                    TagBoxNote->"2.827770752740552"],
                   StyleBox["2.827770752740552`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[2.827770752740552, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40702$41410, 
                    FEPrivate`Not[DynamicChart`click$40702$41410]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40702$41410, {{{1., 0}, {
                    0, 1.}}, {-0.19163070180179273`, -0.05725097489958051}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {
                  DynamicChart`click$40702$41410}]]}}}, {}}, {}}, {{{
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 6.664365130983974]& ,
                  TagBoxNote->"6.664365130983974"],
                 StyleBox["6.664365130983974`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[6.664365130983974, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40690$41410, 
                   FEPrivate`Not[DynamicChart`click$40690$41410]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40690$41410, {{{1., 0}, {
                  0, 1.}}, {-0.1549845362496174, 0.1264112080611962}}, {{1, 
                0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40690$41410}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 4.258625687030426]& ,
                  TagBoxNote->"4.258625687030426"],
                 StyleBox["4.258625687030426`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[4.258625687030426, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40693$41410, 
                   FEPrivate`Not[DynamicChart`click$40693$41410]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40693$41410, {{{1., 0}, {0, 1.}}, {
                 0.04653490616836649, 0.19451093158972155`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40693$41410}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 7.488427158260446]& ,
                  TagBoxNote->"7.488427158260446"],
                 StyleBox["7.488427158260446`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[7.488427158260446, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40696$41410, 
                   FEPrivate`Not[DynamicChart`click$40696$41410]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40696$41410, {{{1., 0}, {0, 1.}}, {
                 0.198313756233642, 0.025916290021984756`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40696$41410}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 9.360944706076516]& ,
                  TagBoxNote->"9.360944706076516"],
                 StyleBox["9.360944706076516`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[9.360944706076516, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40699$41410, 
                   FEPrivate`Not[DynamicChart`click$40699$41410]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40699$41410, {{{1., 0}, {
                  0, 1.}}, {-0.005821991485963806, -0.19991524307850406`}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40699$41410}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 2.827770752740552]& ,
                  TagBoxNote->"2.827770752740552"],
                 StyleBox["2.827770752740552`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[2.827770752740552, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40702$41410, 
                   FEPrivate`Not[DynamicChart`click$40702$41410]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40702$41410, {{{1., 0}, {
                  0, 1.}}, {-0.19163070180179273`, -0.05725097489958051}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {
                DynamicChart`click$40702$41410}]]}, {}}, {}}},
         DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
       ContentSelectable->False,
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       LabelStyle->{
         GrayLevel[0], FontFamily -> "Arial"},
       PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
       PlotRangePadding->Scaled[0.02]], {2149.7142857142853, -193.5}, 
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 360.}]}, {InsetBox[
      GraphicsBox[{{}, {}, 
        DynamicModuleBox[{DynamicChart`click$40741$41411 = False, 
         DynamicChart`click$40744$41411 = False, 
         DynamicChart`click$40747$41411 = False, 
         DynamicChart`click$40750$41411 = False, 
         DynamicChart`click$40753$41411 = False}, {
          {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
           0.5]}], {{{}, {
              {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[
               0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.5156976152382153`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{2.538917119445083, 
                    21.179866971463994`}, {-30.911897782396778`, \
-18.820133028536002`}}],
                    StatusArea[#, 1.3943938954421569`]& ,
                    TagBoxNote->"1.3943938954421569"],
                   StyleBox["1.3943938954421569`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[1.3943938954421569`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40741$41411, 
                    FEPrivate`Not[DynamicChart`click$40741$41411]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40741$41411, {{{1., 0}, {
                    0, 1.}}, {-0.19028605362704706`, 0.06157286573682093}}, {{
                  1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40741$41411}]]}, 
              {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], Opacity[
               0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.8780583219244886`, 
                    2.5156976152382153`}]},
                    
                    ImageSizeCache->{{5.536352996854239, 
                    21.179866971463998`}, {-36.72050735090454, \
-18.820133028536002`}}],
                    StatusArea[#, 1.4205582144130595`]& ,
                    TagBoxNote->"1.4205582144130595"],
                   StyleBox["1.4205582144130595`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[1.4205582144130595`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40744$41411, 
                    FEPrivate`Not[DynamicChart`click$40744$41411]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40744$41411, {{{1., 0}, {
                    0, 1.}}, {-0.11719482041996283`, 0.1620659559152775}}, {{
                  1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40744$41411}]]}, 
              {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
               GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-1.199715404732471, 
                    1.8780583219244886`}]},
                    
                    ImageSizeCache->{{13.568942311684435`, 
                    36.992389698736716`}, {-37.46108288055491, \
-4.083875066977303}}],
                    StatusArea[#, 6.85678689402236]& ,
                    TagBoxNote->"6.85678689402236"],
                   StyleBox["6.85678689402236`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[6.85678689402236, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40747$41411, 
                    FEPrivate`Not[DynamicChart`click$40747$41411]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40747$41411, {{{1., 0}, {0, 1.}}, {
                   0.18860612995375417`, 0.06654117329794838}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40747$41411}]]}, 
              {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{GrayLevel[0],
                Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-1.4387987854865871`, -1.199715404732471}]},
                    
                    ImageSizeCache->{{18.351439846717806`, 
                    26.913851300960737`}, {-21.64856015328219, \
-3.145163972798393}}],
                    StatusArea[#, 0.5326394781834765]& ,
                    TagBoxNote->"0.5326394781834765"],
                   StyleBox["0.5326394781834765`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[0.5326394781834765, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40750$41411, 
                    FEPrivate`Not[DynamicChart`click$40750$41411]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40750$41411, {{{1., 0}, {0, 1.}}, {
                   0.049779009257312136`, -0.1937060924115719}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40750$41411}]]}, 
              {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
               Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.4387987854865871`}]},
                    
                    ImageSizeCache->{{2.538917119445083, 
                    23.26102532732854}, {-21.648560153282194`, \
-3.0076103012632807`}}],
                    StatusArea[#, 3.7935520005603856`]& ,
                    TagBoxNote->"3.7935520005603856"],
                   StyleBox["3.7935520005603856`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[3.7935520005603856`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40753$41411, 
                    FEPrivate`Not[DynamicChart`click$40753$41411]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40753$41411, {{{1., 0}, {
                    0, 1.}}, {-0.1317866026184913, -0.15044032494738857`}}, {{
                  1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {
                  DynamicChart`click$40753$41411}]]}}}, {}}, {}}, {{{
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 1.3943938954421569`]& ,
                  TagBoxNote->"1.3943938954421569"],
                 StyleBox["1.3943938954421569`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[1.3943938954421569`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40741$41411, 
                   FEPrivate`Not[DynamicChart`click$40741$41411]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40741$41411, {{{1., 0}, {
                  0, 1.}}, {-0.19028605362704706`, 0.06157286573682093}}, {{1,
                 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40741$41411}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 1.4205582144130595`]& ,
                  TagBoxNote->"1.4205582144130595"],
                 StyleBox["1.4205582144130595`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[1.4205582144130595`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40744$41411, 
                   FEPrivate`Not[DynamicChart`click$40744$41411]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40744$41411, {{{1., 0}, {
                  0, 1.}}, {-0.11719482041996283`, 0.1620659559152775}}, {{1, 
                0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40744$41411}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 6.85678689402236]& ,
                  TagBoxNote->"6.85678689402236"],
                 StyleBox["6.85678689402236`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[6.85678689402236, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40747$41411, 
                   FEPrivate`Not[DynamicChart`click$40747$41411]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40747$41411, {{{1., 0}, {0, 1.}}, {
                 0.18860612995375417`, 0.06654117329794838}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40747$41411}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 0.5326394781834765]& ,
                  TagBoxNote->"0.5326394781834765"],
                 StyleBox["0.5326394781834765`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[0.5326394781834765, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40750$41411, 
                   FEPrivate`Not[DynamicChart`click$40750$41411]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40750$41411, {{{1., 0}, {0, 1.}}, {
                 0.049779009257312136`, -0.1937060924115719}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40750$41411}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 3.7935520005603856`]& ,
                  TagBoxNote->"3.7935520005603856"],
                 StyleBox["3.7935520005603856`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[3.7935520005603856`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40753$41411, 
                   FEPrivate`Not[DynamicChart`click$40753$41411]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40753$41411, {{{1., 0}, {
                  0, 1.}}, {-0.1317866026184913, -0.15044032494738857`}}, {{1,
                 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {
                DynamicChart`click$40753$41411}]]}, {}}, {}}},
         DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
       ContentSelectable->False,
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       LabelStyle->{
         GrayLevel[0], FontFamily -> "Arial"},
       PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
       PlotRangePadding->Scaled[0.02]], {195.42857142857142, -580.5}, 
      ImageScaled[{0.5, 0.5}], {359.99999999999994, 360.}], InsetBox[
      GraphicsBox[{{}, {}, 
        DynamicModuleBox[{DynamicChart`click$40792$41412 = False, 
         DynamicChart`click$40795$41412 = False, 
         DynamicChart`click$40798$41412 = False, 
         DynamicChart`click$40801$41412 = False, 
         DynamicChart`click$40804$41412 = False}, {
          {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
           0.5]}], {{{}, {
              {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[
               0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.0910742334689925`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{2.538917119445097, 
                    21.17986697146401}, {-35.368786632360525`, \
-18.820133028536002`}}],
                    StatusArea[#, 4.311253540289933]& ,
                    TagBoxNote->"4.311253540289933"],
                   StyleBox["4.311253540289933`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[4.311253540289933, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40792$41412, 
                    FEPrivate`Not[DynamicChart`click$40792$41412]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40792$41412, {{{1., 0}, {
                    0, 1.}}, {-0.17303879862013724`, 
                   0.10028745770084911`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                  1}}], TrackedSymbols :> {DynamicChart`click$40792$41412}]]}, 
              {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], Opacity[
               0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.1931150036623326`, 
                    2.0910742334689925`}]},
                    
                    ImageSizeCache->{{10.490698128322897`, 
                    27.0109909066464}, {-37.46108288055491, \
-18.820133028536002`}}],
                    StatusArea[#, 3.6851613778412506`]& ,
                    TagBoxNote->"3.6851613778412506"],
                   StyleBox["3.6851613778412506`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[3.6851613778412506`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40795$41412, 
                    FEPrivate`Not[DynamicChart`click$40795$41412]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40795$41412, {{{1., 0}, {
                    0, 1.}}, {-0.014247580056354217`, 
                   0.19949187066779883`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                  1}}], TrackedSymbols :> {DynamicChart`click$40795$41412}]]}, 
              {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
               GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.8293538470192536, 
                    1.1931150036623326`}]},
                    
                    ImageSizeCache->{{18.35143984671782, 
                    31.858892710018793`}, {-36.34665079979338, \
-18.820133028536002`}}],
                    StatusArea[#, 1.492850143662496]& ,
                    TagBoxNote->"1.492850143662496"],
                   StyleBox["1.492850143662496`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[1.492850143662496, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40798$41412, 
                    FEPrivate`Not[DynamicChart`click$40798$41412]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40798$41412, {{{1., 0}, {0, 1.}}, {
                   0.10616299314504932`, 0.16949754831998076`}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40798$41412}]]}, 
              {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{GrayLevel[0],
                Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.7727184638458655, 
                    0.8293538470192536}]},
                    
                    ImageSizeCache->{{18.35143984671782, 
                    36.99238969873673}, {-33.310218880744635`, \
-7.781659514113073}}],
                    StatusArea[#, 6.574791826328454]& ,
                    TagBoxNote->"6.574791826328454"],
                   StyleBox["6.574791826328454`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[6.574791826328454, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40801$41412, 
                    FEPrivate`Not[DynamicChart`click$40801$41412]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40801$41412, {{{1., 0}, {0, 1.}}, {
                   0.1999198161927621, 0.005662781423666013}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40801$41412}]]}, 
              {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
               Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -0.7727184638458655}]},
                    
                    ImageSizeCache->{{2.538917119445097, 
                    32.50187993170654}, {-21.648560153282194`, \
-3.0076103012632807`}}],
                    StatusArea[#, 9.721692681848037]& ,
                    TagBoxNote->"9.721692681848037"],
                   StyleBox["9.721692681848037`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[9.721692681848037, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40804$41412, 
                    FEPrivate`Not[DynamicChart`click$40804$41412]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40804$41412, {{{1., 0}, {
                    0, 1.}}, {-0.07536370469011511, -0.18525742094550796`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {
                  DynamicChart`click$40804$41412}]]}}}, {}}, {}}, {{{
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 4.311253540289933]& ,
                  TagBoxNote->"4.311253540289933"],
                 StyleBox["4.311253540289933`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[4.311253540289933, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40792$41412, 
                   FEPrivate`Not[DynamicChart`click$40792$41412]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40792$41412, {{{1., 0}, {
                  0, 1.}}, {-0.17303879862013724`, 0.10028745770084911`}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40792$41412}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 3.6851613778412506`]& ,
                  TagBoxNote->"3.6851613778412506"],
                 StyleBox["3.6851613778412506`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[3.6851613778412506`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40795$41412, 
                   FEPrivate`Not[DynamicChart`click$40795$41412]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40795$41412, {{{1., 0}, {
                  0, 1.}}, {-0.014247580056354217`, 0.19949187066779883`}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40795$41412}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 1.492850143662496]& ,
                  TagBoxNote->"1.492850143662496"],
                 StyleBox["1.492850143662496`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[1.492850143662496, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40798$41412, 
                   FEPrivate`Not[DynamicChart`click$40798$41412]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40798$41412, {{{1., 0}, {0, 1.}}, {
                 0.10616299314504932`, 0.16949754831998076`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40798$41412}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 6.574791826328454]& ,
                  TagBoxNote->"6.574791826328454"],
                 StyleBox["6.574791826328454`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[6.574791826328454, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40801$41412, 
                   FEPrivate`Not[DynamicChart`click$40801$41412]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40801$41412, {{{1., 0}, {0, 1.}}, {
                 0.1999198161927621, 0.005662781423666013}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40801$41412}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 9.721692681848037]& ,
                  TagBoxNote->"9.721692681848037"],
                 StyleBox["9.721692681848037`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[9.721692681848037, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40804$41412, 
                   FEPrivate`Not[DynamicChart`click$40804$41412]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40804$41412, {{{1., 0}, {
                  0, 1.}}, {-0.07536370469011511, -0.18525742094550796`}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {
                DynamicChart`click$40804$41412}]]}, {}}, {}}},
         DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
       ContentSelectable->False,
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       LabelStyle->{
         GrayLevel[0], FontFamily -> "Arial"},
       PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
       PlotRangePadding->Scaled[0.02]], {586.2857142857142, -580.5}, 
      ImageScaled[{0.5, 0.5}], {359.99999999999994, 360.}], InsetBox[
      GraphicsBox[{{}, {}, 
        DynamicModuleBox[{DynamicChart`click$40843$41413 = False, 
         DynamicChart`click$40846$41413 = False, 
         DynamicChart`click$40849$41413 = False, 
         DynamicChart`click$40852$41413 = False, 
         DynamicChart`click$40855$41413 = False}, {
          {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
           0.5]}], {{{}, {
              {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[
               0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.8557580050056166`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{2.538917119445097, 
                    21.17986697146401}, {-36.82340220661686, \
-18.820133028536002`}}],
                    StatusArea[#, 5.839228604209584]& ,
                    TagBoxNote->"5.839228604209584"],
                   StyleBox["5.839228604209584`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[5.839228604209584, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40843$41413, 
                    FEPrivate`Not[DynamicChart`click$40843$41413]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40843$41413, {{{1., 0}, {
                    0, 1.}}, {-0.1600700268718177, 0.11990657403685406`}}, {{
                  1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40843$41413}]]}, 
              {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], Opacity[
               0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.30341711450901565`, 
                    1.8557580050056166`}]},
                    
                    ImageSizeCache->{{13.906212782004253`, 
                    36.27009085090447}, {-37.46108288055491, \
-18.820133028536002`}}],
                    StatusArea[#, 7.049485982706063]& ,
                    TagBoxNote->"7.049485982706063"],
                   StyleBox["7.049485982706063`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[7.049485982706063, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40846$41413, 
                    FEPrivate`Not[DynamicChart`click$40846$41413]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40846$41413, {{{1., 0}, {0, 1.}}, {
                   0.09433841579344404, 0.17635266741839567`}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40846$41413}]]}, 
              {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
               GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.14909947349214425`, 
                    0.30341711450901565`}]},
                    
                    ImageSizeCache->{{18.35143984671782, 
                    36.99238969873673}, {-26.37307264335793, \
-16.47121981926525}}],
                    StatusArea[#, 2.054967026627544]& ,
                    TagBoxNote->"2.054967026627544"],
                   StyleBox["2.054967026627544`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[2.054967026627544, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40849$41413, 
                    FEPrivate`Not[DynamicChart`click$40849$41413]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40849$41413, {{{1., 0}, {0, 1.}}, {
                   0.19940494694955535`, 0.015416456533361446`}}, {{1, 0}, {0,
                   1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40849$41413}]]}, 
              {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{GrayLevel[0],
                Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-1.4475106211187496`, -0.14909947349214425`}]},
                    
                    ImageSizeCache->{{18.35143984671782, 
                    36.81695371215295}, {-21.648560153282194`, \
-3.1276283232096027`}}],
                    StatusArea[#, 5.896340965453096]& ,
                    TagBoxNote->"5.896340965453096"],
                   StyleBox["5.896340965453096`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[5.896340965453096, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40852$41413, 
                    FEPrivate`Not[DynamicChart`click$40852$41413]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40852$41413, {{{1., 0}, {0, 1.}}, {
                   0.1395843185264834, -0.14323483522347918`}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40852$41413}]]}, 
              {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
               Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.4475106211187496`}]},
                    
                    ImageSizeCache->{{2.538917119445097, 
                    23.124390325354426`}, {-21.648560153282194`, \
-3.0076103012632807`}}],
                    StatusArea[#, 7.693160448565127]& ,
                    TagBoxNote->"7.693160448565127"],
                   StyleBox["7.693160448565127`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[7.693160448565127, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40855$41413, 
                    FEPrivate`Not[DynamicChart`click$40855$41413]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40855$41413, {{{1., 0}, {
                    0, 1.}}, {-0.13244065597905005`, -0.14986484792585258`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {
                  DynamicChart`click$40855$41413}]]}}}, {}}, {}}, {{{
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 5.839228604209584]& ,
                  TagBoxNote->"5.839228604209584"],
                 StyleBox["5.839228604209584`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[5.839228604209584, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40843$41413, 
                   FEPrivate`Not[DynamicChart`click$40843$41413]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40843$41413, {{{1., 0}, {
                  0, 1.}}, {-0.1600700268718177, 0.11990657403685406`}}, {{1, 
                0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40843$41413}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 7.049485982706063]& ,
                  TagBoxNote->"7.049485982706063"],
                 StyleBox["7.049485982706063`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[7.049485982706063, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40846$41413, 
                   FEPrivate`Not[DynamicChart`click$40846$41413]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40846$41413, {{{1., 0}, {0, 1.}}, {
                 0.09433841579344404, 0.17635266741839567`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40846$41413}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 2.054967026627544]& ,
                  TagBoxNote->"2.054967026627544"],
                 StyleBox["2.054967026627544`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[2.054967026627544, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40849$41413, 
                   FEPrivate`Not[DynamicChart`click$40849$41413]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40849$41413, {{{1., 0}, {0, 1.}}, {
                 0.19940494694955535`, 0.015416456533361446`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40849$41413}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 5.896340965453096]& ,
                  TagBoxNote->"5.896340965453096"],
                 StyleBox["5.896340965453096`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[5.896340965453096, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40852$41413, 
                   FEPrivate`Not[DynamicChart`click$40852$41413]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40852$41413, {{{1., 0}, {0, 1.}}, {
                 0.1395843185264834, -0.14323483522347918`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40852$41413}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 7.693160448565127]& ,
                  TagBoxNote->"7.693160448565127"],
                 StyleBox["7.693160448565127`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[7.693160448565127, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40855$41413, 
                   FEPrivate`Not[DynamicChart`click$40855$41413]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40855$41413, {{{1., 0}, {
                  0, 1.}}, {-0.13244065597905005`, -0.14986484792585258`}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {
                DynamicChart`click$40855$41413}]]}, {}}, {}}},
         DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
       ContentSelectable->False,
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       LabelStyle->{
         GrayLevel[0], FontFamily -> "Arial"},
       PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
       PlotRangePadding->Scaled[0.02]], {977.1428571428571, -580.5}, 
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
      GraphicsBox[{{}, {}, 
        DynamicModuleBox[{DynamicChart`click$40894$41414 = False, 
         DynamicChart`click$40897$41414 = False, 
         DynamicChart`click$40900$41414 = False, 
         DynamicChart`click$40903$41414 = False, 
         DynamicChart`click$40906$41414 = False}, {
          {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
           0.5]}], {{{}, {
              {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[
               0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.89598813243016, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{2.538917119445104, 
                    21.179866971464016`}, {-36.63234008509434, \
-18.820133028536002`}}],
                    StatusArea[#, 4.806341562728695]& ,
                    TagBoxNote->"4.806341562728695"],
                   StyleBox["4.806341562728695`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[4.806341562728695, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40894$41414, 
                    FEPrivate`Not[DynamicChart`click$40894$41414]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40894$41414, {{{1., 0}, {
                    0, 1.}}, {-0.16244941026251125`, 
                   0.11666271514653817`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                  1}}], TrackedSymbols :> {DynamicChart`click$40894$41414}]]}, 
              {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], Opacity[
               0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.2794422314816631`, 
                    1.89598813243016}]},
                    
                    ImageSizeCache->{{13.29948834699616, 
                    25.72200647306395}, {-37.46108288055491, \
-18.820133028536002`}}],
                    StatusArea[#, 2.379029731122017]& ,
                    TagBoxNote->"2.379029731122017"],
                   StyleBox["2.379029731122017`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[2.379029731122017, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40897$41414, 
                    FEPrivate`Not[DynamicChart`click$40897$41414]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40897$41414, {{{1., 0}, {
                    0, 1.}}, {-0.0033836096017568007`, 
                   0.1999713759168119}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40897$41414}]]}, 
              {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
               GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.2588743835913985`, 
                    1.2794422314816631`}]},
                    
                    ImageSizeCache->{{18.351439846717827`, 
                    26.03254681746902}, {-36.794676610926444`, \
-18.820133028536002`}}],
                    StatusArea[#, 0.07936395580743927]& ,
                    TagBoxNote->"0.07936395580743927"],
                   StyleBox["0.07936395580743927`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[0.07936395580743927, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40900$41414, 
                    FEPrivate`Not[DynamicChart`click$40900$41414]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40900$41414, {{{1., 0}, {0, 1.}}, {
                   0.05941693381457472, 0.19097022798351174`}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40900$41414}]]}, 
              {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{GrayLevel[0],
                Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.9910213169233373, 
                    1.2588743835913985`}]},
                    
                    ImageSizeCache->{{18.351439846717827`, 
                    36.992389698736744`}, {-36.69805759714036, \
-5.591599017350713}}],
                    StatusArea[#, 8.6815413989676]& ,
                    TagBoxNote->"8.6815413989676"],
                   StyleBox["8.6815413989676`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[8.6815413989676, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40903$41414, 
                    FEPrivate`Not[DynamicChart`click$40903$41414]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40903$41414, {{{1., 0}, {0, 1.}}, {
                   0.198209047693256, 0.02670530682341188}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40903$41414}]]}, 
              {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
               Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -0.9910213169233373}]},
                    
                    ImageSizeCache->{{2.538917119445104, 
                    29.842531856788305`}, {-21.648560153282194`, \
-3.0076103012632807`}}],
                    StatusArea[#, 8.298284265546844]& ,
                    TagBoxNote->"8.298284265546844"],
                   StyleBox["8.298284265546844`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[8.298284265546844, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40906$41414, 
                    FEPrivate`Not[DynamicChart`click$40906$41414]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40906$41414, {{{1., 0}, {
                    0, 1.}}, {-0.09509619055632224, -0.17594520323576784`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {
                  DynamicChart`click$40906$41414}]]}}}, {}}, {}}, {{{
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 4.806341562728695]& ,
                  TagBoxNote->"4.806341562728695"],
                 StyleBox["4.806341562728695`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[4.806341562728695, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40894$41414, 
                   FEPrivate`Not[DynamicChart`click$40894$41414]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40894$41414, {{{1., 0}, {
                  0, 1.}}, {-0.16244941026251125`, 0.11666271514653817`}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40894$41414}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 2.379029731122017]& ,
                  TagBoxNote->"2.379029731122017"],
                 StyleBox["2.379029731122017`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[2.379029731122017, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40897$41414, 
                   FEPrivate`Not[DynamicChart`click$40897$41414]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40897$41414, {{{1., 0}, {
                  0, 1.}}, {-0.0033836096017568007`, 0.1999713759168119}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40897$41414}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 0.07936395580743927]& ,
                  TagBoxNote->"0.07936395580743927"],
                 StyleBox["0.07936395580743927`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[0.07936395580743927, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40900$41414, 
                   FEPrivate`Not[DynamicChart`click$40900$41414]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40900$41414, {{{1., 0}, {0, 1.}}, {
                 0.05941693381457472, 0.19097022798351174`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40900$41414}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 8.6815413989676]& ,
                  TagBoxNote->"8.6815413989676"],
                 StyleBox["8.6815413989676`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[8.6815413989676, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40903$41414, 
                   FEPrivate`Not[DynamicChart`click$40903$41414]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40903$41414, {{{1., 0}, {0, 1.}}, {
                 0.198209047693256, 0.02670530682341188}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40903$41414}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 8.298284265546844]& ,
                  TagBoxNote->"8.298284265546844"],
                 StyleBox["8.298284265546844`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[8.298284265546844, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40906$41414, 
                   FEPrivate`Not[DynamicChart`click$40906$41414]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40906$41414, {{{1., 0}, {
                  0, 1.}}, {-0.09509619055632224, -0.17594520323576784`}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {
                DynamicChart`click$40906$41414}]]}, {}}, {}}},
         DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
       ContentSelectable->False,
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       LabelStyle->{
         GrayLevel[0], FontFamily -> "Arial"},
       PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
       PlotRangePadding->Scaled[0.02]], {1368., -580.5}, 
      ImageScaled[{0.5, 0.5}], {360.0000000000002, 360.}], InsetBox[
      GraphicsBox[{{}, {}, 
        DynamicModuleBox[{DynamicChart`click$40945$41415 = False, 
         DynamicChart`click$40948$41415 = False, 
         DynamicChart`click$40951$41415 = False, 
         DynamicChart`click$40954$41415 = False, 
         DynamicChart`click$40957$41415 = False}, {
          {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
           0.5]}], {{{}, {
              {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[
               0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.933058190440263, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{2.538917119445104, 
                    21.179866971464016`}, {-24.922168798764787`, \
-18.820133028536002`}}],
                    StatusArea[#, 1.1830832081083749`]& ,
                    TagBoxNote->"1.1830832081083749"],
                   StyleBox["1.1830832081083749`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[1.1830832081083749`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40945$41415, 
                    FEPrivate`Not[DynamicChart`click$40945$41415]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40945$41415, {{{1., 0}, {
                    0, 1.}}, {-0.19891381902590363`, 0.02081568160138083}}, {{
                  1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40945$41415}]]}, 
              {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], Opacity[
               0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.6519877186929763`, 
                    2.933058190440263}]},
                    
                    ImageSizeCache->{{2.8814895741171433`, 
                    21.17986697146402}, {-37.40899309691845, \
-18.820133028536002`}}],
                    StatusArea[#, 7.267925601539144]& ,
                    TagBoxNote->"7.267925601539144"],
                   StyleBox["7.267925601539144`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[7.267925601539144, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40948$41415, 
                    FEPrivate`Not[DynamicChart`click$40948$41415]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40948$41415, {{{1., 0}, {
                    0, 1.}}, {-0.132136355416897, 0.1501332194324077}}, {{1, 
                  0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40948$41415}]]}, 
              {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
               GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.13152291107372083`, 
                    1.6519877186929763`}]},
                    
                    ImageSizeCache->{{17.069009174259648`, 
                    36.855822042262844`}, {-37.46108288055491, \
-18.820133028536002`}}],
                    StatusArea[#, 8.62608681196361]& ,
                    TagBoxNote->"8.62608681196361"],
                   StyleBox["8.62608681196361`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[8.62608681196361, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40951$41415, 
                    FEPrivate`Not[DynamicChart`click$40951$41415]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40951$41415, {{{1., 0}, {0, 1.}}, {
                   0.12560941040405663`, 0.15563507322562378`}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40951$41415}]]}, 
              {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{GrayLevel[0],
                Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-1.5679238485013762`, 
                    0.13152291107372083`}]},
                    
                    ImageSizeCache->{{18.351439846717827`, 
                    36.992389698736744`}, {-23.722278460770696`, \
-3.007675536820976}}],
                    StatusArea[#, 9.641509100995908]& ,
                    TagBoxNote->"9.641509100995908"],
                   StyleBox["9.641509100995908`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[9.641509100995908, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40954$41415, 
                    FEPrivate`Not[DynamicChart`click$40954$41415]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40954$41415, {{{1., 0}, {0, 1.}}, {
                   0.15059821891131214`, -0.131606141424861}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40954$41415}]]}, 
              {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
               Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.5679238485013762`}]},
                    
                    ImageSizeCache->{{2.538917119445104, 
                    21.22528803730131}, {-21.648560153282194`, \
-3.0076103012632807`}}],
                    StatusArea[#, 8.927930234193877]& ,
                    TagBoxNote->"8.927930234193877"],
                   StyleBox["8.927930234193877`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[8.927930234193877, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40957$41415, 
                    FEPrivate`Not[DynamicChart`click$40957$41415]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40957$41415, {{{1., 0}, {
                    0, 1.}}, {-0.14121809555837223`, -0.1416243251947435}}, {{
                  1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {
                  DynamicChart`click$40957$41415}]]}}}, {}}, {}}, {{{
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 1.1830832081083749`]& ,
                  TagBoxNote->"1.1830832081083749"],
                 StyleBox["1.1830832081083749`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[1.1830832081083749`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40945$41415, 
                   FEPrivate`Not[DynamicChart`click$40945$41415]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40945$41415, {{{1., 0}, {
                  0, 1.}}, {-0.19891381902590363`, 0.02081568160138083}}, {{1,
                 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40945$41415}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 7.267925601539144]& ,
                  TagBoxNote->"7.267925601539144"],
                 StyleBox["7.267925601539144`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[7.267925601539144, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40948$41415, 
                   FEPrivate`Not[DynamicChart`click$40948$41415]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40948$41415, {{{1., 0}, {
                  0, 1.}}, {-0.132136355416897, 0.1501332194324077}}, {{1, 
                0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40948$41415}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 8.62608681196361]& ,
                  TagBoxNote->"8.62608681196361"],
                 StyleBox["8.62608681196361`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[8.62608681196361, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40951$41415, 
                   FEPrivate`Not[DynamicChart`click$40951$41415]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40951$41415, {{{1., 0}, {0, 1.}}, {
                 0.12560941040405663`, 0.15563507322562378`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40951$41415}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 9.641509100995908]& ,
                  TagBoxNote->"9.641509100995908"],
                 StyleBox["9.641509100995908`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[9.641509100995908, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40954$41415, 
                   FEPrivate`Not[DynamicChart`click$40954$41415]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40954$41415, {{{1., 0}, {0, 1.}}, {
                 0.15059821891131214`, -0.131606141424861}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40954$41415}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 8.927930234193877]& ,
                  TagBoxNote->"8.927930234193877"],
                 StyleBox["8.927930234193877`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[8.927930234193877, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40957$41415, 
                   FEPrivate`Not[DynamicChart`click$40957$41415]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40957$41415, {{{1., 0}, {
                  0, 1.}}, {-0.14121809555837223`, -0.1416243251947435}}, {{1,
                 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {
                DynamicChart`click$40957$41415}]]}, {}}, {}}},
         DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
       ContentSelectable->False,
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       LabelStyle->{
         GrayLevel[0], FontFamily -> "Arial"},
       PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
       PlotRangePadding->Scaled[0.02]], {1758.8571428571427, -566.9251648648292},
       ImageScaled[{0.5, 0.5}], {360.0000000000002, 360.}], InsetBox[
      GraphicsBox[{{}, {}, 
        DynamicModuleBox[{DynamicChart`click$40996$41416 = False, 
         DynamicChart`click$40999$41416 = False, 
         DynamicChart`click$41002$41416 = False, 
         DynamicChart`click$41005$41416 = False, 
         DynamicChart`click$41008$41416 = False}, {
          {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
           0.5]}], {{{}, {
              {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[
               0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.3972851791529324`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{2.5389171194450793`, 
                    23.90976987525918}, {-37.46108288055491, \
-18.820133028536002`}}],
                    StatusArea[#, 5.841852138489475]& ,
                    TagBoxNote->"5.841852138489475"],
                   StyleBox["5.841852138489475`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[5.841852138489475, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40996$41416, 
                    FEPrivate`Not[DynamicChart`click$40996$41416]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40996$41416, {{{1., 0}, {
                    0, 1.}}, {-0.12863577785867483`, 0.1531431900369509}}, {{
                  1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40996$41416}]]}, 
              {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], Opacity[
               0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.6291873456554038, 
                    1.3972851791529324`}]},
                    
                    ImageSizeCache->{{18.3514398467178, 
                    36.992389698736716`}, {-37.223652613244255`, \
-9.514654475550834}}],
                    StatusArea[#, 6.786849810675545]& ,
                    TagBoxNote->"6.786849810675545"],
                   StyleBox["6.786849810675545`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[6.786849810675545, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$40999$41416, 
                    FEPrivate`Not[DynamicChart`click$40999$41416]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$40999$41416, {{{1., 0}, {0, 1.}}, {
                   0.18543104029041632`, 0.07493550091121036}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$40999$41416}]]}, 
              {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
               GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-1.6187792904392158`, -0.6291873456554038}]},
                    
                    ImageSizeCache->{{17.592999256250042`, 
                    33.964386669147174`}, {-21.648560153282194`, \
-3.0076103012632807`}}],
                    StatusArea[#, 3.3142378299638064`]& ,
                    TagBoxNote->"3.3142378299638064"],
                   StyleBox["3.3142378299638064`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[3.3142378299638064`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$41002$41416, 
                    FEPrivate`Not[DynamicChart`click$41002$41416]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[
                 DynamicChart`click$41002$41416, {{{1., 0}, {0, 1.}}, {
                   0.0864187225957906, -0.18036575169613492`}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$41002$41416}]]}, 
              {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{GrayLevel[0],
                Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.132717533591582, -1.6187792904392158`}]},
                    
                    ImageSizeCache->{{2.5395398738152366`, 
                    21.179866971463987`}, {-21.648560153282194`, \
-3.025809906880955}}],
                    StatusArea[#, 5.07032360573697]& ,
                    TagBoxNote->"5.07032360573697"],
                   StyleBox["5.07032360573697`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[5.07032360573697, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$41005$41416, 
                    FEPrivate`Not[DynamicChart`click$41005$41416]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$41005$41416, {{{1., 0}, {
                    0, 1.}}, {-0.14415948637993337`, -0.13862915453350283`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$41005$41416}]]}, 
              {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
               Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -3.132717533591582}]},
                    
                    ImageSizeCache->{{2.5389171194450793`, 
                    21.179866971463994`}, {-21.64856015328219, \
-18.679796834201774`}}],
                    StatusArea[#, 0.02972362355876257]& ,
                    TagBoxNote->"0.02972362355876257"],
                   StyleBox["0.02972362355876257`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[0.02972362355876257, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$41008$41416, 
                    FEPrivate`Not[DynamicChart`click$41008$41416]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$41008$41416, {{{1., 0}, {
                    0, 1.}}, {-0.19999803080935688`, \
-0.0008875090870186809}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {
                  DynamicChart`click$41008$41416}]]}}}, {}}, {}}, {{{
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 5.841852138489475]& ,
                  TagBoxNote->"5.841852138489475"],
                 StyleBox["5.841852138489475`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[5.841852138489475, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40996$41416, 
                   FEPrivate`Not[DynamicChart`click$40996$41416]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40996$41416, {{{1., 0}, {
                  0, 1.}}, {-0.12863577785867483`, 0.1531431900369509}}, {{1, 
                0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40996$41416}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 6.786849810675545]& ,
                  TagBoxNote->"6.786849810675545"],
                 StyleBox["6.786849810675545`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[6.786849810675545, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$40999$41416, 
                   FEPrivate`Not[DynamicChart`click$40999$41416]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$40999$41416, {{{1., 0}, {0, 1.}}, {
                 0.18543104029041632`, 0.07493550091121036}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$40999$41416}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 3.3142378299638064`]& ,
                  TagBoxNote->"3.3142378299638064"],
                 StyleBox["3.3142378299638064`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[3.3142378299638064`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$41002$41416, 
                   FEPrivate`Not[DynamicChart`click$41002$41416]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$41002$41416, {{{1., 0}, {0, 1.}}, {
                 0.0864187225957906, -0.18036575169613492`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$41002$41416}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 5.07032360573697]& ,
                  TagBoxNote->"5.07032360573697"],
                 StyleBox["5.07032360573697`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[5.07032360573697, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$41005$41416, 
                   FEPrivate`Not[DynamicChart`click$41005$41416]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$41005$41416, {{{1., 0}, {
                  0, 1.}}, {-0.14415948637993337`, -0.13862915453350283`}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$41005$41416}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 0.02972362355876257]& ,
                  TagBoxNote->"0.02972362355876257"],
                 StyleBox["0.02972362355876257`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[0.02972362355876257, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$41008$41416, 
                   FEPrivate`Not[DynamicChart`click$41008$41416]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$41008$41416, {{{1., 0}, {
                  0, 1.}}, {-0.19999803080935688`, -0.0008875090870186809}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {
                DynamicChart`click$41008$41416}]]}, {}}, {}}},
         DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
       ContentSelectable->False,
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       LabelStyle->{
         GrayLevel[0], FontFamily -> "Arial"},
       PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
       PlotRangePadding->Scaled[0.02]], {2149.7142857142853, -580.5}, 
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 360.}]}, {InsetBox[
      GraphicsBox[{{}, {}, 
        DynamicModuleBox[{DynamicChart`click$41047$41417 = False, 
         DynamicChart`click$41050$41417 = False, 
         DynamicChart`click$41053$41417 = False, 
         DynamicChart`click$41056$41417 = False, 
         DynamicChart`click$41059$41417 = False}, {
          {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
           0.5]}], {{{}, {
              {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[
               0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.0476031830362333`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{2.538917119445083, 
                    29.080572943590617`}, {-37.46108288055491, \
-18.820133028536002`}}],
                    StatusArea[#, 9.504523603499216]& ,
                    TagBoxNote->"9.504523603499216"],
                   StyleBox["9.504523603499216`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[9.504523603499216, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$41047$41417, 
                    FEPrivate`Not[DynamicChart`click$41047$41417]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$41047$41417, {{{1., 0}, {
                    0, 1.}}, {-0.10003512669081516`, 
                   0.17318479560271036`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                  1}}], TrackedSymbols :> {DynamicChart`click$41047$41417}]]}, 
              {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], Opacity[
               0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.8173388649256981, 
                    1.0476031830362333`}]},
                    
                    ImageSizeCache->{{18.351439846717806`, 
                    31.99823315797289}, {-35.34581243768285, \
-18.820133028536002`}}],
                    StatusArea[#, 1.045159336902815]& ,
                    TagBoxNote->"1.045159336902815"],
                   StyleBox["1.045159336902815`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[1.045159336902815, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$41050$41417, 
                    FEPrivate`Not[DynamicChart`click$41050$41417]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$41050$41417, {{{1., 0}, {0, 1.}}, {
                   0.11917026740628787`, 0.16061895083181763`}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$41050$41417}]]}, 
              {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
               GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.10694315203264404`, 
                    0.8173388649256981}]},
                    
                    ImageSizeCache->{{18.351439846717806`, 
                    36.992389698736716`}, {-33.18107193758648, \
-17.13231352404736}}],
                    StatusArea[#, 4.195274317281113]& ,
                    TagBoxNote->"4.195274317281113"],
                   StyleBox["4.195274317281113`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[4.195274317281113, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$41053$41417, 
                    FEPrivate`Not[DynamicChart`click$41053$41417]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$41053$41417, {{{1., 0}, {0, 1.}}, {
                   0.1875155394944361, 0.06955517556667201}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$41053$41417}]]}, 
              {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{GrayLevel[0],
                Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-1.4484542721344003`, -0.10694315203264404`}]},
                    
                    ImageSizeCache->{{18.351439846717806`, 
                    36.902053216410465`}, {-21.64856015328219, \
-3.125800358952695}}],
                    StatusArea[#, 6.089058366656047]& ,
                    TagBoxNote->"6.089058366656047"],
                   StyleBox["6.089058366656047`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[6.089058366656047, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$41056$41417, 
                    FEPrivate`Not[DynamicChart`click$41056$41417]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$41056$41417, {{{1., 0}, {0, 1.}}, {
                   0.14250602050822403`, -0.14032830833053478`}}, {{1, 0}, {0,
                   1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$41056$41417}]]}, 
              {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
               Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.4484542721344003`}]},
                    
                    ImageSizeCache->{{2.538917119445083, 
                    23.10958121377204}, {-21.648560153282194`, \
-3.0076103012632807`}}],
                    StatusArea[#, 7.68507861994124]& ,
                    TagBoxNote->"7.68507861994124"],
                   StyleBox["7.68507861994124`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[7.68507861994124, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$41059$41417, 
                    FEPrivate`Not[DynamicChart`click$41059$41417]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$41059$41417, {{{1., 0}, {
                    0, 1.}}, {-0.13251135129248082`, -0.14980234236700288`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {
                  DynamicChart`click$41059$41417}]]}}}, {}}, {}}, {{{
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 9.504523603499216]& ,
                  TagBoxNote->"9.504523603499216"],
                 StyleBox["9.504523603499216`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[9.504523603499216, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$41047$41417, 
                   FEPrivate`Not[DynamicChart`click$41047$41417]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$41047$41417, {{{1., 0}, {
                  0, 1.}}, {-0.10003512669081516`, 0.17318479560271036`}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$41047$41417}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 1.045159336902815]& ,
                  TagBoxNote->"1.045159336902815"],
                 StyleBox["1.045159336902815`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[1.045159336902815, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$41050$41417, 
                   FEPrivate`Not[DynamicChart`click$41050$41417]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$41050$41417, {{{1., 0}, {0, 1.}}, {
                 0.11917026740628787`, 0.16061895083181763`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$41050$41417}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 4.195274317281113]& ,
                  TagBoxNote->"4.195274317281113"],
                 StyleBox["4.195274317281113`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[4.195274317281113, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$41053$41417, 
                   FEPrivate`Not[DynamicChart`click$41053$41417]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$41053$41417, {{{1., 0}, {0, 1.}}, {
                 0.1875155394944361, 0.06955517556667201}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$41053$41417}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 6.089058366656047]& ,
                  TagBoxNote->"6.089058366656047"],
                 StyleBox["6.089058366656047`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[6.089058366656047, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$41056$41417, 
                   FEPrivate`Not[DynamicChart`click$41056$41417]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$41056$41417, {{{1., 0}, {0, 1.}}, {
                 0.14250602050822403`, -0.14032830833053478`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$41056$41417}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 7.68507861994124]& ,
                  TagBoxNote->"7.68507861994124"],
                 StyleBox["7.68507861994124`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[7.68507861994124, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$41059$41417, 
                   FEPrivate`Not[DynamicChart`click$41059$41417]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$41059$41417, {{{1., 0}, {
                  0, 1.}}, {-0.13251135129248082`, -0.14980234236700288`}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {
                DynamicChart`click$41059$41417}]]}, {}}, {}}},
         DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
       ContentSelectable->False,
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       LabelStyle->{
         GrayLevel[0], FontFamily -> "Arial"},
       PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
       PlotRangePadding->Scaled[0.02]], {195.42857142857142, -967.5}, 
      ImageScaled[{0.5, 0.5}], {359.99999999999994, 360.}], InsetBox[
      GraphicsBox[{{}, {}, 
        DynamicModuleBox[{DynamicChart`click$41098$41418 = False, 
         DynamicChart`click$41101$41418 = False, 
         DynamicChart`click$41104$41418 = False, 
         DynamicChart`click$41107$41418 = False, 
         DynamicChart`click$41110$41418 = False}, {
          {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
           0.5]}], {{{}, {
              {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[
               0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {3.0976259511425295`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{2.538917119445097, 
                    21.17986697146401}, {-22.34356067024899, \
-18.820133028536002`}}],
                    StatusArea[#, 0.18210476313693214`]& ,
                    TagBoxNote->"0.18210476313693214"],
                   StyleBox["0.18210476313693214`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[0.18210476313693214`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$41098$41418, 
                    FEPrivate`Not[DynamicChart`click$41098$41418]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$41098$41418, {{{1., 0}, {
                    0, 1.}}, {-0.19995167517309734`, 
                   0.004396316125141067}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                  1}}], TrackedSymbols :> {DynamicChart`click$41098$41418}]]}, 
              {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], Opacity[
               0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.8532264478482463`, 
                    3.0976259511425295`}]},
                    ImageSizeCache->{{2.554198021578461, 
                    21.179866971464012`}, {-36.83460691489003, \
-18.820133028536002`}}],
                    StatusArea[#, 5.154152214779668]& ,
                    TagBoxNote->"5.154152214779668"],
                   StyleBox["5.154152214779668`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[5.154152214779668, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$41101$41418, 
                    FEPrivate`Not[DynamicChart`click$41101$41418]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$41101$41418, {{{1., 0}, {
                    0, 1.}}, {-0.1572392957588798, 0.12359532300718962`}}, {{
                  1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$41101$41418}]]}, 
              {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
               GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.263487949952129, 
                    1.8532264478482463`}]},
                    
                    ImageSizeCache->{{13.944642965220272`, 
                    36.99238969873673}, {-37.46108288055491, \
-14.701766209908733`}}],
                    StatusArea[#, 8.767174988898063]& ,
                    TagBoxNote->"8.767174988898063"],
                   StyleBox["8.767174988898063`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[8.767174988898063, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$41104$41418, 
                    FEPrivate`Not[DynamicChart`click$41104$41418]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$41104$41418, {{{1., 0}, {0, 1.}}, {
                   0.14007561969441687`, 0.14275440717268625`}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$41104$41418}]]}, 
              {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{GrayLevel[0],
                Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-2.6452292941546647`, -0.263487949952129}]},
                    
                    ImageSizeCache->{{4.4471683563423205`, 
                    36.44665870213704}, {-21.648560153282194`, \
-3.0076103012632807`}}],
                    StatusArea[#, 9.864884542107319]& ,
                    TagBoxNote->"9.864884542107319"],
                   StyleBox["9.864884542107319`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[9.864884542107319, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$41107$41418, 
                    FEPrivate`Not[DynamicChart`click$41107$41418]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$41107$41418, {{{1., 0}, {0, 1.}}, {
                   0.023234955540569244`, -0.19864575716845245`}}, {{1, 0}, {
                  0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$41107$41418}]]}, 
              {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
               Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -2.6452292941546647`}]},
                    
                    ImageSizeCache->{{2.538917119445097, 
                    21.17986697146401}, {-21.64856015328219, \
-11.28972073421589}}],
                    StatusArea[#, 2.055876992553758]& ,
                    TagBoxNote->"2.055876992553758"],
                   StyleBox["2.055876992553758`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[2.055876992553758, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$41110$41418, 
                    FEPrivate`Not[DynamicChart`click$41110$41418]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$41110$41418, {{{1., 0}, {
                    0, 1.}}, {-0.1938721358696376, -0.04912835162454335}}, {{
                  1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {
                  DynamicChart`click$41110$41418}]]}}}, {}}, {}}, {{{
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 0.18210476313693214`]& ,
                  TagBoxNote->"0.18210476313693214"],
                 StyleBox["0.18210476313693214`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[0.18210476313693214`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$41098$41418, 
                   FEPrivate`Not[DynamicChart`click$41098$41418]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$41098$41418, {{{1., 0}, {
                  0, 1.}}, {-0.19995167517309734`, 0.004396316125141067}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$41098$41418}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 5.154152214779668]& ,
                  TagBoxNote->"5.154152214779668"],
                 StyleBox["5.154152214779668`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[5.154152214779668, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$41101$41418, 
                   FEPrivate`Not[DynamicChart`click$41101$41418]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$41101$41418, {{{1., 0}, {
                  0, 1.}}, {-0.1572392957588798, 0.12359532300718962`}}, {{1, 
                0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$41101$41418}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 8.767174988898063]& ,
                  TagBoxNote->"8.767174988898063"],
                 StyleBox["8.767174988898063`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[8.767174988898063, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$41104$41418, 
                   FEPrivate`Not[DynamicChart`click$41104$41418]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$41104$41418, {{{1., 0}, {0, 1.}}, {
                 0.14007561969441687`, 0.14275440717268625`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$41104$41418}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 9.864884542107319]& ,
                  TagBoxNote->"9.864884542107319"],
                 StyleBox["9.864884542107319`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[9.864884542107319, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$41107$41418, 
                   FEPrivate`Not[DynamicChart`click$41107$41418]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$41107$41418, {{{1., 0}, {0, 1.}}, {
                 0.023234955540569244`, -0.19864575716845245`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$41107$41418}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 2.055876992553758]& ,
                  TagBoxNote->"2.055876992553758"],
                 StyleBox["2.055876992553758`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[2.055876992553758, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$41110$41418, 
                   FEPrivate`Not[DynamicChart`click$41110$41418]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$41110$41418, {{{1., 0}, {
                  0, 1.}}, {-0.1938721358696376, -0.04912835162454335}}, {{1, 
                0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {
                DynamicChart`click$41110$41418}]]}, {}}, {}}},
         DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
       ContentSelectable->False,
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       LabelStyle->{
         GrayLevel[0], FontFamily -> "Arial"},
       PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
       PlotRangePadding->Scaled[0.02]], {586.2857142857142, -967.5}, 
      ImageScaled[{0.5, 0.5}], {359.99999999999994, 360.}], InsetBox[
      GraphicsBox[{{}, {}, 
        DynamicModuleBox[{DynamicChart`click$41149$41419 = False, 
         DynamicChart`click$41152$41419 = False, 
         DynamicChart`click$41155$41419 = False, 
         DynamicChart`click$41158$41419 = False, 
         DynamicChart`click$41161$41419 = False}, {
          {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
           0.5]}], {{{}, {
              {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[
               0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.4621433494648055`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{2.538917119445097, 
                    22.894566187455375`}, {-37.46108288055491, \
-18.820133028536002`}}],
                    StatusArea[#, 7.00955778381752]& ,
                    TagBoxNote->"7.00955778381752"],
                   StyleBox["7.00955778381752`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[7.00955778381752, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$41149$41419, 
                    FEPrivate`Not[DynamicChart`click$41149$41419]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$41149$41419, {{{1., 0}, {
                    0, 1.}}, {-0.13353356729672727`, 
                   0.14889186144652236`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                  1}}], TrackedSymbols :> {DynamicChart`click$41149$41419}]]}, 
              {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], Opacity[
               0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.0133358957164824`, 
                    1.4621433494648055`}]},
                    
                    ImageSizeCache->{{18.35143984671782, 
                    29.545210533405744`}, {-37.36783754122834, \
-18.820133028536002`}}],
                    StatusArea[#, 1.873198418749503]& ,
                    TagBoxNote->"1.873198418749503"],
                   StyleBox["1.873198418749503`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[1.873198418749503, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$41152$41419, 
                    FEPrivate`Not[DynamicChart`click$41152$41419]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$41152$41419, {{{1., 0}, {0, 1.}}, {
                   0.06538665633266764, 0.1890094843483618}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$41152$41419}]]}, 
              {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
               GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.55281271227049, 
                    1.0133358957164824`}]},
                    
                    ImageSizeCache->{{18.35143984671782, 
                    36.99238969873673}, {-35.06708846644666, \
-10.517245139424858`}}],
                    StatusArea[#, 6.536671954768963]& ,
                    TagBoxNote->"6.536671954768963"],
                   StyleBox["6.536671954768963`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[6.536671954768963, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$41155$41419, 
                    FEPrivate`Not[DynamicChart`click$41155$41419]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$41155$41419, {{{1., 0}, {0, 1.}}, {
                   0.19472134493175236`, 0.04564644376037988}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$41155$41419}]]}, 
              {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{GrayLevel[0],
                Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-0.9349421400010964, -0.55281271227049}]},
                    
                    ImageSizeCache->{{18.35143984671782, 
                    34.637129980760065`}, {-21.648560153282194`, \
-6.097935132773298}}],
                    StatusArea[#, 1.5949027446055393`]& ,
                    TagBoxNote->"1.5949027446055393"],
                   StyleBox["1.5949027446055393`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[1.5949027446055393`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$41158$41419, 
                    FEPrivate`Not[DynamicChart`click$41158$41419]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$41158$41419, {{{1., 0}, {0, 1.}}, {
                   0.14716970249760072`, -0.1354292385962784}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$41158$41419}]]}, 
              {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
               Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -0.9349421400010964}]},
                    
                    ImageSizeCache->{{2.538917119445097, 
                    30.570370456451776`}, {-21.648560153282194`, \
-3.0076103012632807`}}],
                    StatusArea[#, 9.209950098344532]& ,
                    TagBoxNote->"9.209950098344532"],
                   StyleBox["9.209950098344532`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[9.209950098344532, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$41161$41419, 
                    FEPrivate`Not[DynamicChart`click$41161$41419]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$41161$41419, {{{1., 0}, {
                    0, 1.}}, {-0.09012602515568643, -0.1785421507365602}}, {{
                  1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {
                  DynamicChart`click$41161$41419}]]}}}, {}}, {}}, {{{
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 7.00955778381752]& ,
                  TagBoxNote->"7.00955778381752"],
                 StyleBox["7.00955778381752`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[7.00955778381752, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$41149$41419, 
                   FEPrivate`Not[DynamicChart`click$41149$41419]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$41149$41419, {{{1., 0}, {
                  0, 1.}}, {-0.13353356729672727`, 0.14889186144652236`}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$41149$41419}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 1.873198418749503]& ,
                  TagBoxNote->"1.873198418749503"],
                 StyleBox["1.873198418749503`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[1.873198418749503, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$41152$41419, 
                   FEPrivate`Not[DynamicChart`click$41152$41419]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$41152$41419, {{{1., 0}, {0, 1.}}, {
                 0.06538665633266764, 0.1890094843483618}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$41152$41419}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 6.536671954768963]& ,
                  TagBoxNote->"6.536671954768963"],
                 StyleBox["6.536671954768963`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[6.536671954768963, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$41155$41419, 
                   FEPrivate`Not[DynamicChart`click$41155$41419]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$41155$41419, {{{1., 0}, {0, 1.}}, {
                 0.19472134493175236`, 0.04564644376037988}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$41155$41419}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 1.5949027446055393`]& ,
                  TagBoxNote->"1.5949027446055393"],
                 StyleBox["1.5949027446055393`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[1.5949027446055393`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$41158$41419, 
                   FEPrivate`Not[DynamicChart`click$41158$41419]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$41158$41419, {{{1., 0}, {0, 1.}}, {
                 0.14716970249760072`, -0.1354292385962784}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$41158$41419}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 9.209950098344532]& ,
                  TagBoxNote->"9.209950098344532"],
                 StyleBox["9.209950098344532`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[9.209950098344532, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$41161$41419, 
                   FEPrivate`Not[DynamicChart`click$41161$41419]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$41161$41419, {{{1., 0}, {
                  0, 1.}}, {-0.09012602515568643, -0.1785421507365602}}, {{1, 
                0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {
                DynamicChart`click$41161$41419}]]}, {}}, {}}},
         DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
       ContentSelectable->False,
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       LabelStyle->{
         GrayLevel[0], FontFamily -> "Arial"},
       PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
       PlotRangePadding->Scaled[0.02]], {977.1428571428571, -967.5}, 
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
      GraphicsBox[{{}, {}, 
        DynamicModuleBox[{DynamicChart`click$41200$41420 = False, 
         DynamicChart`click$41203$41420 = False, 
         DynamicChart`click$41206$41420 = False, 
         DynamicChart`click$41209$41420 = False, 
         DynamicChart`click$41212$41420 = False}, {
          {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
           0.5]}], {{{}, {
              {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[
               0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.7349724856772544`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{2.538917119445104, 
                    21.179866971464016`}, {-27.902529000000513`, \
-18.820133028536002`}}],
                    StatusArea[#, 1.1789030162226322`]& ,
                    TagBoxNote->"1.1789030162226322"],
                   StyleBox["1.1789030162226322`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[1.1789030162226322`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$41200$41420, 
                    FEPrivate`Not[DynamicChart`click$41200$41420]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$41200$41420, {{{1., 0}, {
                    0, 1.}}, {-0.19588071955129427`, 0.04038246783032462}}, {{
                  1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$41200$41420}]]}, 
              {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], Opacity[
               0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.243541413988532, 
                    2.7349724856772544`}]},
                    
                    ImageSizeCache->{{3.8282257167535843`, 
                    21.179866971464023`}, {-34.01575640902058, \
-18.820133028536002`}}],
                    StatusArea[#, 1.4247930092930599`]& ,
                    TagBoxNote->"1.4247930092930599"],
                   StyleBox["1.4247930092930599`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[1.4247930092930599`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$41203$41420, 
                    FEPrivate`Not[DynamicChart`click$41203$41420]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$41203$41420, {{{1., 0}, {
                    0, 1.}}, {-0.15893361843028542`, 
                   0.12140883383286592`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                  1}}], TrackedSymbols :> {DynamicChart`click$41203$41420}]]}, 
              {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
               GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.5635641138051346`, 
                    2.243541413988532}]},
                    
                    ImageSizeCache->{{8.498098699037676, 
                    21.29422550680831}, {-37.46108288055491, \
-18.820133028536002`}}],
                    StatusArea[#, 1.9714400647278119`]& ,
                    TagBoxNote->"1.9714400647278119"],
                   StyleBox["1.9714400647278119`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[1.9714400647278119`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$41206$41420, 
                    FEPrivate`Not[DynamicChart`click$41206$41420]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$41206$41420, {{{1., 0}, {
                    0, 1.}}, {-0.06532990005570359, 0.18902910928931496`}}, {{
                  1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$41206$41420}]]}, 
              {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{GrayLevel[0],
                Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-1.8599148193381145`, 
                    1.5635641138051346`}]},
                    
                    ImageSizeCache->{{13.843172367439706`, 
                    36.992389698736744`}, {-37.46066934611002, \
-3.0076103012632807`}}],
                    StatusArea[#, 9.925601233643974]& ,
                    TagBoxNote->"9.925601233643974"],
                   StyleBox["9.925601233643974`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[9.925601233643974, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$41209$41420, 
                    FEPrivate`Not[DynamicChart`click$41209$41420]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$41209$41420, {{{1., 0}, {0, 1.}}, {
                   0.19780842073677352`, -0.029526745259570976`}}, {{1, 0}, {
                  0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$41209$41420}]]}, 
              {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
               Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.8599148193381145`}]},
                    
                    ImageSizeCache->{{2.538917119445104, 
                    21.179866971464016`}, {-21.64856015328219, \
-3.663900009220164}}],
                    StatusArea[#, 3.7159343875682893`]& ,
                    TagBoxNote->"3.7159343875682893"],
                   StyleBox["3.7159343875682893`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[3.7159343875682893`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$41212$41420, 
                    FEPrivate`Not[DynamicChart`click$41212$41420]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$41212$41420, {{{1., 0}, {
                    0, 1.}}, {-0.16031889564191734`, -0.11957362460072883`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {
                  DynamicChart`click$41212$41420}]]}}}, {}}, {}}, {{{
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 1.1789030162226322`]& ,
                  TagBoxNote->"1.1789030162226322"],
                 StyleBox["1.1789030162226322`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[1.1789030162226322`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$41200$41420, 
                   FEPrivate`Not[DynamicChart`click$41200$41420]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$41200$41420, {{{1., 0}, {
                  0, 1.}}, {-0.19588071955129427`, 0.04038246783032462}}, {{1,
                 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$41200$41420}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 1.4247930092930599`]& ,
                  TagBoxNote->"1.4247930092930599"],
                 StyleBox["1.4247930092930599`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[1.4247930092930599`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$41203$41420, 
                   FEPrivate`Not[DynamicChart`click$41203$41420]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$41203$41420, {{{1., 0}, {
                  0, 1.}}, {-0.15893361843028542`, 0.12140883383286592`}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$41203$41420}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 1.9714400647278119`]& ,
                  TagBoxNote->"1.9714400647278119"],
                 StyleBox["1.9714400647278119`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[1.9714400647278119`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$41206$41420, 
                   FEPrivate`Not[DynamicChart`click$41206$41420]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$41206$41420, {{{1., 0}, {
                  0, 1.}}, {-0.06532990005570359, 0.18902910928931496`}}, {{1,
                 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$41206$41420}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 9.925601233643974]& ,
                  TagBoxNote->"9.925601233643974"],
                 StyleBox["9.925601233643974`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[9.925601233643974, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$41209$41420, 
                   FEPrivate`Not[DynamicChart`click$41209$41420]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$41209$41420, {{{1., 0}, {0, 1.}}, {
                 0.19780842073677352`, -0.029526745259570976`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$41209$41420}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 3.7159343875682893`]& ,
                  TagBoxNote->"3.7159343875682893"],
                 StyleBox["3.7159343875682893`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[3.7159343875682893`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$41212$41420, 
                   FEPrivate`Not[DynamicChart`click$41212$41420]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$41212$41420, {{{1., 0}, {
                  0, 1.}}, {-0.16031889564191734`, -0.11957362460072883`}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {
                DynamicChart`click$41212$41420}]]}, {}}, {}}},
         DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
       ContentSelectable->False,
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       LabelStyle->{
         GrayLevel[0], FontFamily -> "Arial"},
       PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
       PlotRangePadding->Scaled[0.02]], {1368., -967.5}, 
      ImageScaled[{0.5, 0.5}], {360.0000000000002, 360.}], InsetBox[
      GraphicsBox[{{}, {}, 
        DynamicModuleBox[{DynamicChart`click$41251$41421 = False, 
         DynamicChart`click$41254$41421 = False, 
         DynamicChart`click$41257$41421 = False, 
         DynamicChart`click$41260$41421 = False, 
         DynamicChart`click$41263$41421 = False}, {
          {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
           0.5]}], {{{}, {
              {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[
               0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.8302438393452776, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{2.538917119445104, 
                    31.848509695257867`}, {-37.46108288055491, \
-18.820133028536002`}}],
                    StatusArea[#, 9.441973987555556]& ,
                    TagBoxNote->"9.441973987555556"],
                   StyleBox["9.441973987555556`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[9.441973987555556, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$41251$41421, 
                    FEPrivate`Not[DynamicChart`click$41251$41421]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[
                 DynamicChart`click$41251$41421, {{{1., 0}, {
                    0, 1.}}, {-0.08066029961419635, 0.18301343138181983`}}, {{
                  1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$41251$41421}]]}, 
              {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], Opacity[
               0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.18697291353534773`, 
                    0.8302438393452776}]},
                    
                    ImageSizeCache->{{18.351439846717827`, 
                    36.992389698736744`}, {-33.31971851192667, \
-15.880815560463738`}}],
                    StatusArea[#, 4.1553806423388835`]& ,
                    TagBoxNote->"4.1553806423388835"],
                   StyleBox["4.1553806423388835`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[4.1553806423388835`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$41254$41421, 
                    FEPrivate`Not[DynamicChart`click$41254$41421]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$41254$41421, {{{1., 0}, {0, 1.}}, {
                   0.18974393737851605`, 0.06322371570935849}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$41254$41421}]]}, 
              {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
               GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-0.26182530849210606`, -0.18697291353534773`}]},
                    
                    ImageSizeCache->{{18.351439846717827`, 
                    36.71679999643396}, {-21.64856015328219, \
-14.72715509146407}}],
                    StatusArea[#, 0.3057757278920086]& ,
                    TagBoxNote->"0.3057757278920086"],
                   StyleBox["0.3057757278920086`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[0.3057757278920086, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$41257$41421, 
                    FEPrivate`Not[DynamicChart`click$41257$41421]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$41257$41421, {{{1., 0}, {0, 1.}}, {
                   0.1949855986466764, -0.044504115769187474`}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$41257$41421}]]}, 
              {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{GrayLevel[0],
                Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-1.5796491015170844`, -0.26182530849210606`}]},
                    
                    ImageSizeCache->{{18.211456973687955`, 
                    36.45348496482626}, {-21.648560153282194`, \
-3.0076103012632807`}}],
                    StatusArea[#, 5.383375238406277]& ,
                    TagBoxNote->"5.383375238406277"],
                   StyleBox["5.383375238406277`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[5.383375238406277, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$41260$41421, 
                    FEPrivate`Not[DynamicChart`click$41260$41421]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$41260$41421, {{{1., 0}, {0, 1.}}, {
                   0.12104669411554646`, -0.15920960349079868`}}, {{1, 0}, {0,
                   1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$41260$41421}]]}, 
              {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
               Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.5796491015170844`}]},
                    
                    ImageSizeCache->{{2.538917119445104, 
                    21.179866971464016`}, {-21.648560153282194`, \
-3.0082299237299672`}}],
                    StatusArea[#, 6.380616503148232]& ,
                    TagBoxNote->"6.380616503148232"],
                   StyleBox["6.380616503148232`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[6.380616503148232, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$41263$41421, 
                    FEPrivate`Not[DynamicChart`click$41263$41421]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$41263$41421, {{{1., 0}, {
                    0, 1.}}, {-0.14204595447166088`, -0.14079398715227454`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {
                  DynamicChart`click$41263$41421}]]}}}, {}}, {}}, {{{
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 9.441973987555556]& ,
                  TagBoxNote->"9.441973987555556"],
                 StyleBox["9.441973987555556`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[9.441973987555556, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$41251$41421, 
                   FEPrivate`Not[DynamicChart`click$41251$41421]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$41251$41421, {{{1., 0}, {
                  0, 1.}}, {-0.08066029961419635, 0.18301343138181983`}}, {{1,
                 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$41251$41421}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 4.1553806423388835`]& ,
                  TagBoxNote->"4.1553806423388835"],
                 StyleBox["4.1553806423388835`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[4.1553806423388835`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$41254$41421, 
                   FEPrivate`Not[DynamicChart`click$41254$41421]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$41254$41421, {{{1., 0}, {0, 1.}}, {
                 0.18974393737851605`, 0.06322371570935849}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$41254$41421}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 0.3057757278920086]& ,
                  TagBoxNote->"0.3057757278920086"],
                 StyleBox["0.3057757278920086`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[0.3057757278920086, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$41257$41421, 
                   FEPrivate`Not[DynamicChart`click$41257$41421]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$41257$41421, {{{1., 0}, {0, 1.}}, {
                 0.1949855986466764, -0.044504115769187474`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$41257$41421}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 5.383375238406277]& ,
                  TagBoxNote->"5.383375238406277"],
                 StyleBox["5.383375238406277`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[5.383375238406277, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$41260$41421, 
                   FEPrivate`Not[DynamicChart`click$41260$41421]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$41260$41421, {{{1., 0}, {0, 1.}}, {
                 0.12104669411554646`, -0.15920960349079868`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$41260$41421}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 6.380616503148232]& ,
                  TagBoxNote->"6.380616503148232"],
                 StyleBox["6.380616503148232`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[6.380616503148232, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$41263$41421, 
                   FEPrivate`Not[DynamicChart`click$41263$41421]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$41263$41421, {{{1., 0}, {
                  0, 1.}}, {-0.14204595447166088`, -0.14079398715227454`}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {
                DynamicChart`click$41263$41421}]]}, {}}, {}}},
         DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
       ContentSelectable->False,
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       LabelStyle->{
         GrayLevel[0], FontFamily -> "Arial"},
       PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
       PlotRangePadding->Scaled[0.02]], {1758.8571428571427, -967.5}, 
      ImageScaled[{0.5, 0.5}], {360.0000000000002, 360.}], InsetBox[
      GraphicsBox[{{}, {}, 
        DynamicModuleBox[{DynamicChart`click$41302$41422 = False, 
         DynamicChart`click$41305$41422 = False, 
         DynamicChart`click$41308$41422 = False, 
         DynamicChart`click$41311$41422 = False, 
         DynamicChart`click$41314$41422 = False}, {
          {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
           0.5]}], {{{}, {
              {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[
               0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.858454869918573, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{2.5389171194450793`, 
                    21.179866971463994`}, {-26.06610252805732, \
-18.820133028536002`}}],
                    StatusArea[#, 1.3512473623132877`]& ,
                    TagBoxNote->"1.3512473623132877"],
                   StyleBox["1.3512473623132877`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[1.3512473623132877`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$41302$41422, 
                    FEPrivate`Not[DynamicChart`click$41302$41422]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$41302$41422, {{{1., 0}, {
                    0, 1.}}, {-0.19799916991598035`, 
                   0.028219296812336522`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                  1}}], TrackedSymbols :> {DynamicChart`click$41302$41422}]]}, 
              {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], Opacity[
               0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.186005358352003, 
                    2.858454869918573}]},
                    
                    ImageSizeCache->{{3.1685154127498034`, 
                    21.179866971463994`}, {-34.56190153290973, \
-18.820133028536002`}}],
                    StatusArea[#, 3.2091994823562846`]& ,
                    TagBoxNote->"3.2091994823562846"],
                   StyleBox["3.2091994823562846`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[3.2091994823562846`, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$41305$41422, 
                    FEPrivate`Not[DynamicChart`click$41305$41422]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[
                 DynamicChart`click$41305$41422, {{{1., 0}, {
                    0, 1.}}, {-0.16284973565313338`, 0.1161032454227899}}, {{
                  1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$41305$41422}]]}, 
              {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
               GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.4821365411095204, 
                    2.186005358352003}]},
                    
                    ImageSizeCache->{{9.22557060517617, 
                    35.189861550535824`}, {-37.46108288055491, \
-18.820133028536002`}}],
                    StatusArea[#, 8.131547175280048]& ,
                    TagBoxNote->"8.131547175280048"],
                   StyleBox["8.131547175280048`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[8.131547175280048, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$41308$41422, 
                    FEPrivate`Not[DynamicChart`click$41308$41422]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$41308$41422, {{{1., 0}, {0, 1.}}, {
                   0.04690411840817722, 0.19442223040679196`}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$41308$41422}]]}, 
              {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{GrayLevel[0],
                Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-1.4433695494608205`, 
                    0.4821365411095204}]},
                    
                    ImageSizeCache->{{18.3514398467178, 
                    36.992389698736716`}, {-28.980403502324386`, \
-3.1358152618101016`}}],
                    StatusArea[#, 9.189289370939612]& ,
                    TagBoxNote->"9.189289370939612"],
                   StyleBox["9.189289370939612`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[9.189289370939612, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$41311$41422, 
                    FEPrivate`Not[DynamicChart`click$41311$41422]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$41311$41422, {{{1., 0}, {0, 1.}}, {
                   0.1773420130888025, -0.09246518476492112}}, {{1, 0}, {0, 
                  1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {DynamicChart`click$41311$41422}]]}, 
              {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
               Opacity[0.5]}], GeometricTransformationBox[
                TagBox[
                 TagBox[
                  TooltipBox[
                   TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.4433695494608205`}]},
                    
                    ImageSizeCache->{{2.5389171194450793`, 
                    23.189357253322193`}, {-21.648560153282194`, \
-3.0076103012632807`}}],
                    StatusArea[#, 8.10460356198304]& ,
                    TagBoxNote->"8.10460356198304"],
                   StyleBox["8.10460356198304`", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                  Annotation[#, 
                   Style[8.10460356198304, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                 
                 EventHandlerTag[{
                  "MouseClicked" :> 
                   FEPrivate`Set[DynamicChart`click$41314$41422, 
                    FEPrivate`Not[DynamicChart`click$41314$41422]], 
                   PassEventsDown -> True, Method -> "Preemptive", 
                   PassEventsUp -> True}]], Dynamic[
                If[DynamicChart`click$41314$41422, {{{1., 0}, {
                    0, 1.}}, {-0.13213007176933342`, -0.1501387496092558}}, {{
                  1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                 TrackedSymbols :> {
                  DynamicChart`click$41314$41422}]]}}}, {}}, {}}, {{{
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 1.3512473623132877`]& ,
                  TagBoxNote->"1.3512473623132877"],
                 StyleBox["1.3512473623132877`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[1.3512473623132877`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$41302$41422, 
                   FEPrivate`Not[DynamicChart`click$41302$41422]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$41302$41422, {{{1., 0}, {
                  0, 1.}}, {-0.19799916991598035`, 0.028219296812336522`}}, {{
                1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$41302$41422}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 3.2091994823562846`]& ,
                  TagBoxNote->"3.2091994823562846"],
                 StyleBox["3.2091994823562846`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[3.2091994823562846`, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$41305$41422, 
                   FEPrivate`Not[DynamicChart`click$41305$41422]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$41305$41422, {{{1., 0}, {
                  0, 1.}}, {-0.16284973565313338`, 0.1161032454227899}}, {{1, 
                0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$41305$41422}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 8.131547175280048]& ,
                  TagBoxNote->"8.131547175280048"],
                 StyleBox["8.131547175280048`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[8.131547175280048, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$41308$41422, 
                   FEPrivate`Not[DynamicChart`click$41308$41422]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$41308$41422, {{{1., 0}, {0, 1.}}, {
                 0.04690411840817722, 0.19442223040679196`}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$41308$41422}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 9.189289370939612]& ,
                  TagBoxNote->"9.189289370939612"],
                 StyleBox["9.189289370939612`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[9.189289370939612, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$41311$41422, 
                   FEPrivate`Not[DynamicChart`click$41311$41422]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$41311$41422, {{{1., 0}, {0, 1.}}, {
                 0.1773420130888025, -0.09246518476492112}}, {{1, 0}, {0, 
                1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {DynamicChart`click$41311$41422}]], 
             GeometricTransformationBox[
              TagBox[
               TagBox[
                TooltipBox[
                 TagBox[{{}, {}},
                  StatusArea[#, 8.10460356198304]& ,
                  TagBoxNote->"8.10460356198304"],
                 StyleBox["8.10460356198304`", {
                   GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                  False]],
                Annotation[#, 
                 Style[8.10460356198304, {
                   GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
               
               EventHandlerTag[{
                "MouseClicked" :> 
                 FEPrivate`Set[DynamicChart`click$41314$41422, 
                   FEPrivate`Not[DynamicChart`click$41314$41422]], 
                 PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                 True}]], Dynamic[
              If[DynamicChart`click$41314$41422, {{{1., 0}, {
                  0, 1.}}, {-0.13213007176933342`, -0.1501387496092558}}, {{1,
                 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
               TrackedSymbols :> {
                DynamicChart`click$41314$41422}]]}, {}}, {}}},
         DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
       ContentSelectable->False,
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       LabelStyle->{
         GrayLevel[0], FontFamily -> "Arial"},
       PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
       PlotRangePadding->Scaled[0.02]], {2149.7142857142853, -967.5}, 
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 360.}]}}, 
   StyleBox[{{}, {LineBox[{{0, 0}, {0, -387.}}], 
      LineBox[{{0, -387.}, {0, -774.}}], LineBox[{{0, -774.}, {0, -1161.}}], 
      LineBox[{{390.85714285714283`, 0}, {390.85714285714283`, -387.}}], 
      LineBox[{{390.85714285714283`, -387.}, {390.85714285714283`, -774.}}], 
      LineBox[{{390.85714285714283`, -774.}, {390.85714285714283`, -1161.}}], 
      LineBox[{{781.7142857142857, 0}, {781.7142857142857, -387.}}], 
      LineBox[{{781.7142857142857, -387.}, {781.7142857142857, -774.}}], 
      LineBox[{{781.7142857142857, -774.}, {781.7142857142857, -1161.}}], 
      LineBox[{{1172.5714285714284`, 0}, {1172.5714285714284`, -387.}}], 
      LineBox[{{1172.5714285714284`, -387.}, {1172.5714285714284`, -774.}}], 
      LineBox[{{1172.5714285714284`, -774.}, {1172.5714285714284`, -1161.}}], 
      LineBox[{{1563.4285714285713`, 0}, {1563.4285714285713`, -387.}}], 
      LineBox[{{1563.4285714285713`, -387.}, {1563.4285714285713`, -774.}}], 
      LineBox[{{1563.4285714285713`, -774.}, {1563.4285714285713`, -1161.}}], 
      LineBox[{{1954.2857142857142`, 0}, {1954.2857142857142`, -387.}}], 
      LineBox[{{1954.2857142857142`, -387.}, {1954.2857142857142`, -774.}}], 
      LineBox[{{1954.2857142857142`, -774.}, {1954.2857142857142`, -1161.}}], 
      LineBox[{{2345.142857142857, 0}, {2345.142857142857, -387.}}], 
      LineBox[{{2345.142857142857, -387.}, {2345.142857142857, -774.}}], 
      LineBox[{{2345.142857142857, -774.}, {2345.142857142857, -1161.}}], 
      LineBox[{{0, 0}, {390.85714285714283`, 0}}], 
      LineBox[{{390.85714285714283`, 0}, {781.7142857142857, 0}}], 
      LineBox[{{781.7142857142857, 0}, {1172.5714285714284`, 0}}], 
      LineBox[{{1172.5714285714284`, 0}, {1563.4285714285713`, 0}}], 
      LineBox[{{1563.4285714285713`, 0}, {1954.2857142857142`, 0}}], 
      LineBox[{{1954.2857142857142`, 0}, {2345.142857142857, 0}}], 
      LineBox[{{0, -387.}, {390.85714285714283`, -387.}}], 
      LineBox[{{390.85714285714283`, -387.}, {781.7142857142857, -387.}}], 
      LineBox[{{781.7142857142857, -387.}, {1172.5714285714284`, -387.}}], 
      LineBox[{{1172.5714285714284`, -387.}, {1563.4285714285713`, -387.}}], 
      LineBox[{{1563.4285714285713`, -387.}, {1954.2857142857142`, -387.}}], 
      LineBox[{{1954.2857142857142`, -387.}, {2345.142857142857, -387.}}], 
      LineBox[{{0, -774.}, {390.85714285714283`, -774.}}], 
      LineBox[{{390.85714285714283`, -774.}, {781.7142857142857, -774.}}], 
      LineBox[{{781.7142857142857, -774.}, {1172.5714285714284`, -774.}}], 
      LineBox[{{1172.5714285714284`, -774.}, {1563.4285714285713`, -774.}}], 
      LineBox[{{1563.4285714285713`, -774.}, {1954.2857142857142`, -774.}}], 
      LineBox[{{1954.2857142857142`, -774.}, {2345.142857142857, -774.}}], 
      LineBox[{{0, -1161.}, {390.85714285714283`, -1161.}}], 
      LineBox[{{390.85714285714283`, -1161.}, {781.7142857142857, -1161.}}], 
      LineBox[{{781.7142857142857, -1161.}, {1172.5714285714284`, -1161.}}], 
      LineBox[{{1172.5714285714284`, -1161.}, {1563.4285714285713`, -1161.}}],
       LineBox[{{1563.4285714285713`, -1161.}, {
       1954.2857142857142`, -1161.}}], 
      LineBox[{{1954.2857142857142`, -1161.}, {2345.142857142857, -1161.}}]}},
    
    StripOnInput->False,
    Antialiasing->False]},
  ContentSelectable->True,
  ImagePadding->{{0., 1.}, {1., 0.}},
  ImageSize->{259.8359375, Automatic},
  PlotRange->{{-6., 2351.142857142857}, {-1166., 5.}},
  PlotRangePadding->Automatic]], "Output",
 Editable->False,
 CellEditDuplicate->False,
 Evaluatable->False,
 CellLabel->"Out[18]=",ExpressionUUID->"2958db0e-7595-4d1f-855c-3f4f6b7713d3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Vocabulary", "VocabularySection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"ad9063a1-52ba-4624-9b62-644407a86898"],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Framed",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["expr", "CodeVariableLrg"], "]"}], " ", Cell[
    "add a frame ", "VocabularyText",ExpressionUUID->
     "99f70b07-bee4-48a8-b74c-701b068a6f60"]},
   {
    RowBox[{
     ButtonBox["Labeled",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{
      StyleBox["expr", "CodeVariableLrg"], ",", 
      StyleBox["lab", "CodeVariableLrg"]}], "]"}], " ", Cell[
    "add a label ", "VocabularyText",ExpressionUUID->
     "343f2f82-4f61-40e3-85aa-a9d31e229be7"]},
   {
    RowBox[{
     ButtonBox["Callout",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{
      StyleBox["expr", "CodeVariableLrg"], ",", 
      StyleBox["lab", "CodeVariableLrg"]}], "]"}], " ", Cell[
    "add a callout", "VocabularyText",ExpressionUUID->
     "4fa1fe62-b074-4441-8e3f-bad4a60f08e1"]},
   {
    RowBox[{
     ButtonBox["Tooltip",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{
      StyleBox["expr", "CodeVariableLrg"], ",", 
      StyleBox["lab", "CodeVariableLrg"]}], "]"}], " ", Cell[
    "add an interactive tooltip ", "VocabularyText",ExpressionUUID->
     "57d389c8-cc75-49fc-90d9-620faa463017"]},
   {
    RowBox[{
     ButtonBox["Legended",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{
      StyleBox["expr", "CodeVariableLrg"], ",", 
      StyleBox["lab", "CodeVariableLrg"]}], "]"}], " ", Cell[
    "add a legend ", "VocabularyText",ExpressionUUID->
     "2597b417-cc02-43a1-8f80-6387c279ec51"]},
   {
    RowBox[{
     ButtonBox["Row",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox[
        StyleBox["expr", "CodeVariableLrg"], "1"], ",", 
       SubscriptBox[
        StyleBox["expr", "CodeVariableLrg"], "2"], ",", " ", 
       StyleBox["...", "GrayPointSix"]}], "}"}], "]"}], " ", Cell[
    "arrange in a row ", "VocabularyText",ExpressionUUID->
     "4796c186-07da-49e2-9ae6-42b06eb2056b"]},
   {
    RowBox[{
     ButtonBox["Column",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox[
        StyleBox["expr", "CodeVariableLrg"], "1"], ",", 
       SubscriptBox[
        StyleBox["expr", "CodeVariableLrg"], "2"], ",", " ", 
       StyleBox["...", "GrayPointSix"]}], "}"}], "]"}], " ", Cell[
    "arrange in a column ", "VocabularyText",ExpressionUUID->
     "033a1b6d-59eb-41c6-8142-9736cfef797b"]},
   {
    RowBox[{
     ButtonBox["GraphicsRow",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox[
        StyleBox["expr", "CodeVariableLrg"], "1"], ",", 
       SubscriptBox[
        StyleBox["expr", "CodeVariableLrg"], "2"], ",", " ", 
       StyleBox["...", "GrayPointSix"]}], "}"}], "]"}], " ", Cell[
    "arrange in a resizable row ", "VocabularyText",ExpressionUUID->
     "9fd765dd-b1f8-43f7-8c4b-b56a883197d9"]},
   {
    RowBox[{
     ButtonBox["GraphicsColumn",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox[
        StyleBox["expr", "CodeVariableLrg"], "1"], ",", 
       SubscriptBox[
        StyleBox["expr", "CodeVariableLrg"], "2"], ",", " ", 
       StyleBox["...", "GrayPointSix"]}], "}"}], "]"}], " ", Cell[
    "arrange in a resizable column ", "VocabularyText",ExpressionUUID->
     "ecbc9da1-ed12-4e03-8a6f-b5716bfa5e60"]},
   {
    RowBox[{
     ButtonBox["GraphicsGrid",
      BaseStyle->"CodeLink"], "[", 
     StyleBox["array", "CodeVariableLrg"], "]"}], " ", Cell[
    "arrange in a resizable grid ", "VocabularyText",ExpressionUUID->
     "2ac406b0-334d-41c3-a7d8-3a8d651d9334"]}
  }]], "VocabularyTable",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "Rows" -> {False, {True, True, True, True, 
      Directive[
       Thickness[1.5], "VocabDivColor"], True, True, True, True, True}, 
     False}},
 GridBoxSpacings->{"Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{0.9}}}},
 CellTags->
  "LastCellOfAPage",ExpressionUUID->"eedff6fc-0e98-400e-aa1e-2f19a28e63b7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 DynamicModuleBox[{$CellContext`open$$ = False}, 
  TagBox[GridBox[{
     {
      StyleBox["\<\"Exercises\"\>",
       StripOnInput->False,
       FontSlant->"Italic"], 
      PaneBox[
       TagBox[
        ButtonBox[
         DynamicBox[ToBoxes[
           If[$CellContext`open$$, 
            Row[{
              Style["-", "ExercisePreviewButtonTextHighlight"], 
              Style[" Preview Exercises", "ExercisePreviewButtonText"]}], 
            Row[{
              Style["+", "ExercisePreviewButtonTextHighlight"], 
              Style[" Preview Exercises", "ExercisePreviewButtonText"]}]], 
           StandardForm],
          ImageSizeCache->{115., {1., 10.}}],
         Appearance->None,
         ButtonFunction:>(
          If[$CellContext`open$$, $CellContext`open$$ = 
            False, $CellContext`open$$ = True]; NotebookFind[
            EvaluationNotebook[], "ExerciseSummaryCell", Next, CellStyle, 
            WrapAround -> True, AutoScroll -> False]; FrontEndTokenExecute[
            EvaluationNotebook[], "ExpandSelection"]; FrontEndExecute[
            FrontEndToken[
             EvaluationNotebook[], "OpenCloseGroup"]]),
         Evaluator->Automatic,
         Method->"Preemptive"],
        MouseAppearanceTag["LinkHand"]],
       Alignment->Right,
       ImageSize->Full]}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  DynamicModuleValues:>{}]], "ExerciseSection",
 Editable->False,
 ShowCellBracket->False,
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.669991951589675*^9},
 ShowStringCharacters->
  False,ExpressionUUID->"2418b7d8-7708-48d9-8f10-11f72f01801f"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         PaneBox[
          StyleBox["\<\"8 Exercises Available\"\>", "ExerciseSummaryHeading",
           StripOnInput->False],
          ImageMargins->{{20, 0}, {0, 10}}]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{0}}}],
      "Column"], 
     PaneBox[
      ButtonBox[
       StyleBox["\<\"Get Started \[RightGuillemet]\"\>", 
        "ExerciseSummaryHeading",
        StripOnInput->False],
       Appearance->None,
       ButtonFunction:>
        NotebookLocate[{"EIWL2-37-layout-and-display-exercises.nb", ""}],
       Evaluator->Automatic,
       Method->"Preemptive"],
      FrameMargins->{{10, 0}, {10, 10}},
      ImageSize->Full]}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {
       Scaled[0.7], 
       Scaled[0.3]}, "Rows" -> {{Automatic}}}],
  "Grid"]], "ExerciseSummaryCell",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"930bd92b-9e26-4c21-8343-291d69e053e8"],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a list of numbers up to 100, with even numbers on yellow and odd \
numbers on light gray.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "37.1", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"271c7c28-fc82-45de-a74a-526236c3de3b"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{
         StyleBox["1",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["2",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["3",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["4",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["5",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["6",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["7",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["8",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["9",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["10",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["11",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["12",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["13",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["14",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["15",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["16",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["17",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["18",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["19",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["20",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["21",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["22",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["23",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["24",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["25",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["26",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["27",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["28",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["29",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["30",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["31",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["32",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["33",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["34",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["35",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["36",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["37",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["38",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["39",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["40",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["41",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["42",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["43",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["44",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["45",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["46",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["47",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["48",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["49",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["50",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["51",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["52",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["53",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["54",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["55",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["56",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["57",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["58",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["59",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["60",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["61",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["62",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["63",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["64",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["65",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["66",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["67",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["68",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["69",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["70",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["71",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["72",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["73",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["74",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["75",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["76",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["77",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["78",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["79",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["80",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["81",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["82",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["83",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["84",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["85",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["86",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["87",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["88",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["89",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["90",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["91",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["92",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["93",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["94",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["95",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["96",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["97",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["98",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]], ",", 
         StyleBox["99",
          StripOnInput->False,
          Background->GrayLevel[0.85]], ",", 
         StyleBox["100",
          StripOnInput->False,
          Background->RGBColor[1, 1, 0]]}], "}"}]], "ExerciseOutput",
       ExpressionUUID->"25c9b5f7-7733-49e7-88c3-b6e803df7f66"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           RowBox[{
             StyleBox[
             "1", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             
             StyleBox[
             "2", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "3", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             
             StyleBox[
             "4", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "5", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             
             StyleBox[
             "6", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "7", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             
             StyleBox[
             "8", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "9", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             
             StyleBox[
             "10", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "11", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "12", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "13", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "14", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "15", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "16", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "17", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "18", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "19", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "20", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "21", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "22", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "23", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "24", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "25", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "26", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "27", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "28", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "29", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "30", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "31", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "32", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "33", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "34", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "35", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "36", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "37", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "38", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "39", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "40", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "41", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "42", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "43", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "44", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "45", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "46", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "47", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "48", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "49", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "50", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "51", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "52", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "53", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "54", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "55", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "56", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "57", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "58", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "59", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "60", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "61", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "62", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "63", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "64", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "65", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "66", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "67", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "68", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "69", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "70", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "71", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "72", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "73", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "74", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "75", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "76", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "77", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "78", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "79", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "80", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "81", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "82", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "83", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "84", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "85", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "86", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "87", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "88", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "89", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "90", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "91", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "92", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "93", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "94", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "95", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "96", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "97", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "98", StripOnInput -> False, Background -> RGBColor[1, 1, 0]], 
             ",", 
             StyleBox[
             "99", StripOnInput -> False, Background -> GrayLevel[0.85]], ",", 
             StyleBox[
             "100", StripOnInput -> False, Background -> RGBColor[1, 1, 0]]}],
            "}"}]], "ExerciseOutput", Selectable -> False, Copyable -> False, 
        Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"703ed426-97e7-4a77-8f56-d223a50fd522"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a list of numbers up to 100, with primes framed.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "37.2", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"9de2a9c0-c2ca-4dce-987b-2c97d5b97e1e"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{"1", ",", 
         FrameBox["2",
          StripOnInput->False], ",", 
         FrameBox["3",
          StripOnInput->False], ",", "4", ",", 
         FrameBox["5",
          StripOnInput->False], ",", "6", ",", 
         FrameBox["7",
          StripOnInput->False], ",", "8", ",", "9", ",", "10", ",", 
         FrameBox["11",
          StripOnInput->False], ",", "12", ",", 
         FrameBox["13",
          StripOnInput->False], ",", "14", ",", "15", ",", "16", ",", 
         FrameBox["17",
          StripOnInput->False], ",", "18", ",", 
         FrameBox["19",
          StripOnInput->False], ",", "20", ",", "21", ",", "22", ",", 
         FrameBox["23",
          StripOnInput->False], ",", "24", ",", "25", ",", "26", ",", "27", 
         ",", "28", ",", 
         FrameBox["29",
          StripOnInput->False], ",", "30", ",", 
         FrameBox["31",
          StripOnInput->False], ",", "32", ",", "33", ",", "34", ",", "35", 
         ",", "36", ",", 
         FrameBox["37",
          StripOnInput->False], ",", "38", ",", "39", ",", "40", ",", 
         FrameBox["41",
          StripOnInput->False], ",", "42", ",", 
         FrameBox["43",
          StripOnInput->False], ",", "44", ",", "45", ",", "46", ",", 
         FrameBox["47",
          StripOnInput->False], ",", "48", ",", "49", ",", "50", ",", "51", 
         ",", "52", ",", 
         FrameBox["53",
          StripOnInput->False], ",", "54", ",", "55", ",", "56", ",", "57", 
         ",", "58", ",", 
         FrameBox["59",
          StripOnInput->False], ",", "60", ",", 
         FrameBox["61",
          StripOnInput->False], ",", "62", ",", "63", ",", "64", ",", "65", 
         ",", "66", ",", 
         FrameBox["67",
          StripOnInput->False], ",", "68", ",", "69", ",", "70", ",", 
         FrameBox["71",
          StripOnInput->False], ",", "72", ",", 
         FrameBox["73",
          StripOnInput->False], ",", "74", ",", "75", ",", "76", ",", "77", 
         ",", "78", ",", 
         FrameBox["79",
          StripOnInput->False], ",", "80", ",", "81", ",", "82", ",", 
         FrameBox["83",
          StripOnInput->False], ",", "84", ",", "85", ",", "86", ",", "87", 
         ",", "88", ",", 
         FrameBox["89",
          StripOnInput->False], ",", "90", ",", "91", ",", "92", ",", "93", 
         ",", "94", ",", "95", ",", "96", ",", 
         FrameBox["97",
          StripOnInput->False], ",", "98", ",", "99", ",", "100"}], "}"}]], 
       "ExerciseOutput",ExpressionUUID->
       "27ebe915-c4ca-465e-80f6-ce1e2a5d51c4"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           RowBox[{"1", ",", 
             FrameBox["2", StripOnInput -> False], ",", 
             FrameBox["3", StripOnInput -> False], ",", "4", ",", 
             FrameBox["5", StripOnInput -> False], ",", "6", ",", 
             FrameBox["7", StripOnInput -> False], ",", "8", ",", "9", ",", 
             "10", ",", 
             FrameBox["11", StripOnInput -> False], ",", "12", ",", 
             FrameBox["13", StripOnInput -> False], ",", "14", ",", "15", ",",
              "16", ",", 
             FrameBox["17", StripOnInput -> False], ",", "18", ",", 
             FrameBox["19", StripOnInput -> False], ",", "20", ",", "21", ",",
              "22", ",", 
             FrameBox["23", StripOnInput -> False], ",", "24", ",", "25", ",",
              "26", ",", "27", ",", "28", ",", 
             FrameBox["29", StripOnInput -> False], ",", "30", ",", 
             FrameBox["31", StripOnInput -> False], ",", "32", ",", "33", ",",
              "34", ",", "35", ",", "36", ",", 
             FrameBox["37", StripOnInput -> False], ",", "38", ",", "39", ",",
              "40", ",", 
             FrameBox["41", StripOnInput -> False], ",", "42", ",", 
             FrameBox["43", StripOnInput -> False], ",", "44", ",", "45", ",",
              "46", ",", 
             FrameBox["47", StripOnInput -> False], ",", "48", ",", "49", ",",
              "50", ",", "51", ",", "52", ",", 
             FrameBox["53", StripOnInput -> False], ",", "54", ",", "55", ",",
              "56", ",", "57", ",", "58", ",", 
             FrameBox["59", StripOnInput -> False], ",", "60", ",", 
             FrameBox["61", StripOnInput -> False], ",", "62", ",", "63", ",",
              "64", ",", "65", ",", "66", ",", 
             FrameBox["67", StripOnInput -> False], ",", "68", ",", "69", ",",
              "70", ",", 
             FrameBox["71", StripOnInput -> False], ",", "72", ",", 
             FrameBox["73", StripOnInput -> False], ",", "74", ",", "75", ",",
              "76", ",", "77", ",", "78", ",", 
             FrameBox["79", StripOnInput -> False], ",", "80", ",", "81", ",",
              "82", ",", 
             FrameBox["83", StripOnInput -> False], ",", "84", ",", "85", ",",
              "86", ",", "87", ",", "88", ",", 
             FrameBox["89", StripOnInput -> False], ",", "90", ",", "91", ",",
              "92", ",", "93", ",", "94", ",", "95", ",", "96", ",", 
             FrameBox["97", StripOnInput -> False], ",", "98", ",", "99", ",",
              "100"}], "}"}]], "ExerciseOutput", Selectable -> False, 
        Copyable -> False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"22149537-0f94-4753-9bfd-6040d49f5ddf"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a list of numbers up to 100, with primes framed and labeled in light \
gray with their values modulo 4.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "37.3", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"fc281f3f-f8b5-4e00-94ea-53f2b228421d"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       RowBox[{"{", 
        RowBox[{"1", ",", 
         TemplateBox[{FrameBox["2", StripOnInput -> False],StyleBox["2", 
            GrayLevel[0.85], StripOnInput -> False]},
          "Labeled",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"]}, {
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]& ),
          InterpretationFunction->(RowBox[{"Labeled", "[", 
             RowBox[{#, ",", #2}], "]"}]& )], ",", 
         TemplateBox[{FrameBox["3", StripOnInput -> False],StyleBox["3", 
            GrayLevel[0.85], StripOnInput -> False]},
          "Labeled",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"]}, {
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]& ),
          InterpretationFunction->(RowBox[{"Labeled", "[", 
             RowBox[{#, ",", #2}], "]"}]& )], ",", "4", ",", 
         TemplateBox[{FrameBox["5", StripOnInput -> False],StyleBox["1", 
            GrayLevel[0.85], StripOnInput -> False]},
          "Labeled",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"]}, {
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]& ),
          InterpretationFunction->(RowBox[{"Labeled", "[", 
             RowBox[{#, ",", #2}], "]"}]& )], ",", "6", ",", 
         TemplateBox[{FrameBox["7", StripOnInput -> False],StyleBox["3", 
            GrayLevel[0.85], StripOnInput -> False]},
          "Labeled",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"]}, {
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]& ),
          InterpretationFunction->(RowBox[{"Labeled", "[", 
             RowBox[{#, ",", #2}], "]"}]& )], ",", "8", ",", "9", ",", "10", 
         ",", 
         TemplateBox[{FrameBox["11", StripOnInput -> False],StyleBox["3", 
            GrayLevel[0.85], StripOnInput -> False]},
          "Labeled",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"]}, {
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]& ),
          InterpretationFunction->(RowBox[{"Labeled", "[", 
             RowBox[{#, ",", #2}], "]"}]& )], ",", "12", ",", 
         TemplateBox[{FrameBox["13", StripOnInput -> False],StyleBox["1", 
            GrayLevel[0.85], StripOnInput -> False]},
          "Labeled",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"]}, {
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]& ),
          InterpretationFunction->(RowBox[{"Labeled", "[", 
             RowBox[{#, ",", #2}], "]"}]& )], ",", "14", ",", "15", ",", "16",
          ",", 
         TemplateBox[{FrameBox["17", StripOnInput -> False],StyleBox["1", 
            GrayLevel[0.85], StripOnInput -> False]},
          "Labeled",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"]}, {
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]& ),
          InterpretationFunction->(RowBox[{"Labeled", "[", 
             RowBox[{#, ",", #2}], "]"}]& )], ",", "18", ",", 
         TemplateBox[{FrameBox["19", StripOnInput -> False],StyleBox["3", 
            GrayLevel[0.85], StripOnInput -> False]},
          "Labeled",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"]}, {
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]& ),
          InterpretationFunction->(RowBox[{"Labeled", "[", 
             RowBox[{#, ",", #2}], "]"}]& )], ",", "20", ",", "21", ",", "22",
          ",", 
         TemplateBox[{FrameBox["23", StripOnInput -> False],StyleBox["3", 
            GrayLevel[0.85], StripOnInput -> False]},
          "Labeled",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"]}, {
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]& ),
          InterpretationFunction->(RowBox[{"Labeled", "[", 
             RowBox[{#, ",", #2}], "]"}]& )], ",", "24", ",", "25", ",", "26",
          ",", "27", ",", "28", ",", 
         TemplateBox[{FrameBox["29", StripOnInput -> False],StyleBox["1", 
            GrayLevel[0.85], StripOnInput -> False]},
          "Labeled",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"]}, {
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]& ),
          InterpretationFunction->(RowBox[{"Labeled", "[", 
             RowBox[{#, ",", #2}], "]"}]& )], ",", "30", ",", 
         TemplateBox[{FrameBox["31", StripOnInput -> False],StyleBox["3", 
            GrayLevel[0.85], StripOnInput -> False]},
          "Labeled",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"]}, {
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]& ),
          InterpretationFunction->(RowBox[{"Labeled", "[", 
             RowBox[{#, ",", #2}], "]"}]& )], ",", "32", ",", "33", ",", "34",
          ",", "35", ",", "36", ",", 
         TemplateBox[{FrameBox["37", StripOnInput -> False],StyleBox["1", 
            GrayLevel[0.85], StripOnInput -> False]},
          "Labeled",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"]}, {
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]& ),
          InterpretationFunction->(RowBox[{"Labeled", "[", 
             RowBox[{#, ",", #2}], "]"}]& )], ",", "38", ",", "39", ",", "40",
          ",", 
         TemplateBox[{FrameBox["41", StripOnInput -> False],StyleBox["1", 
            GrayLevel[0.85], StripOnInput -> False]},
          "Labeled",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"]}, {
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]& ),
          InterpretationFunction->(RowBox[{"Labeled", "[", 
             RowBox[{#, ",", #2}], "]"}]& )], ",", "42", ",", 
         TemplateBox[{FrameBox["43", StripOnInput -> False],StyleBox["3", 
            GrayLevel[0.85], StripOnInput -> False]},
          "Labeled",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"]}, {
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]& ),
          InterpretationFunction->(RowBox[{"Labeled", "[", 
             RowBox[{#, ",", #2}], "]"}]& )], ",", "44", ",", "45", ",", "46",
          ",", 
         TemplateBox[{FrameBox["47", StripOnInput -> False],StyleBox["3", 
            GrayLevel[0.85], StripOnInput -> False]},
          "Labeled",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"]}, {
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]& ),
          InterpretationFunction->(RowBox[{"Labeled", "[", 
             RowBox[{#, ",", #2}], "]"}]& )], ",", "48", ",", "49", ",", "50",
          ",", "51", ",", "52", ",", 
         TemplateBox[{FrameBox["53", StripOnInput -> False],StyleBox["1", 
            GrayLevel[0.85], StripOnInput -> False]},
          "Labeled",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"]}, {
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]& ),
          InterpretationFunction->(RowBox[{"Labeled", "[", 
             RowBox[{#, ",", #2}], "]"}]& )], ",", "54", ",", "55", ",", "56",
          ",", "57", ",", "58", ",", 
         TemplateBox[{FrameBox["59", StripOnInput -> False],StyleBox["3", 
            GrayLevel[0.85], StripOnInput -> False]},
          "Labeled",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"]}, {
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]& ),
          InterpretationFunction->(RowBox[{"Labeled", "[", 
             RowBox[{#, ",", #2}], "]"}]& )], ",", "60", ",", 
         TemplateBox[{FrameBox["61", StripOnInput -> False],StyleBox["1", 
            GrayLevel[0.85], StripOnInput -> False]},
          "Labeled",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"]}, {
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]& ),
          InterpretationFunction->(RowBox[{"Labeled", "[", 
             RowBox[{#, ",", #2}], "]"}]& )], ",", "62", ",", "63", ",", "64",
          ",", "65", ",", "66", ",", 
         TemplateBox[{FrameBox["67", StripOnInput -> False],StyleBox["3", 
            GrayLevel[0.85], StripOnInput -> False]},
          "Labeled",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"]}, {
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]& ),
          InterpretationFunction->(RowBox[{"Labeled", "[", 
             RowBox[{#, ",", #2}], "]"}]& )], ",", "68", ",", "69", ",", "70",
          ",", 
         TemplateBox[{FrameBox["71", StripOnInput -> False],StyleBox["3", 
            GrayLevel[0.85], StripOnInput -> False]},
          "Labeled",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"]}, {
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]& ),
          InterpretationFunction->(RowBox[{"Labeled", "[", 
             RowBox[{#, ",", #2}], "]"}]& )], ",", "72", ",", 
         TemplateBox[{FrameBox["73", StripOnInput -> False],StyleBox["1", 
            GrayLevel[0.85], StripOnInput -> False]},
          "Labeled",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"]}, {
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]& ),
          InterpretationFunction->(RowBox[{"Labeled", "[", 
             RowBox[{#, ",", #2}], "]"}]& )], ",", "74", ",", "75", ",", "76",
          ",", "77", ",", "78", ",", 
         TemplateBox[{FrameBox["79", StripOnInput -> False],StyleBox["3", 
            GrayLevel[0.85], StripOnInput -> False]},
          "Labeled",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"]}, {
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]& ),
          InterpretationFunction->(RowBox[{"Labeled", "[", 
             RowBox[{#, ",", #2}], "]"}]& )], ",", "80", ",", "81", ",", "82",
          ",", 
         TemplateBox[{FrameBox["83", StripOnInput -> False],StyleBox["3", 
            GrayLevel[0.85], StripOnInput -> False]},
          "Labeled",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"]}, {
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]& ),
          InterpretationFunction->(RowBox[{"Labeled", "[", 
             RowBox[{#, ",", #2}], "]"}]& )], ",", "84", ",", "85", ",", "86",
          ",", "87", ",", "88", ",", 
         TemplateBox[{FrameBox["89", StripOnInput -> False],StyleBox["1", 
            GrayLevel[0.85], StripOnInput -> False]},
          "Labeled",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"]}, {
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]& ),
          InterpretationFunction->(RowBox[{"Labeled", "[", 
             RowBox[{#, ",", #2}], "]"}]& )], ",", "90", ",", "91", ",", "92",
          ",", "93", ",", "94", ",", "95", ",", "96", ",", 
         TemplateBox[{FrameBox["97", StripOnInput -> False],StyleBox["1", 
            GrayLevel[0.85], StripOnInput -> False]},
          "Labeled",
          DisplayFunction->(GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"]}, {
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]& ),
          InterpretationFunction->(RowBox[{"Labeled", "[", 
             RowBox[{#, ",", #2}], "]"}]& )], ",", "98", ",", "99", ",", 
         "100"}], "}"}]], "ExerciseOutput",ExpressionUUID->
       "9478a89f-cc67-4973-9a7d-8ef5fadd4538"],
      Apply[TextCell, 
       Cell[
        BoxData[
         RowBox[{"{", 
           RowBox[{"1", ",", 
             TemplateBox[{
               FrameBox["2", StripOnInput -> False], 
               StyleBox["2", 
                GrayLevel[0.85], StripOnInput -> False]}, "Labeled", 
              DisplayFunction -> (GridBox[{{
                  TagBox[
                   ItemBox[
                    PaneBox[
                    TagBox[#, "SkipImageSizeLevel"], 
                    Alignment -> {Center, Baseline}, BaselinePosition -> 
                    Baseline], DefaultBaseStyle -> "Labeled"], 
                   "SkipImageSizeLevel"]}, {
                  ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]& ), 
              InterpretationFunction -> (RowBox[{"Labeled", "[", 
                 RowBox[{#, ",", #2}], "]"}]& )], ",", 
             TemplateBox[{
               FrameBox["3", StripOnInput -> False], 
               StyleBox["3", 
                GrayLevel[0.85], StripOnInput -> False]}, "Labeled", 
              DisplayFunction -> (GridBox[{{
                  TagBox[
                   ItemBox[
                    PaneBox[
                    TagBox[#, "SkipImageSizeLevel"], 
                    Alignment -> {Center, Baseline}, BaselinePosition -> 
                    Baseline], DefaultBaseStyle -> "Labeled"], 
                   "SkipImageSizeLevel"]}, {
                  ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]& ), 
              InterpretationFunction -> (RowBox[{"Labeled", "[", 
                 RowBox[{#, ",", #2}], "]"}]& )], ",", "4", ",", 
             TemplateBox[{
               FrameBox["5", StripOnInput -> False], 
               StyleBox["1", 
                GrayLevel[0.85], StripOnInput -> False]}, "Labeled", 
              DisplayFunction -> (GridBox[{{
                  TagBox[
                   ItemBox[
                    PaneBox[
                    TagBox[#, "SkipImageSizeLevel"], 
                    Alignment -> {Center, Baseline}, BaselinePosition -> 
                    Baseline], DefaultBaseStyle -> "Labeled"], 
                   "SkipImageSizeLevel"]}, {
                  ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]& ), 
              InterpretationFunction -> (RowBox[{"Labeled", "[", 
                 RowBox[{#, ",", #2}], "]"}]& )], ",", "6", ",", 
             TemplateBox[{
               FrameBox["7", StripOnInput -> False], 
               StyleBox["3", 
                GrayLevel[0.85], StripOnInput -> False]}, "Labeled", 
              DisplayFunction -> (GridBox[{{
                  TagBox[
                   ItemBox[
                    PaneBox[
                    TagBox[#, "SkipImageSizeLevel"], 
                    Alignment -> {Center, Baseline}, BaselinePosition -> 
                    Baseline], DefaultBaseStyle -> "Labeled"], 
                   "SkipImageSizeLevel"]}, {
                  ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]& ), 
              InterpretationFunction -> (RowBox[{"Labeled", "[", 
                 RowBox[{#, ",", #2}], "]"}]& )], ",", "8", ",", "9", ",", 
             "10", ",", 
             TemplateBox[{
               FrameBox["11", StripOnInput -> False], 
               StyleBox["3", 
                GrayLevel[0.85], StripOnInput -> False]}, "Labeled", 
              DisplayFunction -> (GridBox[{{
                  TagBox[
                   ItemBox[
                    PaneBox[
                    TagBox[#, "SkipImageSizeLevel"], 
                    Alignment -> {Center, Baseline}, BaselinePosition -> 
                    Baseline], DefaultBaseStyle -> "Labeled"], 
                   "SkipImageSizeLevel"]}, {
                  ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]& ), 
              InterpretationFunction -> (RowBox[{"Labeled", "[", 
                 RowBox[{#, ",", #2}], "]"}]& )], ",", "12", ",", 
             TemplateBox[{
               FrameBox["13", StripOnInput -> False], 
               StyleBox["1", 
                GrayLevel[0.85], StripOnInput -> False]}, "Labeled", 
              DisplayFunction -> (GridBox[{{
                  TagBox[
                   ItemBox[
                    PaneBox[
                    TagBox[#, "SkipImageSizeLevel"], 
                    Alignment -> {Center, Baseline}, BaselinePosition -> 
                    Baseline], DefaultBaseStyle -> "Labeled"], 
                   "SkipImageSizeLevel"]}, {
                  ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]& ), 
              InterpretationFunction -> (RowBox[{"Labeled", "[", 
                 RowBox[{#, ",", #2}], "]"}]& )], ",", "14", ",", "15", ",", 
             "16", ",", 
             TemplateBox[{
               FrameBox["17", StripOnInput -> False], 
               StyleBox["1", 
                GrayLevel[0.85], StripOnInput -> False]}, "Labeled", 
              DisplayFunction -> (GridBox[{{
                  TagBox[
                   ItemBox[
                    PaneBox[
                    TagBox[#, "SkipImageSizeLevel"], 
                    Alignment -> {Center, Baseline}, BaselinePosition -> 
                    Baseline], DefaultBaseStyle -> "Labeled"], 
                   "SkipImageSizeLevel"]}, {
                  ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]& ), 
              InterpretationFunction -> (RowBox[{"Labeled", "[", 
                 RowBox[{#, ",", #2}], "]"}]& )], ",", "18", ",", 
             TemplateBox[{
               FrameBox["19", StripOnInput -> False], 
               StyleBox["3", 
                GrayLevel[0.85], StripOnInput -> False]}, "Labeled", 
              DisplayFunction -> (GridBox[{{
                  TagBox[
                   ItemBox[
                    PaneBox[
                    TagBox[#, "SkipImageSizeLevel"], 
                    Alignment -> {Center, Baseline}, BaselinePosition -> 
                    Baseline], DefaultBaseStyle -> "Labeled"], 
                   "SkipImageSizeLevel"]}, {
                  ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
                False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]& ), 
              InterpretationFunction -> (RowBox[{"Labeled", "[", 
                 RowBox[{#, ",", #2}], "]"}]& )], ",", "20", ",", "21", ",", 
             "22", ",", 
             TemplateBox[{
               FrameBox["23", StripOnInput -> False], 
               StyleBox["3", 
                GrayLevel[0.85], StripOnInput -> False]}, "Labeled", 
              DisplayFunction -> (GridBox[{{
                  TagBox[
                   ItemBox[
                    PaneBox[
                    TagBox[#, "SkipImageSizeLevel"], 
                    Alignment -> {Center, Baseline}, BaselinePosition -> 
                    Baseline], DefaultBaseStyle -> "Labeled"], 
                   "SkipImageSizeLevel"]}, {
                  ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]& ), 
              InterpretationFunction -> (RowBox[{"Labeled", "[", 
                 RowBox[{#, ",", #2}], "]"}]& )], ",", "24", ",", "25", ",", 
             "26", ",", "27", ",", "28", ",", 
             TemplateBox[{
               FrameBox["29", StripOnInput -> False], 
               StyleBox["1", 
                GrayLevel[0.85], StripOnInput -> False]}, "Labeled", 
              DisplayFunction -> (GridBox[{{
                  TagBox[
                   ItemBox[
                    PaneBox[
                    TagBox[#, "SkipImageSizeLevel"], 
                    Alignment -> {Center, Baseline}, BaselinePosition -> 
                    Baseline], DefaultBaseStyle -> "Labeled"], 
                   "SkipImageSizeLevel"]}, {
                  ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]& ), 
              InterpretationFunction -> (RowBox[{"Labeled", "[", 
                 RowBox[{#, ",", #2}], "]"}]& )], ",", "30", ",", 
             TemplateBox[{
               FrameBox["31", StripOnInput -> False], 
               StyleBox["3", 
                GrayLevel[0.85], StripOnInput -> False]}, "Labeled", 
              DisplayFunction -> (GridBox[{{
                  TagBox[
                   ItemBox[
                    PaneBox[
                    TagBox[#, "SkipImageSizeLevel"], 
                    Alignment -> {Center, Baseline}, BaselinePosition -> 
                    Baseline], DefaultBaseStyle -> "Labeled"], 
                   "SkipImageSizeLevel"]}, {
                  ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]& ), 
              InterpretationFunction -> (RowBox[{"Labeled", "[", 
                 RowBox[{#, ",", #2}], "]"}]& )], ",", "32", ",", "33", ",", 
             "34", ",", "35", ",", "36", ",", 
             TemplateBox[{
               FrameBox["37", StripOnInput -> False], 
               StyleBox["1", 
                GrayLevel[0.85], StripOnInput -> False]}, "Labeled", 
              DisplayFunction -> (GridBox[{{
                  TagBox[
                   ItemBox[
                    PaneBox[
                    TagBox[#, "SkipImageSizeLevel"], 
                    Alignment -> {Center, Baseline}, BaselinePosition -> 
                    Baseline], DefaultBaseStyle -> "Labeled"], 
                   "SkipImageSizeLevel"]}, {
                  ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]& ), 
              InterpretationFunction -> (RowBox[{"Labeled", "[", 
                 RowBox[{#, ",", #2}], "]"}]& )], ",", "38", ",", "39", ",", 
             "40", ",", 
             TemplateBox[{
               FrameBox["41", StripOnInput -> False], 
               StyleBox["1", 
                GrayLevel[0.85], StripOnInput -> False]}, "Labeled", 
              DisplayFunction -> (GridBox[{{
                  TagBox[
                   ItemBox[
                    PaneBox[
                    TagBox[#, "SkipImageSizeLevel"], 
                    Alignment -> {Center, Baseline}, BaselinePosition -> 
                    Baseline], DefaultBaseStyle -> "Labeled"], 
                   "SkipImageSizeLevel"]}, {
                  ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]& ), 
              InterpretationFunction -> (RowBox[{"Labeled", "[", 
                 RowBox[{#, ",", #2}], "]"}]& )], ",", "42", ",", 
             TemplateBox[{
               FrameBox["43", StripOnInput -> False], 
               StyleBox["3", 
                GrayLevel[0.85], StripOnInput -> False]}, "Labeled", 
              DisplayFunction -> (GridBox[{{
                  TagBox[
                   ItemBox[
                    PaneBox[
                    TagBox[#, "SkipImageSizeLevel"], 
                    Alignment -> {Center, Baseline}, BaselinePosition -> 
                    Baseline], DefaultBaseStyle -> "Labeled"], 
                   "SkipImageSizeLevel"]}, {
                  ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]& ), 
              InterpretationFunction -> (RowBox[{"Labeled", "[", 
                 RowBox[{#, ",", #2}], "]"}]& )], ",", "44", ",", "45", ",", 
             "46", ",", 
             TemplateBox[{
               FrameBox["47", StripOnInput -> False], 
               StyleBox["3", 
                GrayLevel[0.85], StripOnInput -> False]}, "Labeled", 
              DisplayFunction -> (GridBox[{{
                  TagBox[
                   ItemBox[
                    PaneBox[
                    TagBox[#, "SkipImageSizeLevel"], 
                    Alignment -> {Center, Baseline}, BaselinePosition -> 
                    Baseline], DefaultBaseStyle -> "Labeled"], 
                   "SkipImageSizeLevel"]}, {
                  ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]& ), 
              InterpretationFunction -> (RowBox[{"Labeled", "[", 
                 RowBox[{#, ",", #2}], "]"}]& )], ",", "48", ",", "49", ",", 
             "50", ",", "51", ",", "52", ",", 
             TemplateBox[{
               FrameBox["53", StripOnInput -> False], 
               StyleBox["1", 
                GrayLevel[0.85], StripOnInput -> False]}, "Labeled", 
              DisplayFunction -> (GridBox[{{
                  TagBox[
                   ItemBox[
                    PaneBox[
                    TagBox[#, "SkipImageSizeLevel"], 
                    Alignment -> {Center, Baseline}, BaselinePosition -> 
                    Baseline], DefaultBaseStyle -> "Labeled"], 
                   "SkipImageSizeLevel"]}, {
                  ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]& ), 
              InterpretationFunction -> (RowBox[{"Labeled", "[", 
                 RowBox[{#, ",", #2}], "]"}]& )], ",", "54", ",", "55", ",", 
             "56", ",", "57", ",", "58", ",", 
             TemplateBox[{
               FrameBox["59", StripOnInput -> False], 
               StyleBox["3", 
                GrayLevel[0.85], StripOnInput -> False]}, "Labeled", 
              DisplayFunction -> (GridBox[{{
                  TagBox[
                   ItemBox[
                    PaneBox[
                    TagBox[#, "SkipImageSizeLevel"], 
                    Alignment -> {Center, Baseline}, BaselinePosition -> 
                    Baseline], DefaultBaseStyle -> "Labeled"], 
                   "SkipImageSizeLevel"]}, {
                  ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]& ), 
              InterpretationFunction -> (RowBox[{"Labeled", "[", 
                 RowBox[{#, ",", #2}], "]"}]& )], ",", "60", ",", 
             TemplateBox[{
               FrameBox["61", StripOnInput -> False], 
               StyleBox["1", 
                GrayLevel[0.85], StripOnInput -> False]}, "Labeled", 
              DisplayFunction -> (GridBox[{{
                  TagBox[
                   ItemBox[
                    PaneBox[
                    TagBox[#, "SkipImageSizeLevel"], 
                    Alignment -> {Center, Baseline}, BaselinePosition -> 
                    Baseline], DefaultBaseStyle -> "Labeled"], 
                   "SkipImageSizeLevel"]}, {
                  ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]& ), 
              InterpretationFunction -> (RowBox[{"Labeled", "[", 
                 RowBox[{#, ",", #2}], "]"}]& )], ",", "62", ",", "63", ",", 
             "64", ",", "65", ",", "66", ",", 
             TemplateBox[{
               FrameBox["67", StripOnInput -> False], 
               StyleBox["3", 
                GrayLevel[0.85], StripOnInput -> False]}, "Labeled", 
              DisplayFunction -> (GridBox[{{
                  TagBox[
                   ItemBox[
                    PaneBox[
                    TagBox[#, "SkipImageSizeLevel"], 
                    Alignment -> {Center, Baseline}, BaselinePosition -> 
                    Baseline], DefaultBaseStyle -> "Labeled"], 
                   "SkipImageSizeLevel"]}, {
                  ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]& ), 
              InterpretationFunction -> (RowBox[{"Labeled", "[", 
                 RowBox[{#, ",", #2}], "]"}]& )], ",", "68", ",", "69", ",", 
             "70", ",", 
             TemplateBox[{
               FrameBox["71", StripOnInput -> False], 
               StyleBox["3", 
                GrayLevel[0.85], StripOnInput -> False]}, "Labeled", 
              DisplayFunction -> (GridBox[{{
                  TagBox[
                   ItemBox[
                    PaneBox[
                    TagBox[#, "SkipImageSizeLevel"], 
                    Alignment -> {Center, Baseline}, BaselinePosition -> 
                    Baseline], DefaultBaseStyle -> "Labeled"], 
                   "SkipImageSizeLevel"]}, {
                  ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]& ), 
              InterpretationFunction -> (RowBox[{"Labeled", "[", 
                 RowBox[{#, ",", #2}], "]"}]& )], ",", "72", ",", 
             TemplateBox[{
               FrameBox["73", StripOnInput -> False], 
               StyleBox["1", 
                GrayLevel[0.85], StripOnInput -> False]}, "Labeled", 
              DisplayFunction -> (GridBox[{{
                  TagBox[
                   ItemBox[
                    PaneBox[
                    TagBox[#, "SkipImageSizeLevel"], 
                    Alignment -> {Center, Baseline}, BaselinePosition -> 
                    Baseline], DefaultBaseStyle -> "Labeled"], 
                   "SkipImageSizeLevel"]}, {
                  ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]& ), 
              InterpretationFunction -> (RowBox[{"Labeled", "[", 
                 RowBox[{#, ",", #2}], "]"}]& )], ",", "74", ",", "75", ",", 
             "76", ",", "77", ",", "78", ",", 
             TemplateBox[{
               FrameBox["79", StripOnInput -> False], 
               StyleBox["3", 
                GrayLevel[0.85], StripOnInput -> False]}, "Labeled", 
              DisplayFunction -> (GridBox[{{
                  TagBox[
                   ItemBox[
                    PaneBox[
                    TagBox[#, "SkipImageSizeLevel"], 
                    Alignment -> {Center, Baseline}, BaselinePosition -> 
                    Baseline], DefaultBaseStyle -> "Labeled"], 
                   "SkipImageSizeLevel"]}, {
                  ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]& ), 
              InterpretationFunction -> (RowBox[{"Labeled", "[", 
                 RowBox[{#, ",", #2}], "]"}]& )], ",", "80", ",", "81", ",", 
             "82", ",", 
             TemplateBox[{
               FrameBox["83", StripOnInput -> False], 
               StyleBox["3", 
                GrayLevel[0.85], StripOnInput -> False]}, "Labeled", 
              DisplayFunction -> (GridBox[{{
                  TagBox[
                   ItemBox[
                    PaneBox[
                    TagBox[#, "SkipImageSizeLevel"], 
                    Alignment -> {Center, Baseline}, BaselinePosition -> 
                    Baseline], DefaultBaseStyle -> "Labeled"], 
                   "SkipImageSizeLevel"]}, {
                  ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]& ), 
              InterpretationFunction -> (RowBox[{"Labeled", "[", 
                 RowBox[{#, ",", #2}], "]"}]& )], ",", "84", ",", "85", ",", 
             "86", ",", "87", ",", "88", ",", 
             TemplateBox[{
               FrameBox["89", StripOnInput -> False], 
               StyleBox["1", 
                GrayLevel[0.85], StripOnInput -> False]}, "Labeled", 
              DisplayFunction -> (GridBox[{{
                  TagBox[
                   ItemBox[
                    PaneBox[
                    TagBox[#, "SkipImageSizeLevel"], 
                    Alignment -> {Center, Baseline}, BaselinePosition -> 
                    Baseline], DefaultBaseStyle -> "Labeled"], 
                   "SkipImageSizeLevel"]}, {
                  ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]& ), 
              InterpretationFunction -> (RowBox[{"Labeled", "[", 
                 RowBox[{#, ",", #2}], "]"}]& )], ",", "90", ",", "91", ",", 
             "92", ",", "93", ",", "94", ",", "95", ",", "96", ",", 
             TemplateBox[{
               FrameBox["97", StripOnInput -> False], 
               StyleBox["1", 
                GrayLevel[0.85], StripOnInput -> False]}, "Labeled", 
              DisplayFunction -> (GridBox[{{
                  TagBox[
                   ItemBox[
                    PaneBox[
                    TagBox[#, "SkipImageSizeLevel"], 
                    Alignment -> {Center, Baseline}, BaselinePosition -> 
                    Baseline], DefaultBaseStyle -> "Labeled"], 
                   "SkipImageSizeLevel"]}, {
                  ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
                False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]& ), 
              InterpretationFunction -> (RowBox[{"Labeled", "[", 
                 RowBox[{#, ",", #2}], "]"}]& )], ",", "98", ",", "99", ",", 
             "100"}], "}"}]], "ExerciseOutput", Selectable -> False, Copyable -> 
        False, Editable -> False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"fafa0573-b88c-415a-a2ba-d30c7d8789ad"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Create a 3\[Times]6 ",
 ButtonBox["GraphicsGrid",
  BaseStyle->"Link"],
 " of randomly colored disks.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "37.4", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"51a0335b-3366-48e3-a4ea-c67479dcde9a"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{}, {{InsetBox[
            GraphicsBox[
             {RGBColor[
              0.44982861908094285`, 0.22023602399241193`, 0.87106944199451], 
              DiskBox[{0, 0}]}], {195.42857142857142, -193.5}, 
            ImageScaled[{0.5, 0.5}], {359.99999999999994, 360.}], InsetBox[
            GraphicsBox[
             {RGBColor[
              0.42956790859676985`, 0.3884931769110158, 0.8194426183863741], 
              DiskBox[{0, 0}]}], {586.2857142857142, -193.5}, 
            ImageScaled[{0.5, 0.5}], {359.99999999999994, 360.}], InsetBox[
            GraphicsBox[
             {RGBColor[
              0.553379204181945, 0.20366841893289678`, 0.6194453155266755], 
              DiskBox[{0, 0}]}], {977.1428571428571, -193.5}, 
            ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
            GraphicsBox[
             {RGBColor[
              0.8770220089788925, 0.8681414980186863, 0.7644456430149436], 
              DiskBox[{0, 0}]}], {1368., -193.5}, 
            ImageScaled[{0.5, 0.5}], {360.0000000000002, 360.}], InsetBox[
            GraphicsBox[
             {RGBColor[
              0.35267568610597744`, 0.1673229232871596, 0.5975724594816196], 
              DiskBox[{0, 0}]}], {1758.8571428571427, -193.5}, 
            ImageScaled[{0.5, 0.5}], {360.0000000000002, 360.}], InsetBox[
            GraphicsBox[
             {RGBColor[
              0.4153675086379385, 0.45911945674569443`, 0.5882286301141191], 
              DiskBox[{0, 0}]}], {2149.7142857142853, -193.5}, 
            ImageScaled[{0.5, 0.5}], {359.9999999999998, 360.}]}, {InsetBox[
            GraphicsBox[
             {RGBColor[
              0.9254890066393693, 0.43744524780939553`, 0.3830380156706734], 
              DiskBox[{0, 0}]}], {195.42857142857142, -580.5}, 
            ImageScaled[{0.5, 0.5}], {359.99999999999994, 360.}], InsetBox[
            GraphicsBox[
             {RGBColor[
              0.42013447136757853`, 0.7924509784438705, 0.1546820762754697], 
              DiskBox[{0, 0}]}], {586.2857142857142, -580.5}, 
            ImageScaled[{0.5, 0.5}], {359.99999999999994, 360.}], InsetBox[
            GraphicsBox[
             {RGBColor[
              0.8069188512033008, 0.4368851485677845, 0.6586766901193732], 
              DiskBox[{0, 0}]}], {977.1428571428571, -580.5}, 
            ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
            GraphicsBox[
             {RGBColor[
              0.3242756830352336, 0.5478265510915612, 0.9838640793469751], 
              DiskBox[{0, 0}]}], {1368., -580.5}, 
            ImageScaled[{0.5, 0.5}], {360.0000000000002, 360.}], InsetBox[
            GraphicsBox[
             {RGBColor[
              0.2111001063244824, 0.46880218126732665`, 0.9864332374940437], 
              DiskBox[{0, 0}]}], {1758.8571428571427, -580.5}, 
            ImageScaled[{0.5, 0.5}], {360.0000000000002, 360.}], InsetBox[
            GraphicsBox[
             {RGBColor[
              0.07224502759364504, 0.5264313777578158, 0.7825879542403851], 
              DiskBox[{0, 0}]}], {2149.7142857142853, -580.5}, 
            ImageScaled[{0.5, 0.5}], {359.9999999999998, 360.}]}, {InsetBox[
            GraphicsBox[
             {RGBColor[
              0.4392355876273668, 0.6831424607743413, 0.1481313928778174], 
              DiskBox[{0, 0}]}], {195.42857142857142, -967.5}, 
            ImageScaled[{0.5, 0.5}], {359.99999999999994, 360.}], InsetBox[
            GraphicsBox[
             {RGBColor[
              0.5202320785608503, 0.47634894012561113`, 0.32292167022174034`],
               DiskBox[{0, 0}]}], {586.2857142857142, -967.5}, 
            ImageScaled[{0.5, 0.5}], {359.99999999999994, 360.}], InsetBox[
            GraphicsBox[
             {RGBColor[
              0.06509324224737845, 0.9587527634753168, 0.49876723274314894`], 
              DiskBox[{0, 0}]}], {977.1428571428571, -967.5}, 
            ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
            GraphicsBox[
             {RGBColor[
              0.2309444902074531, 0.43803360138564984`, 0.7302067612026686], 
              DiskBox[{0, 0}]}], {1368., -967.5}, ImageScaled[{0.5, 0.5}], 
            {360.0000000000002, 360.}], InsetBox[
            GraphicsBox[
             {RGBColor[
              0.990725154656992, 0.33175512759568915`, 0.2721000119778654], 
              DiskBox[{0, 0}]}], {1758.8571428571427, -967.5}, 
            ImageScaled[{0.5, 0.5}], {360.0000000000002, 360.}], InsetBox[
            GraphicsBox[
             {RGBColor[
              0.6108251203050665, 0.2505229632388297, 0.010432022839230726`], 
              DiskBox[{0, 0}]}], {2149.7142857142853, -967.5}, 
            ImageScaled[{0.5, 0.5}], {359.9999999999998, 360.}]}}, {}},
        ContentSelectable->True,
        PlotRangePadding->{6, 5}]], "ExerciseOutput",ExpressionUUID->
       "a542240e-a777-4779-8d0f-6a5e30656345"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{}, {{
             InsetBox[
              GraphicsBox[{{{{
                   RGBColor[
                   0.44982861908094285`, 0.22023602399241193`, 
                    0.87106944199451], 
                   DiskBox[{0, 0}]}}}}], {195.42857142857142`, -193.5}, 
              ImageScaled[{0.5, 0.5}], {359.99999999999994`, 360.}], 
             InsetBox[
              GraphicsBox[{{{{
                   RGBColor[
                   0.42956790859676985`, 0.3884931769110158, 
                    0.8194426183863741], 
                   DiskBox[{0, 0}]}}}}], {586.2857142857142, -193.5}, 
              ImageScaled[{0.5, 0.5}], {359.99999999999994`, 360.}], 
             InsetBox[
              GraphicsBox[{{{{
                   RGBColor[
                   0.553379204181945, 0.20366841893289678`, 
                    0.6194453155266755], 
                   DiskBox[{0, 0}]}}}}], {977.1428571428571, -193.5}, 
              ImageScaled[{0.5, 0.5}], {360., 360.}], 
             InsetBox[
              GraphicsBox[{{{{
                   RGBColor[
                   0.8770220089788925, 0.8681414980186863, 
                    0.7644456430149436], 
                   DiskBox[{0, 0}]}}}}], {1368., -193.5}, 
              ImageScaled[{0.5, 0.5}], {360.0000000000002, 360.}], 
             InsetBox[
              GraphicsBox[{{{{
                   RGBColor[
                   0.35267568610597744`, 0.1673229232871596, 
                    0.5975724594816196], 
                   DiskBox[{0, 0}]}}}}], {1758.8571428571427`, -193.5}, 
              ImageScaled[{0.5, 0.5}], {360.0000000000002, 360.}], 
             InsetBox[
              GraphicsBox[{{{{
                   RGBColor[
                   0.4153675086379385, 0.45911945674569443`, 
                    0.5882286301141191], 
                   DiskBox[{0, 0}]}}}}], {2149.7142857142853`, -193.5}, 
              ImageScaled[{0.5, 0.5}], {359.9999999999998, 360.}]}, {
             InsetBox[
              GraphicsBox[{{{{
                   RGBColor[
                   0.9254890066393693, 0.43744524780939553`, 
                    0.3830380156706734], 
                   DiskBox[{0, 0}]}}}}], {195.42857142857142`, -580.5}, 
              ImageScaled[{0.5, 0.5}], {359.99999999999994`, 360.}], 
             InsetBox[
              GraphicsBox[{{{{
                   RGBColor[
                   0.42013447136757853`, 0.7924509784438705, 
                    0.1546820762754697], 
                   DiskBox[{0, 0}]}}}}], {586.2857142857142, -580.5}, 
              ImageScaled[{0.5, 0.5}], {359.99999999999994`, 360.}], 
             InsetBox[
              GraphicsBox[{{{{
                   RGBColor[
                   0.8069188512033008, 0.4368851485677845, 
                    0.6586766901193732], 
                   DiskBox[{0, 0}]}}}}], {977.1428571428571, -580.5}, 
              ImageScaled[{0.5, 0.5}], {360., 360.}], 
             InsetBox[
              GraphicsBox[{{{{
                   RGBColor[
                   0.3242756830352336, 0.5478265510915612, 
                    0.9838640793469751], 
                   DiskBox[{0, 0}]}}}}], {1368., -580.5}, 
              ImageScaled[{0.5, 0.5}], {360.0000000000002, 360.}], 
             InsetBox[
              GraphicsBox[{{{{
                   RGBColor[
                   0.2111001063244824, 0.46880218126732665`, 
                    0.9864332374940437], 
                   DiskBox[{0, 0}]}}}}], {1758.8571428571427`, -580.5}, 
              ImageScaled[{0.5, 0.5}], {360.0000000000002, 360.}], 
             InsetBox[
              GraphicsBox[{{{{
                   RGBColor[
                   0.07224502759364504, 0.5264313777578158, 
                    0.7825879542403851], 
                   DiskBox[{0, 0}]}}}}], {2149.7142857142853`, -580.5}, 
              ImageScaled[{0.5, 0.5}], {359.9999999999998, 360.}]}, {
             InsetBox[
              GraphicsBox[{{{{
                   RGBColor[
                   0.4392355876273668, 0.6831424607743413, 
                    0.1481313928778174], 
                   DiskBox[{0, 0}]}}}}], {195.42857142857142`, -967.5}, 
              ImageScaled[{0.5, 0.5}], {359.99999999999994`, 360.}], 
             InsetBox[
              GraphicsBox[{{{{
                   RGBColor[
                   0.5202320785608503, 0.47634894012561113`, 
                    0.32292167022174034`], 
                   DiskBox[{0, 0}]}}}}], {586.2857142857142, -967.5}, 
              ImageScaled[{0.5, 0.5}], {359.99999999999994`, 360.}], 
             InsetBox[
              GraphicsBox[{{{{
                   RGBColor[
                   0.06509324224737845, 0.9587527634753168, 
                    0.49876723274314894`], 
                   DiskBox[{0, 0}]}}}}], {977.1428571428571, -967.5}, 
              ImageScaled[{0.5, 0.5}], {360., 360.}], 
             InsetBox[
              GraphicsBox[{{{{
                   RGBColor[
                   0.2309444902074531, 0.43803360138564984`, 
                    0.7302067612026686], 
                   DiskBox[{0, 0}]}}}}], {1368., -967.5}, 
              ImageScaled[{0.5, 0.5}], {360.0000000000002, 360.}], 
             InsetBox[
              GraphicsBox[{{{{
                   RGBColor[
                   0.990725154656992, 0.33175512759568915`, 
                    0.2721000119778654], 
                   DiskBox[{0, 0}]}}}}], {1758.8571428571427`, -967.5}, 
              ImageScaled[{0.5, 0.5}], {360.0000000000002, 360.}], 
             InsetBox[
              GraphicsBox[{{{{
                   RGBColor[
                   0.6108251203050665, 0.2505229632388297, 
                    0.010432022839230726`], 
                   DiskBox[{0, 0}]}}}}], {2149.7142857142853`, -967.5}, 
              ImageScaled[{0.5, 0.5}], {359.9999999999998, 360.}]}}, {}}, 
          ContentSelectable -> True, PlotRangePadding -> {6, 5}]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"126caddd-d5a8-4e4e-9545-ea60595f87f1"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a pie chart of the GDPs of the countries in the G5, labeling each \
wedge.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "37.5", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"829d0476-9387-43fc-9b60-824a5d80aaa6"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{}, {}, 
         DynamicModuleBox[{DynamicChart`click$34214$34265 = False, 
          DynamicChart`click$34219$34265 = False, 
          DynamicChart`click$34224$34265 = False, 
          DynamicChart`click$34229$34265 = False, 
          DynamicChart`click$34234$34265 = False}, {
           {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
            0.5]}], {{{}, {
               {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{GrayLevel[
                0], Opacity[0.5]}], GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.647347806323696, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{20.585786437626904`, 
                    121.41421356237312`}, {-50.90218006338735, \
-1.58578643762689}}], {}},
                    StatusArea[#, 2.42168237773095*^12]& ,
                    TagBoxNote->"2.42168237773095*^12"],
                    StyleBox["2.42168237773095`*^12", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                   Annotation[#, 
                    Style[2.42168237773095*^12, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$34214$34265, 
                    FEPrivate`Not[DynamicChart`click$34214$34265]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                 If[DynamicChart`click$34214$34265, {{{1., 0}, {
                    0, 1.}}, {-0.19392406660075512`, 0.04892296386182981}}, {{
                   1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                  TrackedSymbols :> {DynamicChart`click$34214$34265}]]}, 
               {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], Opacity[
                0.5]}], GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.962463096708159, 
                    2.647347806323696}]},
                    
                    ImageSizeCache->{{32.31372276345381, 
                    121.4142135623731}, {-94.99307426322905, \
-1.5857864376268962`}}], {}},
                    StatusArea[#, 3.35577242985472*^12]& ,
                    TagBoxNote->"3.35577242985472*^12"],
                    StyleBox["3.35577242985472`*^12", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                   Annotation[#, 
                    Style[3.35577242985472*^12, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$34219$34265, 
                    FEPrivate`Not[DynamicChart`click$34219$34265]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                 If[DynamicChart`click$34219$34265, {{{1., 0}, {
                    0, 1.}}, {-0.13398520218745377`, 
                    0.14848557369248752`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                   1}}], TrackedSymbols :> {
                   DynamicChart`click$34219$34265}]]}, 
               {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
                GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.1209411670601166`, 
                    1.962463096708159}]},
                    
                    ImageSizeCache->{{81.1762957416159, 
                    164.02805420047486`}, {-102.4142135623731, \
-1.5857864376268793`}}], {}},
                    StatusArea[#, 4.12325760961474*^12]& ,
                    TagBoxNote->"4.12325760961474*^12"],
                    StyleBox["4.12325760961474`*^12", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                   Annotation[#, 
                    Style[4.12325760961474*^12, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$34224$34265, 
                    FEPrivate`Not[DynamicChart`click$34224$34265]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                 If[DynamicChart`click$34224$34265, {{{1., 0}, {0, 1.}}, {
                    0.005818018102677833, 0.19991535875304056`}}, {{1, 0}, {0,
                    1}}, {{1, 0}, {0, 1}}], 
                  TrackedSymbols :> {DynamicChart`click$34224$34265}]]}, 
               {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{GrayLevel[
                0], Opacity[0.5]}], GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.5395343257067293, 
                    1.1209411670601166`}]},
                    
                    ImageSizeCache->{{118.58578643762691`, 
                    205.4931183729874}, {-92.66420271857906, \
-1.5857864376268793`}}], {}},
                    StatusArea[#, 2.84875544942134*^12]& ,
                    TagBoxNote->"2.84875544942134*^12"],
                    StyleBox["2.84875544942134`*^12", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                   Annotation[#, 
                    Style[2.84875544942134*^12, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$34229$34265, 
                    FEPrivate`Not[DynamicChart`click$34229$34265]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                 If[DynamicChart`click$34229$34265, {{{1., 0}, {0, 1.}}, {
                    0.13494006009702145`, 0.14761835990489883`}}, {{1, 0}, {0,
                    1}}, {{1, 0}, {0, 1}}], 
                  TrackedSymbols :> {DynamicChart`click$34229$34265}]]}, 
               {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[0], 
                Opacity[0.5]}], GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {-3.141592653589793, 
                    0.5395343257067293}]},
                    
                    ImageSizeCache->{{20.585786437626894`, 
                    219.4142135623731}, {-54.760392820065135`, 
                    96.41421356237313}}], {}},
                    StatusArea[#, 1.8036648*^13]& ,
                    TagBoxNote->"1.8036648*^13"],
                    StyleBox["1.8036648`*^13", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                   Annotation[#, 
                    Style[1.8036648*^13, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$34234$34265, 
                    FEPrivate`Not[DynamicChart`click$34234$34265]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                 If[DynamicChart`click$34234$34265, {{{1., 0}, {0, 1.}}, {
                    0.05330140555903297, -0.19276659504548888`}}, {{1, 0}, {0,
                    1}}, {{1, 0}, {0, 1}}], 
                  TrackedSymbols :> {
                   DynamicChart`click$34234$34265}]]}}}, {}}, {}}, {{{
              GeometricTransformationBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  TagBox[{{{}, InsetBox[
                    InterpretationBox["\<\"France\"\>",
                    Entity["Country", "France"],
                    
                    BaseStyle->
                    "Entity"], {-0.6464135553358503, 0.16307654620609935}]}, \
{}},
                   StatusArea[#, 2.42168237773095*^12]& ,
                   TagBoxNote->"2.42168237773095*^12"],
                  StyleBox["2.42168237773095`*^12", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                   False]],
                 Annotation[#, 
                  Style[2.42168237773095*^12, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                
                EventHandlerTag[{
                 "MouseClicked" :> 
                  FEPrivate`Set[DynamicChart`click$34214$34265, 
                    FEPrivate`Not[DynamicChart`click$34214$34265]], 
                  PassEventsDown -> True, Method -> "Preemptive", 
                  PassEventsUp -> True}]], Dynamic[
               If[DynamicChart`click$34214$34265, {{{1., 0}, {
                   0, 1.}}, {-0.19392406660075512`, 0.04892296386182981}}, {{
                 1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                TrackedSymbols :> {DynamicChart`click$34214$34265}]], 
              GeometricTransformationBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  TagBox[{{{}, InsetBox[
                    InterpretationBox["\<\"Germany\"\>",
                    Entity["Country", "Germany"],
                    
                    BaseStyle->
                    "Entity"], {-0.4466173406248458, 0.4949519123082917}]}, \
{}},
                   StatusArea[#, 3.35577242985472*^12]& ,
                   TagBoxNote->"3.35577242985472*^12"],
                  StyleBox["3.35577242985472`*^12", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                   False]],
                 Annotation[#, 
                  Style[3.35577242985472*^12, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                
                EventHandlerTag[{
                 "MouseClicked" :> 
                  FEPrivate`Set[DynamicChart`click$34219$34265, 
                    FEPrivate`Not[DynamicChart`click$34219$34265]], 
                  PassEventsDown -> True, Method -> "Preemptive", 
                  PassEventsUp -> True}]], Dynamic[
               If[DynamicChart`click$34219$34265, {{{1., 0}, {
                   0, 1.}}, {-0.13398520218745377`, 0.14848557369248752`}}, {{
                 1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                TrackedSymbols :> {DynamicChart`click$34219$34265}]], 
              GeometricTransformationBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  TagBox[{{{}, InsetBox[
                    InterpretationBox["\<\"Japan\"\>",
                    Entity["Country", "Japan"],
                    
                    BaseStyle->
                    "Entity"], {0.019393393675592775, 0.6663845291768018}]}, \
{}},
                   StatusArea[#, 4.12325760961474*^12]& ,
                   TagBoxNote->"4.12325760961474*^12"],
                  StyleBox["4.12325760961474`*^12", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                   False]],
                 Annotation[#, 
                  Style[4.12325760961474*^12, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                
                EventHandlerTag[{
                 "MouseClicked" :> 
                  FEPrivate`Set[DynamicChart`click$34224$34265, 
                    FEPrivate`Not[DynamicChart`click$34224$34265]], 
                  PassEventsDown -> True, Method -> "Preemptive", 
                  PassEventsUp -> True}]], Dynamic[
               If[DynamicChart`click$34224$34265, {{{1., 0}, {0, 1.}}, {
                  0.005818018102677833, 0.19991535875304056`}}, {{1, 0}, {0, 
                 1}}, {{1, 0}, {0, 1}}], 
                TrackedSymbols :> {DynamicChart`click$34224$34265}]], 
              GeometricTransformationBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  TagBox[{{{}, InsetBox[
                    InterpretationBox["\<\"United Kingdom\"\>",
                    Entity["Country", "UnitedKingdom"],
                    
                    BaseStyle->
                    "Entity"], {0.4498002003234048, 0.49206119968299605}]}, \
{}},
                   StatusArea[#, 2.84875544942134*^12]& ,
                   TagBoxNote->"2.84875544942134*^12"],
                  StyleBox["2.84875544942134`*^12", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                   False]],
                 Annotation[#, 
                  Style[2.84875544942134*^12, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                
                EventHandlerTag[{
                 "MouseClicked" :> 
                  FEPrivate`Set[DynamicChart`click$34229$34265, 
                    FEPrivate`Not[DynamicChart`click$34229$34265]], 
                  PassEventsDown -> True, Method -> "Preemptive", 
                  PassEventsUp -> True}]], Dynamic[
               If[DynamicChart`click$34229$34265, {{{1., 0}, {0, 1.}}, {
                  0.13494006009702145`, 0.14761835990489883`}}, {{1, 0}, {0, 
                 1}}, {{1, 0}, {0, 1}}], 
                TrackedSymbols :> {DynamicChart`click$34229$34265}]], 
              GeometricTransformationBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  TagBox[{{{}, InsetBox[
                    InterpretationBox["\<\"United States\"\>",
                    Entity["Country", "UnitedStates"],
                    
                    BaseStyle->
                    "Entity"], {0.1776713518634432, -0.6425553168182961}]}, \
{}},
                   StatusArea[#, 1.8036648*^13]& ,
                   TagBoxNote->"1.8036648*^13"],
                  StyleBox["1.8036648`*^13", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                   False]],
                 Annotation[#, 
                  Style[1.8036648*^13, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                
                EventHandlerTag[{
                 "MouseClicked" :> 
                  FEPrivate`Set[DynamicChart`click$34234$34265, 
                    FEPrivate`Not[DynamicChart`click$34234$34265]], 
                  PassEventsDown -> True, Method -> "Preemptive", 
                  PassEventsUp -> True}]], Dynamic[
               If[DynamicChart`click$34234$34265, {{{1., 0}, {0, 1.}}, {
                  0.05330140555903297, -0.19276659504548888`}}, {{1, 0}, {0, 
                 1}}, {{1, 0}, {0, 1}}], 
                TrackedSymbols :> {
                 DynamicChart`click$34234$34265}]]}, {}}, {}}, {}, {}},
          DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
        ContentSelectable->False,
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        LabelStyle->{
          GrayLevel[0], FontFamily -> "Arial"},
        PlotRange->{{-1., 1.}, {-1., 1.}},
        PlotRangePadding->Scaled[0.09166666666666669]]], "ExerciseOutput",
       ExpressionUUID->"a4e20de5-cfe3-4e1d-9944-f2b9d31b2d2b"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{}, {}, 
           DynamicModuleBox[{
            DynamicChart`click$34214$34265 = False, 
             DynamicChart`click$34219$34265 = False, 
             DynamicChart`click$34224$34265 = False, 
             DynamicChart`click$34229$34265 = False, 
             DynamicChart`click$34234$34265 = False}, {{
              RGBColor[0.5, 0.5, 1.], 
              EdgeForm[{
                GrayLevel[0], 
                Opacity[0.5]}], {{{}, {{
                  RGBColor[0.982864, 0.7431472, 0.3262672], 
                  EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                  GeometricTransformationBox[
                   TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.647347806323696, 
                    3.141592653589793}]}, 
                    ImageSizeCache -> {{20.585786437626904`, 
                    121.41421356237312`}, {-50.90218006338735, \
-1.58578643762689}}], {}}, StatusArea[#, 2.42168237773095*^12]& , TagBoxNote -> 
                    "2.42168237773095*^12"], 
                    StyleBox["2.42168237773095`*^12", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[2.42168237773095*^12, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$34214$34265, 
                    FEPrivate`Not[DynamicChart`click$34214$34265]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                   Dynamic[
                    If[
                    DynamicChart`click$34214$34265, {{{1., 0}, {
                    0, 1.}}, {-0.19392406660075512`, 0.04892296386182981}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$34214$34265}]]}, {
                  RGBColor[1., 0.544, 0.2], 
                  EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                  GeometricTransformationBox[
                   TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.962463096708159, 
                    2.647347806323696}]}, 
                    ImageSizeCache -> {{32.31372276345381, 
                    121.4142135623731}, {-94.99307426322905, \
-1.5857864376268962`}}], {}}, StatusArea[#, 3.35577242985472*^12]& , 
                    TagBoxNote -> "3.35577242985472*^12"], 
                    StyleBox["3.35577242985472`*^12", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[3.35577242985472*^12, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$34219$34265, 
                    FEPrivate`Not[DynamicChart`click$34219$34265]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                   Dynamic[
                    If[
                    DynamicChart`click$34219$34265, {{{1., 0}, {
                    0, 1.}}, {-0.13398520218745377`, 
                    0.14848557369248752`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                    1}}], TrackedSymbols :> {
                    DynamicChart`click$34219$34265}]]}, {
                  RGBColor[0.784, 0.47519999999999996`, 0.2], 
                  EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                  GeometricTransformationBox[
                   TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.1209411670601166`, 
                    1.962463096708159}]}, 
                    ImageSizeCache -> {{81.1762957416159, 
                    164.02805420047486`}, {-102.4142135623731, \
-1.5857864376268793`}}], {}}, StatusArea[#, 4.12325760961474*^12]& , 
                    TagBoxNote -> "4.12325760961474*^12"], 
                    StyleBox["4.12325760961474`*^12", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[4.12325760961474*^12, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$34224$34265, 
                    FEPrivate`Not[DynamicChart`click$34224$34265]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                   Dynamic[
                    If[
                    DynamicChart`click$34224$34265, {{{1., 0}, {0, 1.}}, {
                    0.005818018102677833, 0.19991535875304056`}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$34224$34265}]]}, {
                  RGBColor[0.6754608, 0.4848, 0.7224792], 
                  EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                  GeometricTransformationBox[
                   TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.5395343257067293, 
                    1.1209411670601166`}]}, 
                    ImageSizeCache -> {{118.58578643762691`, 
                    205.49311837298745`}, {-92.66420271857906, \
-1.5857864376268793`}}], {}}, StatusArea[#, 2.84875544942134*^12]& , 
                    TagBoxNote -> "2.84875544942134*^12"], 
                    StyleBox["2.84875544942134`*^12", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[2.84875544942134*^12, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$34229$34265, 
                    FEPrivate`Not[DynamicChart`click$34229$34265]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                   Dynamic[
                    If[
                    DynamicChart`click$34229$34265, {{{1., 0}, {0, 1.}}, {
                    0.13494006009702145`, 0.14761835990489883`}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$34229$34265}]]}, {
                  RGBColor[0.4992, 0.5552, 0.8309304], 
                  EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                  GeometricTransformationBox[
                   TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {-3.141592653589793, 
                    0.5395343257067293}]}, 
                    ImageSizeCache -> {{20.585786437626894`, 
                    219.4142135623731}, {-54.76039282006511, 
                    96.41421356237313}}], {}}, StatusArea[#, 1.8036648*^13]& ,
                     TagBoxNote -> "1.8036648*^13"], 
                    StyleBox["1.8036648`*^13", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1.8036648*^13, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$34234$34265, 
                    FEPrivate`Not[DynamicChart`click$34234$34265]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                   Dynamic[
                    If[
                    DynamicChart`click$34234$34265, {{{1., 0}, {0, 1.}}, {
                    0.05330140555903297, -0.19276659504548888`}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$34234$34265}]]}}}, {}}, {}}, {{{
                GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{{}, 
                    InsetBox[
                    InterpretationBox["\"France\"", 
                    Entity["Country", "France"], BaseStyle -> 
                    "Entity"], {-0.6464135553358503, 
                    0.16307654620609935`}]}, {}}, 
                    StatusArea[#, 2.42168237773095*^12]& , TagBoxNote -> 
                    "2.42168237773095*^12"], 
                    StyleBox["2.42168237773095`*^12", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[2.42168237773095*^12, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$34214$34265, 
                    FEPrivate`Not[DynamicChart`click$34214$34265]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                 Dynamic[
                  If[
                  DynamicChart`click$34214$34265, {{{1., 0}, {
                    0, 1.}}, {-0.19392406660075512`, 0.04892296386182981}}, {{
                   1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                  TrackedSymbols :> {DynamicChart`click$34214$34265}]], 
                GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{{}, 
                    InsetBox[
                    InterpretationBox["\"Germany\"", 
                    Entity["Country", "Germany"], BaseStyle -> 
                    "Entity"], {-0.4466173406248458, 
                    0.4949519123082917}]}, {}}, 
                    StatusArea[#, 3.35577242985472*^12]& , TagBoxNote -> 
                    "3.35577242985472*^12"], 
                    StyleBox["3.35577242985472`*^12", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[3.35577242985472*^12, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$34219$34265, 
                    FEPrivate`Not[DynamicChart`click$34219$34265]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                 Dynamic[
                  If[
                  DynamicChart`click$34219$34265, {{{1., 0}, {
                    0, 1.}}, {-0.13398520218745377`, 
                    0.14848557369248752`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                   1}}], TrackedSymbols :> {DynamicChart`click$34219$34265}]], 
                GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{{}, 
                    InsetBox[
                    InterpretationBox["\"Japan\"", 
                    Entity["Country", "Japan"], BaseStyle -> "Entity"], {
                    0.019393393675592775`, 0.6663845291768018}]}, {}}, 
                    StatusArea[#, 4.12325760961474*^12]& , TagBoxNote -> 
                    "4.12325760961474*^12"], 
                    StyleBox["4.12325760961474`*^12", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[4.12325760961474*^12, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$34224$34265, 
                    FEPrivate`Not[DynamicChart`click$34224$34265]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                 Dynamic[
                  If[
                  DynamicChart`click$34224$34265, {{{1., 0}, {0, 1.}}, {
                    0.005818018102677833, 0.19991535875304056`}}, {{1, 0}, {0,
                    1}}, {{1, 0}, {0, 1}}], 
                  TrackedSymbols :> {DynamicChart`click$34224$34265}]], 
                GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{{}, 
                    InsetBox[
                    InterpretationBox["\"United Kingdom\"", 
                    Entity["Country", "UnitedKingdom"], BaseStyle -> 
                    "Entity"], {0.4498002003234048, 
                    0.49206119968299605`}]}, {}}, 
                    StatusArea[#, 2.84875544942134*^12]& , TagBoxNote -> 
                    "2.84875544942134*^12"], 
                    StyleBox["2.84875544942134`*^12", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[2.84875544942134*^12, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$34229$34265, 
                    FEPrivate`Not[DynamicChart`click$34229$34265]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                 Dynamic[
                  If[
                  DynamicChart`click$34229$34265, {{{1., 0}, {0, 1.}}, {
                    0.13494006009702145`, 0.14761835990489883`}}, {{1, 0}, {0,
                    1}}, {{1, 0}, {0, 1}}], 
                  TrackedSymbols :> {DynamicChart`click$34229$34265}]], 
                GeometricTransformationBox[
                 TagBox[
                  TagBox[
                   TooltipBox[
                    TagBox[{{{}, 
                    InsetBox[
                    InterpretationBox["\"United States\"", 
                    Entity["Country", "UnitedStates"], BaseStyle -> 
                    "Entity"], {
                    0.1776713518634432, -0.6425553168182961}]}, {}}, 
                    StatusArea[#, 1.8036648*^13]& , TagBoxNote -> 
                    "1.8036648*^13"], 
                    StyleBox["1.8036648`*^13", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1.8036648*^13, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                  
                  EventHandlerTag[{
                   "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$34234$34265, 
                    FEPrivate`Not[DynamicChart`click$34234$34265]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                 Dynamic[
                  If[
                  DynamicChart`click$34234$34265, {{{1., 0}, {0, 1.}}, {
                    0.05330140555903297, -0.19276659504548888`}}, {{1, 0}, {0,
                    1}}, {{1, 0}, {0, 1}}], 
                  TrackedSymbols :> {
                   DynamicChart`click$34234$34265}]]}, {}}, {}}, {}, {}}, 
            DynamicModuleValues :> {}], {{}, {}}, {{{}, {}, {}, {}}, {}}}, 
          ContentSelectable -> False, GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], LabelStyle -> {
            GrayLevel[0], FontFamily -> "Arial"}, 
          PlotRange -> {{-1., 1.}, {-1., 1.}}, PlotRangePadding -> 
          Scaled[0.09166666666666669]]], "ExerciseOutput", Selectable -> 
        False, Copyable -> False, Editable -> False, ShowCellBracket -> 
        False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"38676bc5-f402-4721-b6c1-91e9e32e5e75"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a pie chart of the populations of the countries in the G5, giving a \
legend for each wedge.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "37.6", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"23bbd871-b737-4336-8003-029e1e3019c4"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       TemplateBox[{GraphicsBox[{{}, {}, 
           
           DynamicModuleBox[{
            DynamicChart`click$56604$56743 = False, 
             DynamicChart`click$56627$56743 = False, 
             DynamicChart`click$56630$56743 = False, 
             DynamicChart`click$56633$56743 = False, 
             DynamicChart`click$56636$56743 = False}, {{
              Directive[
               RGBColor[0.5, 0.5, 1.], 
               EdgeForm[
                Directive[
                 GrayLevel[0], 
                 Opacity[0.5]]]], {{{{{{}, {{
                    Directive[
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.982864, 0.7431472, 0.3262672]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.529430886222643, 
                    3.141592653589793}]}], StatusArea[#, 64101308]& , 
                    TagBoxNote -> "64101308"], 
                    StyleBox["64101308", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[64101308, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$56604$56743, 
                    FEPrivate`Not[DynamicChart`click$56604$56743]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$56604$56743, {{{1., 0}, {
                    0, 1.}}, {-0.19070436268867297`, 
                    0.060264799439698494`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                    1}}], TrackedSymbols :> {
                    DynamicChart`click$56604$56743}]]}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[1., 0.544, 0.2]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.749913704666187, 
                    2.529430886222643}]}], StatusArea[#, 81625599]& , 
                    TagBoxNote -> "81625599"], 
                    StyleBox["81625599", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[81625599, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$56627$56743, 
                    FEPrivate`Not[DynamicChart`click$56627$56743]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$56627$56743, {{{1., 0}, {
                    0, 1.}}, {-0.1077370769890175, 0.16850140130533786`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$56627$56743}]]}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.784, 0.47519999999999996`, 0.2]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.5444737527105059, 
                    1.749913704666187}]}], StatusArea[#, 126225259]& , 
                    TagBoxNote -> "126225259"], 
                    StyleBox["126225259", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[126225259, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$56630$56743, 
                    FEPrivate`Not[DynamicChart`click$56630$56743]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$56630$56743, {{{1., 0}, {0, 1.}}, {
                    0.08220945846627682, 0.18232280422010164`}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$56630$56743}]]}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.6754608, 0.4848, 0.7224792]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.06248212913439799, 
                    0.5444737527105059}]}], StatusArea[#, 63556184]& , 
                    TagBoxNote -> "63556184"], 
                    StyleBox["63556184", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[63556184, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$56633$56743, 
                    FEPrivate`Not[DynamicChart`click$56633$56743]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$56633$56743, {{{1., 0}, {0, 1.}}, {
                    0.1942201572408812, 0.04773395564299467}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$56633$56743}]]}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.4992, 0.5552, 0.8309304]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -0.06248212913439799}]}], 
                    StatusArea[#, 322422965]& , TagBoxNote -> "322422965"], 
                    StyleBox["322422965", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[322422965, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$56636$56743, 
                    FEPrivate`Not[DynamicChart`click$56636$56743]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$56636$56743, {{{1., 0}, {
                    0, 1.}}, {-0.00624719658278541, -0.19990240752641286`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$56636$56743}]]}}}}}, {}}, {{}}}}, {{{{
                 GeometricTransformationBox[
                  TagBox[
                   TagBox[
                    TooltipBox[
                    
                    TagBox[{{}, {}}, StatusArea[#, 64101308]& , TagBoxNote -> 
                    "64101308"], 
                    StyleBox["64101308", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[64101308, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                   
                   EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$56604$56743, 
                    FEPrivate`Not[DynamicChart`click$56604$56743]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                  Dynamic[
                   If[
                   DynamicChart`click$56604$56743, {{{1., 0}, {
                    0, 1.}}, {-0.19070436268867297`, 
                    0.060264799439698494`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                    1}}], TrackedSymbols :> {
                    DynamicChart`click$56604$56743}]], 
                 GeometricTransformationBox[
                  TagBox[
                   TagBox[
                    TooltipBox[
                    
                    TagBox[{{}, {}}, StatusArea[#, 81625599]& , TagBoxNote -> 
                    "81625599"], 
                    StyleBox["81625599", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[81625599, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                   
                   EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$56627$56743, 
                    FEPrivate`Not[DynamicChart`click$56627$56743]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                  Dynamic[
                   If[
                   DynamicChart`click$56627$56743, {{{1., 0}, {
                    0, 1.}}, {-0.1077370769890175, 0.16850140130533786`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                   TrackedSymbols :> {DynamicChart`click$56627$56743}]], 
                 GeometricTransformationBox[
                  TagBox[
                   TagBox[
                    TooltipBox[
                    
                    TagBox[{{}, {}}, StatusArea[#, 126225259]& , TagBoxNote -> 
                    "126225259"], 
                    StyleBox["126225259", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[126225259, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                   
                   EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$56630$56743, 
                    FEPrivate`Not[DynamicChart`click$56630$56743]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                  Dynamic[
                   If[
                   DynamicChart`click$56630$56743, {{{1., 0}, {0, 1.}}, {
                    0.08220945846627682, 0.18232280422010164`}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                   TrackedSymbols :> {DynamicChart`click$56630$56743}]], 
                 GeometricTransformationBox[
                  TagBox[
                   TagBox[
                    TooltipBox[
                    
                    TagBox[{{}, {}}, StatusArea[#, 63556184]& , TagBoxNote -> 
                    "63556184"], 
                    StyleBox["63556184", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[63556184, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                   
                   EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$56633$56743, 
                    FEPrivate`Not[DynamicChart`click$56633$56743]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                  Dynamic[
                   If[
                   DynamicChart`click$56633$56743, {{{1., 0}, {0, 1.}}, {
                    0.1942201572408812, 0.04773395564299467}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                   TrackedSymbols :> {DynamicChart`click$56633$56743}]], 
                 GeometricTransformationBox[
                  TagBox[
                   TagBox[
                    TooltipBox[
                    
                    TagBox[{{}, {}}, StatusArea[#, 322422965]& , TagBoxNote -> 
                    "322422965"], 
                    StyleBox["322422965", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[322422965, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                   
                   EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$56636$56743, 
                    FEPrivate`Not[DynamicChart`click$56636$56743]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                  Dynamic[
                   If[
                   DynamicChart`click$56636$56743, {{{1., 0}, {
                    0, 1.}}, {-0.00624719658278541, -0.19990240752641286`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                   TrackedSymbols :> {
                    DynamicChart`click$56636$56743}]]}, {}}}, {}}}, 
            DynamicModuleValues :> {}], {{{}, {}}}, {{{{}, {}, {}, {}}}, \
{}}}, {ContentSelectable -> False, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], LabelStyle -> {
             GrayLevel[0], FontFamily -> "Arial"}, 
           PlotRange -> {{-1.2, 1.2}, {-1.2, 1.2}}, PlotRangePadding -> 
           Scaled[0.02]}],FormBox[
          FormBox[
           TemplateBox[{
             InterpretationBox["\"France\"", 
              Entity["Country", "France"], BaseStyle -> "Entity"], 
             InterpretationBox["\"Germany\"", 
              Entity["Country", "Germany"], BaseStyle -> "Entity"], 
             InterpretationBox["\"Japan\"", 
              Entity["Country", "Japan"], BaseStyle -> "Entity"], 
             InterpretationBox["\"United Kingdom\"", 
              Entity["Country", "UnitedKingdom"], BaseStyle -> "Entity"], 
             InterpretationBox["\"United States\"", 
              Entity["Country", "UnitedStates"], BaseStyle -> "Entity"]}, 
            "SwatchLegend", DisplayFunction -> (FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{
                    GrayLevel[0.9], 
                    Directive[
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.982864, 0.7431472, 0.3262672]], 
                    RectangleBox[{0, 0}, {1, 1}]}, {
                    DisplayFunction -> Identity, 
                    DefaultBaseStyle -> {"Graphics", 
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.982864, 0.7431472, 0.3262672]]}, 
                    ImageSize -> {10, 10}, DisplayFunction -> Identity, 
                    ImageSize -> 10, ImagePadding -> All, PlotRangePadding -> 
                    None, AspectRatio -> Full}, {
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)}], #}, {
                    GraphicsBox[{
                    GrayLevel[0.9], 
                    Directive[
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[1., 0.544, 0.2]], 
                    RectangleBox[{0, 0}, {1, 1}]}, {
                    DisplayFunction -> Identity, 
                    DefaultBaseStyle -> {"Graphics", 
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[1., 0.544, 0.2]]}, ImageSize -> {10, 10}, 
                    DisplayFunction -> Identity, ImageSize -> 10, 
                    ImagePadding -> All, PlotRangePadding -> None, 
                    AspectRatio -> Full}, {
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)}], #2}, {
                    GraphicsBox[{
                    GrayLevel[0.9], 
                    Directive[
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.784, 0.47519999999999996`, 0.2]], 
                    RectangleBox[{0, 0}, {1, 1}]}, {
                    DisplayFunction -> Identity, 
                    DefaultBaseStyle -> {"Graphics", 
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.784, 0.47519999999999996`, 0.2]]}, 
                    ImageSize -> {10, 10}, DisplayFunction -> Identity, 
                    ImageSize -> 10, ImagePadding -> All, PlotRangePadding -> 
                    None, AspectRatio -> Full}, {
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)}], #3}, {
                    GraphicsBox[{
                    GrayLevel[0.9], 
                    Directive[
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.6754608, 0.4848, 0.7224792]], 
                    RectangleBox[{0, 0}, {1, 1}]}, {
                    DisplayFunction -> Identity, 
                    DefaultBaseStyle -> {"Graphics", 
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.6754608, 0.4848, 0.7224792]]}, 
                    ImageSize -> {10, 10}, DisplayFunction -> Identity, 
                    ImageSize -> 10, ImagePadding -> All, PlotRangePadding -> 
                    None, AspectRatio -> Full}, {
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)}], #4}, {
                    GraphicsBox[{
                    GrayLevel[0.9], 
                    Directive[
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.4992, 0.5552, 0.8309304]], 
                    RectangleBox[{0, 0}, {1, 1}]}, {
                    DisplayFunction -> Identity, 
                    DefaultBaseStyle -> {"Graphics", 
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.4992, 0.5552, 0.8309304]]}, 
                    ImageSize -> {10, 10}, DisplayFunction -> Identity, 
                    ImageSize -> 10, ImagePadding -> All, PlotRangePadding -> 
                    None, AspectRatio -> Full}, {
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)}], #5}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.5}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
                GrayLevel[0], FontFamily -> "Arial", FontFamily -> "Arial"}, 
               Background -> Automatic, StripOnInput -> False], 
              TraditionalForm]& ), 
            InterpretationFunction :> (RowBox[{"SwatchLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "GrayLevel[0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.982864, 0.7431472, 0.3262672], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6552426666666666, 0.4954314666666667, 
                    0.21751146666666665`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.982864, 0.7431472, 0.3262672]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.982864, 0.7431472, 0.3262672]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.982864, 0.7431472, 0.3262672], Editable -> 
                    False, Selectable -> False]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "GrayLevel[0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1., 0.544, 0.2], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666667, 0.3626666666666667, 
                    0.13333333333333336`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "RGBColor[1., 0.544, 0.2]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1., 0.544, 0.2]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1., 0.544, 0.2], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "GrayLevel[0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.784, 0.47519999999999996`, 0.2], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.5226666666666667, 0.31679999999999997`, 
                    0.13333333333333336`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.784, 0.47519999999999996, 0.2]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.784, 0.47519999999999996`, 0.2]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.784, 0.47519999999999996`, 0.2], Editable -> 
                    False, Selectable -> False]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "GrayLevel[0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.6754608, 0.4848, 0.7224792], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.4503072, 0.32320000000000004`, 0.4816528], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.6754608, 0.4848, 0.7224792]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.6754608, 0.4848, 0.7224792]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.6754608, 0.4848, 0.7224792], Editable -> False,
                     Selectable -> False]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "GrayLevel[0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.4992, 0.5552, 0.8309304], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.3328, 0.37013333333333337`, 0.5539536], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.4992, 0.5552, 0.8309304]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.4992, 0.5552, 0.8309304]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.4992, 0.5552, 0.8309304], Editable -> False, 
                    Selectable -> False]}], "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], 
                 ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    GrayLevel[0.9], 
                    Directive[
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.982864, 0.7431472, 0.3262672]], 
                    RectangleBox[{0, 0}, {1, 1}]}, {
                    DisplayFunction -> Identity, ImageSize -> 10}], ",", 
                    GraphicsBox[{
                    GrayLevel[0.9], 
                    Directive[
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[1., 0.544, 0.2]], 
                    RectangleBox[{0, 0}, {1, 1}]}, {
                    DisplayFunction -> Identity, ImageSize -> 10}], ",", 
                    GraphicsBox[{
                    GrayLevel[0.9], 
                    Directive[
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.784, 0.47519999999999996`, 0.2]], 
                    RectangleBox[{0, 0}, {1, 1}]}, {
                    DisplayFunction -> Identity, ImageSize -> 10}], ",", 
                    GraphicsBox[{
                    GrayLevel[0.9], 
                    Directive[
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.6754608, 0.4848, 0.7224792]], 
                    RectangleBox[{0, 0}, {1, 1}]}, {
                    DisplayFunction -> Identity, ImageSize -> 10}], ",", 
                    GraphicsBox[{
                    GrayLevel[0.9], 
                    Directive[
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.4992, 0.5552, 0.8309304]], 
                    RectangleBox[{0, 0}, {1, 1}]}, {
                    DisplayFunction -> Identity, ImageSize -> 10}]}], "}"}], 
                    ",", 
                    RowBox[{"{", 
                    
                    RowBox[{
                    "None", ",", "None", ",", "None", ",", "None", ",", 
                    "None"}], "}"}]}], "}"}]}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "GrayLevel[0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}]}], "}"}]}],
                  ",", 
                 RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
               "]"}]& ), Editable -> True], TraditionalForm], 
          TraditionalForm]},
        "Legended",
        DisplayFunction->(GridBox[{{
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"], 
            ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, GridBoxItemSize -> Automatic, 
          BaselinePosition -> {1, 1}]& ),
        Editable->True,
        InterpretationFunction->(RowBox[{"Legended", "[", 
           RowBox[{#, ",", 
             RowBox[{"Placed", "[", 
               RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], 
       "ExerciseOutput",ExpressionUUID->
       "7367a260-d699-4e1c-b1ee-5cfbd81945be"],
      Apply[TextCell, 
       Cell[
        BoxData[
         TemplateBox[{
           GraphicsBox[{{}, {}, 
             
             DynamicModuleBox[{
              DynamicChart`click$56604$56743 = False, 
               DynamicChart`click$56627$56743 = False, 
               DynamicChart`click$56630$56743 = False, 
               DynamicChart`click$56633$56743 = False, 
               DynamicChart`click$56636$56743 = False}, {{
                Directive[
                 RGBColor[0.5, 0.5, 1.], 
                 EdgeForm[
                  Directive[
                   GrayLevel[0], 
                   Opacity[0.5]]]], {{{{{{}, {{
                    Directive[
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.982864, 0.7431472, 0.3262672]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.529430886222643, 
                    3.141592653589793}]}], StatusArea[#, 64101308]& , 
                    TagBoxNote -> "64101308"], 
                    StyleBox["64101308", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[64101308, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$56604$56743, 
                    FEPrivate`Not[DynamicChart`click$56604$56743]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$56604$56743, {{{1., 0}, {
                    0, 1.}}, {-0.19070436268867297`, 
                    0.060264799439698494`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                    1}}], TrackedSymbols :> {
                    DynamicChart`click$56604$56743}]]}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[1., 0.544, 0.2]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.749913704666187, 
                    2.529430886222643}]}], StatusArea[#, 81625599]& , 
                    TagBoxNote -> "81625599"], 
                    StyleBox["81625599", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[81625599, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$56627$56743, 
                    FEPrivate`Not[DynamicChart`click$56627$56743]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$56627$56743, {{{1., 0}, {
                    0, 1.}}, {-0.1077370769890175, 0.16850140130533786`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$56627$56743}]]}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.784, 0.47519999999999996`, 0.2]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.5444737527105059, 
                    1.749913704666187}]}], StatusArea[#, 126225259]& , 
                    TagBoxNote -> "126225259"], 
                    StyleBox["126225259", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[126225259, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$56630$56743, 
                    FEPrivate`Not[DynamicChart`click$56630$56743]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$56630$56743, {{{1., 0}, {0, 1.}}, {
                    0.08220945846627682, 0.18232280422010164`}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$56630$56743}]]}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.6754608, 0.4848, 0.7224792]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {-0.06248212913439799, 
                    0.5444737527105059}]}], StatusArea[#, 63556184]& , 
                    TagBoxNote -> "63556184"], 
                    StyleBox["63556184", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[63556184, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$56633$56743, 
                    FEPrivate`Not[DynamicChart`click$56633$56743]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$56633$56743, {{{1., 0}, {0, 1.}}, {
                    0.1942201572408812, 0.04773395564299467}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$56633$56743}]]}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.4992, 0.5552, 0.8309304]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -0.06248212913439799}]}], 
                    StatusArea[#, 322422965]& , TagBoxNote -> "322422965"], 
                    StyleBox["322422965", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[322422965, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$56636$56743, 
                    FEPrivate`Not[DynamicChart`click$56636$56743]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$56636$56743, {{{1., 0}, {
                    0, 1.}}, {-0.00624719658278541, -0.19990240752641286`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$56636$56743}]]}}}}}, {}}, {{}}}}, {{{{
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    
                    TagBox[{{}, {}}, StatusArea[#, 64101308]& , TagBoxNote -> 
                    "64101308"], 
                    StyleBox["64101308", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[64101308, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$56604$56743, 
                    FEPrivate`Not[DynamicChart`click$56604$56743]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$56604$56743, {{{1., 0}, {
                    0, 1.}}, {-0.19070436268867297`, 
                    0.060264799439698494`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                    1}}], TrackedSymbols :> {
                    DynamicChart`click$56604$56743}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    
                    TagBox[{{}, {}}, StatusArea[#, 81625599]& , TagBoxNote -> 
                    "81625599"], 
                    StyleBox["81625599", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[81625599, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$56627$56743, 
                    FEPrivate`Not[DynamicChart`click$56627$56743]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$56627$56743, {{{1., 0}, {
                    0, 1.}}, {-0.1077370769890175, 0.16850140130533786`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$56627$56743}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    
                    TagBox[{{}, {}}, StatusArea[#, 126225259]& , TagBoxNote -> 
                    "126225259"], 
                    StyleBox["126225259", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[126225259, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$56630$56743, 
                    FEPrivate`Not[DynamicChart`click$56630$56743]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$56630$56743, {{{1., 0}, {0, 1.}}, {
                    0.08220945846627682, 0.18232280422010164`}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$56630$56743}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    
                    TagBox[{{}, {}}, StatusArea[#, 63556184]& , TagBoxNote -> 
                    "63556184"], 
                    StyleBox["63556184", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[63556184, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$56633$56743, 
                    FEPrivate`Not[DynamicChart`click$56633$56743]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$56633$56743, {{{1., 0}, {0, 1.}}, {
                    0.1942201572408812, 0.04773395564299467}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$56633$56743}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    
                    TagBox[{{}, {}}, StatusArea[#, 322422965]& , TagBoxNote -> 
                    "322422965"], 
                    StyleBox["322422965", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[322422965, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$56636$56743, 
                    FEPrivate`Not[DynamicChart`click$56636$56743]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$56636$56743, {{{1., 0}, {
                    0, 1.}}, {-0.00624719658278541, -0.19990240752641286`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$56636$56743}]]}, {}}}, {}}}, 
              DynamicModuleValues :> {}], {{{}, {}}}, {{{{}, {}, {}, {}}}, \
{}}}, {ContentSelectable -> False, GridLinesStyle -> Directive[
               GrayLevel[0.5, 0.4]], LabelStyle -> {
               GrayLevel[0], FontFamily -> "Arial"}, 
             PlotRange -> {{-1.2, 1.2}, {-1.2, 1.2}}, PlotRangePadding -> 
             Scaled[0.02]}], 
           FormBox[
            FormBox[
             TemplateBox[{
               InterpretationBox["\"France\"", 
                Entity["Country", "France"], BaseStyle -> "Entity"], 
               InterpretationBox["\"Germany\"", 
                Entity["Country", "Germany"], BaseStyle -> "Entity"], 
               InterpretationBox["\"Japan\"", 
                Entity["Country", "Japan"], BaseStyle -> "Entity"], 
               InterpretationBox["\"United Kingdom\"", 
                Entity["Country", "UnitedKingdom"], BaseStyle -> "Entity"], 
               InterpretationBox["\"United States\"", 
                Entity["Country", "UnitedStates"], BaseStyle -> "Entity"]}, 
              "SwatchLegend", DisplayFunction -> (FormBox[
                StyleBox[
                 StyleBox[
                  PaneBox[
                   TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{
                    GrayLevel[0.9], 
                    Directive[
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.982864, 0.7431472, 0.3262672]], 
                    RectangleBox[{0, 0}, {1, 1}]}, {
                    DisplayFunction -> Identity, 
                    DefaultBaseStyle -> {"Graphics", 
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.982864, 0.7431472, 0.3262672]]}, 
                    ImageSize -> {10, 10}, DisplayFunction -> Identity, 
                    ImageSize -> 10, ImagePadding -> All, PlotRangePadding -> 
                    None, AspectRatio -> Full}, {
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)}], #}, {
                    GraphicsBox[{
                    GrayLevel[0.9], 
                    Directive[
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[1., 0.544, 0.2]], 
                    RectangleBox[{0, 0}, {1, 1}]}, {
                    DisplayFunction -> Identity, 
                    DefaultBaseStyle -> {"Graphics", 
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[1., 0.544, 0.2]]}, ImageSize -> {10, 10}, 
                    DisplayFunction -> Identity, ImageSize -> 10, 
                    ImagePadding -> All, PlotRangePadding -> None, 
                    AspectRatio -> Full}, {
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)}], #2}, {
                    GraphicsBox[{
                    GrayLevel[0.9], 
                    Directive[
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.784, 0.47519999999999996`, 0.2]], 
                    RectangleBox[{0, 0}, {1, 1}]}, {
                    DisplayFunction -> Identity, 
                    DefaultBaseStyle -> {"Graphics", 
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.784, 0.47519999999999996`, 0.2]]}, ImageSize -> {\
10, 10}, DisplayFunction -> Identity, ImageSize -> 10, ImagePadding -> All, 
                    PlotRangePadding -> None, AspectRatio -> Full}, {
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)}], #3}, {
                    GraphicsBox[{
                    GrayLevel[0.9], 
                    Directive[
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.6754608, 0.4848, 0.7224792]], 
                    RectangleBox[{0, 0}, {1, 1}]}, {
                    DisplayFunction -> Identity, 
                    DefaultBaseStyle -> {"Graphics", 
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.6754608, 0.4848, 0.7224792]]}, 
                    ImageSize -> {10, 10}, DisplayFunction -> Identity, 
                    ImageSize -> 10, ImagePadding -> All, PlotRangePadding -> 
                    None, AspectRatio -> Full}, {
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)}], #4}, {
                    GraphicsBox[{
                    GrayLevel[0.9], 
                    Directive[
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.4992, 0.5552, 0.8309304]], 
                    RectangleBox[{0, 0}, {1, 1}]}, {
                    DisplayFunction -> Identity, 
                    DefaultBaseStyle -> {"Graphics", 
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.4992, 0.5552, 0.8309304]]}, 
                    ImageSize -> {10, 10}, DisplayFunction -> Identity, 
                    ImageSize -> 10, ImagePadding -> All, PlotRangePadding -> 
                    None, AspectRatio -> Full}, {
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)}], #5}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.5}}}], "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}],
                     "Grid"], Alignment -> Left, AppearanceElements -> None, 
                   ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                   "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
                  GrayLevel[0], FontFamily -> "Arial", FontFamily -> "Arial"},
                  Background -> Automatic, StripOnInput -> False], 
                TraditionalForm]& ), 
              InterpretationFunction :> (RowBox[{"SwatchLegend", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 (CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification])}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {"SelectionDeparture", 
                    "ParentChanged", "EvaluatorQuit"}]]]], BaseStyle -> 
                    Inherited, Evaluator -> Automatic, Method -> 
                    "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.982864, 0.7431472, 0.3262672], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6552426666666666, 0.4954314666666667, 
                    0.21751146666666665`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.982864, 0.7431472, 0.3262672]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.982864, 0.7431472, 0.3262672]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.982864, 0.7431472, 0.3262672], Editable -> 
                    False, Selectable -> False]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 (CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification])}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {"SelectionDeparture", 
                    "ParentChanged", "EvaluatorQuit"}]]]], BaseStyle -> 
                    Inherited, Evaluator -> Automatic, Method -> 
                    "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1., 0.544, 0.2], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666667, 0.3626666666666667, 
                    0.13333333333333336`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "RGBColor[1., 0.544, 0.2]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1., 0.544, 0.2]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1., 0.544, 0.2], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 (CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification])}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {"SelectionDeparture", 
                    "ParentChanged", "EvaluatorQuit"}]]]], BaseStyle -> 
                    Inherited, Evaluator -> Automatic, Method -> 
                    "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.784, 0.47519999999999996`, 0.2], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.5226666666666667, 0.31679999999999997`, 
                    0.13333333333333336`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.784, 0.47519999999999996, 0.2]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.784, 0.47519999999999996`, 0.2]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.784, 0.47519999999999996`, 0.2], Editable -> 
                    False, Selectable -> False]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 (CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification])}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {"SelectionDeparture", 
                    "ParentChanged", "EvaluatorQuit"}]]]], BaseStyle -> 
                    Inherited, Evaluator -> Automatic, Method -> 
                    "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.6754608, 0.4848, 0.7224792], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.4503072, 0.32320000000000004`, 0.4816528], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.6754608, 0.4848, 0.7224792]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.6754608, 0.4848, 0.7224792]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.6754608, 0.4848, 0.7224792], Editable -> False,
                     Selectable -> False]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 (CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification])}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; FrontEnd`Private`$ColorSelectorUseMakeBoxes = 
                    True; MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {"SelectionDeparture", 
                    "ParentChanged", "EvaluatorQuit"}]]]], BaseStyle -> 
                    Inherited, Evaluator -> Automatic, Method -> 
                    "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.4992, 0.5552, 0.8309304], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.3328, 0.37013333333333337`, 0.5539536], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    "RGBColor[0.4992, 0.5552, 0.8309304]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.4992, 0.5552, 0.8309304]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.4992, 0.5552, 0.8309304], Editable -> False, 
                    Selectable -> False]}], "]"}]}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], 
                   ",", 
                   RowBox[{"LegendMarkers", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    GraphicsBox[{
                    GrayLevel[0.9], 
                    Directive[
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.982864, 0.7431472, 0.3262672]], 
                    RectangleBox[{0, 0}, {1, 1}]}, {
                    DisplayFunction -> Identity, ImageSize -> 10}], ",", 
                    GraphicsBox[{
                    GrayLevel[0.9], 
                    Directive[
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[1., 0.544, 0.2]], 
                    RectangleBox[{0, 0}, {1, 1}]}, {
                    DisplayFunction -> Identity, ImageSize -> 10}], ",", 
                    GraphicsBox[{
                    GrayLevel[0.9], 
                    Directive[
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.784, 0.47519999999999996`, 0.2]], 
                    RectangleBox[{0, 0}, {1, 1}]}, {
                    DisplayFunction -> Identity, ImageSize -> 10}], ",", 
                    GraphicsBox[{
                    GrayLevel[0.9], 
                    Directive[
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.6754608, 0.4848, 0.7224792]], 
                    RectangleBox[{0, 0}, {1, 1}]}, {
                    DisplayFunction -> Identity, ImageSize -> 10}], ",", 
                    GraphicsBox[{
                    GrayLevel[0.9], 
                    Directive[
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5]]], 
                    RGBColor[0.4992, 0.5552, 0.8309304]], 
                    RectangleBox[{0, 0}, {1, 1}]}, {
                    DisplayFunction -> Identity, ImageSize -> 10}]}], "}"}], 
                    ",", 
                    RowBox[{"{", 
                    
                    RowBox[{"None", ",", "None", ",", "None", ",", "None", 
                    ",", "None"}], "}"}]}], "}"}]}], ",", 
                   RowBox[{"LabelStyle", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "GrayLevel[0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}]}], "}"}]}],
                    ",", 
                   RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], 
                 "]"}]& ), Editable -> True], TraditionalForm], 
            TraditionalForm]}, "Legended", DisplayFunction -> (GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"], 
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> Automatic, 
            BaselinePosition -> {1, 1}]& ), Editable -> True, 
          InterpretationFunction -> (RowBox[{"Legended", "[", 
             RowBox[{#, ",", 
               RowBox[{"Placed", "[", 
                 RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], 
        "ExerciseOutput", Selectable -> False, Copyable -> False, Editable -> 
        False, ShowCellBracket -> False]]], " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"47e3733f-e164-4c81-879c-12cffb02d7e2"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a 5\[Times]5 ",
 ButtonBox["GraphicsGrid",
  BaseStyle->"Link"],
 " of pie charts that give the relative frequencies of digits in ",
 Cell[BoxData[
  RowBox[{"2", "^", "n"}]], "InlineCode",ExpressionUUID->
  "0c45d146-e49f-41b7-b926-d446cc072de2"],
 " with ",
 Cell[BoxData[
 "n"], "InlineCode",ExpressionUUID->"4aa95b29-cdf5-4590-9af0-f999de5f8ddc"],
 " starting at 1.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "37.7", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->
  False,ExpressionUUID->"a4f70200-a387-4922-b440-6d7c3e223f73"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{}, {{InsetBox[
            GraphicsBox[{{}, {}, 
              DynamicModuleBox[{DynamicChart`click$65452$66620 = False}, {
                {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
                 0.5]}], {{{}, 
                   {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-3.141592653589793, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{4.739038085937484, 
                    52.65134277343748}, {-52.26096191406249, \
-4.3486572265625085`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65452$66620, 
                    FEPrivate`Not[DynamicChart`click$65452$66620]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65452$66620, {{{1., 0}, {0, 1.}}, {
                    0.2, 0}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65452$66620}]]}}, {}}, {}}, {{
                  GeometricTransformationBox[
                   TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65452$66620, 
                    FEPrivate`Not[DynamicChart`click$65452$66620]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                   If[DynamicChart`click$65452$66620, {{{1., 0}, {0, 1.}}, {
                    0.2, 0}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65452$66620}]], {}}, {}}},
               DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
             ContentSelectable->False,
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             LabelStyle->{
               GrayLevel[0], FontFamily -> "Arial"},
             PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
             PlotRangePadding->Scaled[0.02]], {195., -195.}, 
            ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
            GraphicsBox[{{}, {}, 
              DynamicModuleBox[{DynamicChart`click$65483$66621 = False}, {
                {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
                 0.5]}], {{{}, 
                   {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-3.141592653589793, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{4.739038085937498, 
                    52.65134277343749}, {-52.26096191406249, \
-4.3486572265625085`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65483$66621, 
                    FEPrivate`Not[DynamicChart`click$65483$66621]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65483$66621, {{{1., 0}, {0, 1.}}, {
                    0.2, 0}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65483$66621}]]}}, {}}, {}}, {{
                  GeometricTransformationBox[
                   TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65483$66621, 
                    FEPrivate`Not[DynamicChart`click$65483$66621]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                   If[DynamicChart`click$65483$66621, {{{1., 0}, {0, 1.}}, {
                    0.2, 0}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65483$66621}]], {}}, {}}},
               DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
             ContentSelectable->False,
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             LabelStyle->{
               GrayLevel[0], FontFamily -> "Arial"},
             PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
             PlotRangePadding->Scaled[0.02]], {585., -195.}, 
            ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
            GraphicsBox[{{}, {}, 
              DynamicModuleBox[{DynamicChart`click$65514$66622 = False}, {
                {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
                 0.5]}], {{{}, 
                   {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-3.141592653589793, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{4.739038085937505, 
                    52.65134277343749}, {-52.26096191406249, \
-4.3486572265625085`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65514$66622, 
                    FEPrivate`Not[DynamicChart`click$65514$66622]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65514$66622, {{{1., 0}, {0, 1.}}, {
                    0.2, 0}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65514$66622}]]}}, {}}, {}}, {{
                  GeometricTransformationBox[
                   TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65514$66622, 
                    FEPrivate`Not[DynamicChart`click$65514$66622]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                   If[DynamicChart`click$65514$66622, {{{1., 0}, {0, 1.}}, {
                    0.2, 0}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65514$66622}]], {}}, {}}},
               DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
             ContentSelectable->False,
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             LabelStyle->{
               GrayLevel[0], FontFamily -> "Arial"},
             PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
             PlotRangePadding->Scaled[0.02]], {975., -195.}, 
            ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
            GraphicsBox[{{}, {}, 
              
              DynamicModuleBox[{DynamicChart`click$65545$66623 = False, 
               DynamicChart`click$65548$66623 = False}, {
                {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
                 0.5]}], {{{}, {
                    {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {0., 3.141592653589793}]},
                    
                    ImageSizeCache->{{4.324824523564416, 
                    53.065556335810605`}, {-52.675175476435584`, \
-26.890596007939404`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65545$66623, 
                    FEPrivate`Not[DynamicChart`click$65545$66623]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65545$66623, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, 0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65545$66623}]]}, 
                    {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[
                    0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {-3.141592653589793, 0.}]},
                    
                    ImageSizeCache->{{4.324824523564416, 
                    53.065556335810605`}, {-29.719023132685592`, \
-3.934443664189409}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65548$66623, 
                    FEPrivate`Not[DynamicChart`click$65548$66623]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65548$66623, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, -0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65548$66623}]]}}}, {}}, {}}, {{{
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65545$66623, 
                    FEPrivate`Not[DynamicChart`click$65545$66623]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65545$66623, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, 0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65545$66623}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65548$66623, 
                    FEPrivate`Not[DynamicChart`click$65548$66623]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65548$66623, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, -0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65548$66623}]]}, {}}, {}}},
               DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
             ContentSelectable->False,
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             LabelStyle->{
               GrayLevel[0], FontFamily -> "Arial"},
             PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
             PlotRangePadding->Scaled[0.02]], {1365., -195.}, 
            ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
            GraphicsBox[{{}, {}, 
              
              DynamicModuleBox[{DynamicChart`click$65581$66624 = False, 
               DynamicChart`click$65584$66624 = False}, {
                {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
                 0.5]}], {{{}, {
                    {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {0., 3.141592653589793}]},
                    
                    ImageSizeCache->{{4.324824523564416, 
                    53.065556335810605`}, {-52.675175476435584`, \
-26.890596007939404`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65581$66624, 
                    FEPrivate`Not[DynamicChart`click$65581$66624]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65581$66624, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, 0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65581$66624}]]}, 
                    {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[
                    0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {-3.141592653589793, 0.}]},
                    
                    ImageSizeCache->{{4.324824523564416, 
                    53.065556335810605`}, {-29.719023132685592`, \
-3.934443664189409}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65584$66624, 
                    FEPrivate`Not[DynamicChart`click$65584$66624]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65584$66624, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, -0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65584$66624}]]}}}, {}}, {}}, {{{
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65581$66624, 
                    FEPrivate`Not[DynamicChart`click$65581$66624]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65581$66624, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, 0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65581$66624}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65584$66624, 
                    FEPrivate`Not[DynamicChart`click$65584$66624]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65584$66624, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, -0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65584$66624}]]}, {}}, {}}},
               DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
             ContentSelectable->False,
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             LabelStyle->{
               GrayLevel[0], FontFamily -> "Arial"},
             PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
             PlotRangePadding->Scaled[0.02]], {1755., -195.}, 
            ImageScaled[{0.5, 0.5}], {360., 360.}]}, {InsetBox[
            GraphicsBox[{{}, {}, 
              
              DynamicModuleBox[{DynamicChart`click$65617$66625 = False, 
               DynamicChart`click$65620$66625 = False}, {
                {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
                 0.5]}], {{{}, {
                    {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {0., 3.141592653589793}]},
                    
                    ImageSizeCache->{{4.324824523564388, 
                    53.06555633581058}, {-52.6751754764356, \
-26.89059600793941}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65617$66625, 
                    FEPrivate`Not[DynamicChart`click$65617$66625]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65617$66625, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, 0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65617$66625}]]}, 
                    {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[
                    0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {-3.141592653589793, 0.}]},
                    
                    ImageSizeCache->{{4.324824523564388, 
                    53.06555633581058}, {-29.7190231326856, \
-3.9344436641894163`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65620$66625, 
                    FEPrivate`Not[DynamicChart`click$65620$66625]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65620$66625, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, -0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65620$66625}]]}}}, {}}, {}}, {{{
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65617$66625, 
                    FEPrivate`Not[DynamicChart`click$65617$66625]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[
                    DynamicChart`click$65617$66625, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, 0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65617$66625}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65620$66625, 
                    FEPrivate`Not[DynamicChart`click$65620$66625]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65620$66625, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, -0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65620$66625}]]}, {}}, {}}},
               DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
             ContentSelectable->False,
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             LabelStyle->{
               GrayLevel[0], FontFamily -> "Arial"},
             PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
             PlotRangePadding->Scaled[0.02]], {195., -585.}, 
            ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
            GraphicsBox[{{}, {}, 
              
              DynamicModuleBox[{DynamicChart`click$65653$66626 = False, 
               DynamicChart`click$65656$66626 = False, 
               DynamicChart`click$65659$66626 = False}, {
                {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
                 0.5]}], {{{}, {
                    {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.0471975511965979`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{4.324824523564402, 
                    41.58748016393559}, {-52.6751754764356, \
-26.89059600793941}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65653$66626, 
                    FEPrivate`Not[DynamicChart`click$65653$66626]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65653$66626, {{{1., 0}, {
                    0, 1.}}, {-0.10000000000000005`, 0.1732050807568877}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65653$66626}]]}, 
                    {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-1.0471975511965974`, 
                    1.0471975511965979`}]},
                    
                    ImageSizeCache->{{27.280976867314397`, 
                    53.065556335810584`}, {-49.59963423551879, \
-7.00998490510624}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65656$66626, 
                    FEPrivate`Not[DynamicChart`click$65656$66626]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65656$66626, {{{1., 0}, {0, 1.}}, {
                    0.2, 4.4408920985006264`*^-17}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65656$66626}]]}, 
                    {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[
                    0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.0471975511965974`}]},
                    
                    ImageSizeCache->{{4.324824523564402, 
                    41.58748016393559}, {-29.7190231326856, \
-3.9344436641894163`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65659$66626, 
                    FEPrivate`Not[DynamicChart`click$65659$66626]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65659$66626, {{{1., 0}, {
                    0, 1.}}, {-0.09999999999999996, -0.17320508075688776`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65659$66626}]]}}}, {}}, {}}, {{{
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65653$66626, 
                    FEPrivate`Not[DynamicChart`click$65653$66626]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65653$66626, {{{1., 0}, {
                    0, 1.}}, {-0.10000000000000005`, 0.1732050807568877}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65653$66626}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65656$66626, 
                    FEPrivate`Not[DynamicChart`click$65656$66626]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65656$66626, {{{1., 0}, {0, 1.}}, {
                    0.2, 4.4408920985006264`*^-17}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65656$66626}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65659$66626, 
                    FEPrivate`Not[DynamicChart`click$65659$66626]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65659$66626, {{{1., 0}, {
                    0, 1.}}, {-0.09999999999999996, -0.17320508075688776`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65659$66626}]]}, {}}, {}}},
               DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
             ContentSelectable->False,
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             LabelStyle->{
               GrayLevel[0], FontFamily -> "Arial"},
             PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
             PlotRangePadding->Scaled[0.02]], {585., -585.}, 
            ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
            GraphicsBox[{{}, {}, 
              
              DynamicModuleBox[{DynamicChart`click$65694$66627 = False, 
               DynamicChart`click$65697$66627 = False, 
               DynamicChart`click$65700$66627 = False}, {
                {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
                 0.5]}], {{{}, {
                    {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.0471975511965979`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{4.324824523564409, 
                    41.587480163935595`}, {-52.6751754764356, \
-26.89059600793941}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65694$66627, 
                    FEPrivate`Not[DynamicChart`click$65694$66627]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65694$66627, {{{1., 0}, {
                    0, 1.}}, {-0.10000000000000005`, 0.1732050807568877}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65694$66627}]]}, 
                    {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-1.0471975511965974`, 
                    1.0471975511965979`}]},
                    
                    ImageSizeCache->{{27.280976867314404`, 
                    53.065556335810584`}, {-49.59963423551879, \
-7.00998490510624}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65697$66627, 
                    FEPrivate`Not[DynamicChart`click$65697$66627]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65697$66627, {{{1., 0}, {0, 1.}}, {
                    0.2, 4.4408920985006264`*^-17}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65697$66627}]]}, 
                    {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[
                    0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.0471975511965974`}]},
                    
                    ImageSizeCache->{{4.324824523564409, 
                    41.587480163935595`}, {-29.7190231326856, \
-3.9344436641894163`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65700$66627, 
                    FEPrivate`Not[DynamicChart`click$65700$66627]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65700$66627, {{{1., 0}, {
                    0, 1.}}, {-0.09999999999999996, -0.17320508075688776`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65700$66627}]]}}}, {}}, {}}, {{{
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65694$66627, 
                    FEPrivate`Not[DynamicChart`click$65694$66627]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65694$66627, {{{1., 0}, {
                    0, 1.}}, {-0.10000000000000005`, 0.1732050807568877}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65694$66627}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65697$66627, 
                    FEPrivate`Not[DynamicChart`click$65697$66627]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65697$66627, {{{1., 0}, {0, 1.}}, {
                    0.2, 4.4408920985006264`*^-17}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65697$66627}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65700$66627, 
                    FEPrivate`Not[DynamicChart`click$65700$66627]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65700$66627, {{{1., 0}, {
                    0, 1.}}, {-0.09999999999999996, -0.17320508075688776`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65700$66627}]]}, {}}, {}}},
               DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
             ContentSelectable->False,
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             LabelStyle->{
               GrayLevel[0], FontFamily -> "Arial"},
             PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
             PlotRangePadding->Scaled[0.02]], {975., -585.}, 
            ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
            GraphicsBox[{{}, {}, 
              
              DynamicModuleBox[{DynamicChart`click$65735$66628 = False, 
               DynamicChart`click$65738$66628 = False, 
               DynamicChart`click$65741$66628 = False}, {
                {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
                 0.5]}], {{{}, {
                    {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.0471975511965979`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{4.324824523564416, 
                    41.5874801639356}, {-52.6751754764356, \
-26.89059600793941}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65735$66628, 
                    FEPrivate`Not[DynamicChart`click$65735$66628]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65735$66628, {{{1., 0}, {
                    0, 1.}}, {-0.10000000000000005`, 0.1732050807568877}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65735$66628}]]}, 
                    {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-1.0471975511965974`, 
                    1.0471975511965979`}]},
                    
                    ImageSizeCache->{{27.28097686731441, 
                    53.0655563358106}, {-49.59963423551879, \
-7.00998490510624}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65738$66628, 
                    FEPrivate`Not[DynamicChart`click$65738$66628]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65738$66628, {{{1., 0}, {0, 1.}}, {
                    0.2, 4.4408920985006264`*^-17}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65738$66628}]]}, 
                    {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[
                    0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.0471975511965974`}]},
                    
                    ImageSizeCache->{{4.324824523564416, 
                    41.5874801639356}, {-29.7190231326856, \
-3.9344436641894163`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65741$66628, 
                    FEPrivate`Not[DynamicChart`click$65741$66628]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65741$66628, {{{1., 0}, {
                    0, 1.}}, {-0.09999999999999996, -0.17320508075688776`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65741$66628}]]}}}, {}}, {}}, {{{
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65735$66628, 
                    FEPrivate`Not[DynamicChart`click$65735$66628]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65735$66628, {{{1., 0}, {
                    0, 1.}}, {-0.10000000000000005`, 0.1732050807568877}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65735$66628}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65738$66628, 
                    FEPrivate`Not[DynamicChart`click$65738$66628]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65738$66628, {{{1., 0}, {0, 1.}}, {
                    0.2, 4.4408920985006264`*^-17}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65738$66628}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65741$66628, 
                    FEPrivate`Not[DynamicChart`click$65741$66628]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65741$66628, {{{1., 0}, {
                    0, 1.}}, {-0.09999999999999996, -0.17320508075688776`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65741$66628}]]}, {}}, {}}},
               DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
             ContentSelectable->False,
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             LabelStyle->{
               GrayLevel[0], FontFamily -> "Arial"},
             PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
             PlotRangePadding->Scaled[0.02]], {1365., -585.}, 
            ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
            GraphicsBox[{{}, {}, 
              
              DynamicModuleBox[{DynamicChart`click$65776$66629 = False, 
               DynamicChart`click$65779$66629 = False, 
               DynamicChart`click$65782$66629 = False, 
               DynamicChart`click$65785$66629 = False}, {
                {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
                 0.5]}], {{{}, {
                    {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.5707963267948966`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{4.324824523564416, 
                    30.1094039920606}, {-52.6751754764356, \
-26.89059600793941}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65776$66629, 
                    FEPrivate`Not[DynamicChart`click$65776$66629]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65776$66629, {{{1., 0}, {
                    0, 1.}}, {-0.1414213562373095, 0.14142135623730953`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65776$66629}]]}, 
                    {RGBColor[0.928, 0.5210666666666667, 0.2], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {0., 1.5707963267948966`}]},
                    
                    ImageSizeCache->{{27.28097686731441, 
                    53.0655563358106}, {-52.6751754764356, \
-26.89059600793941}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65779$66629, 
                    FEPrivate`Not[DynamicChart`click$65779$66629]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65779$66629, {{{1., 0}, {0, 1.}}, {
                    0.14142135623730953`, 0.1414213562373095}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65779$66629}]]}, 
                    {RGBColor[0.7116405333333333, 0.4816, 0.5483194666666666],
                     EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {-1.5707963267948966`, 0.}]},
                    
                    ImageSizeCache->{{27.28097686731441, 
                    53.0655563358106}, {-29.7190231326856, \
-3.9344436641894163`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65782$66629, 
                    FEPrivate`Not[DynamicChart`click$65782$66629]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65782$66629, {{{1., 0}, {0, 1.}}, {
                    0.14142135623730953`, -0.1414213562373095}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65782$66629}]]}, 
                    {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[
                    0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.5707963267948966`}]},
                    
                    ImageSizeCache->{{4.324824523564416, 
                    30.1094039920606}, {-29.7190231326856, \
-3.9344436641894163`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65785$66629, 
                    FEPrivate`Not[DynamicChart`click$65785$66629]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65785$66629, {{{1., 0}, {
                    0, 1.}}, {-0.1414213562373095, -0.14142135623730953`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65785$66629}]]}}}, {}}, {}}, {{{
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65776$66629, 
                    FEPrivate`Not[DynamicChart`click$65776$66629]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65776$66629, {{{1., 0}, {
                    0, 1.}}, {-0.1414213562373095, 0.14142135623730953`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65776$66629}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65779$66629, 
                    FEPrivate`Not[DynamicChart`click$65779$66629]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65779$66629, {{{1., 0}, {0, 1.}}, {
                    0.14142135623730953`, 0.1414213562373095}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65779$66629}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65782$66629, 
                    FEPrivate`Not[DynamicChart`click$65782$66629]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65782$66629, {{{1., 0}, {0, 1.}}, {
                    0.14142135623730953`, -0.1414213562373095}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65782$66629}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65785$66629, 
                    FEPrivate`Not[DynamicChart`click$65785$66629]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65785$66629, {{{1., 0}, {
                    0, 1.}}, {-0.1414213562373095, -0.14142135623730953`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65785$66629}]]}, {}}, {}}},
               DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
             ContentSelectable->False,
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             LabelStyle->{
               GrayLevel[0], FontFamily -> "Arial"},
             PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
             PlotRangePadding->Scaled[0.02]], {1755., -585.}, 
            ImageScaled[{0.5, 0.5}], {360., 360.}]}, {InsetBox[
            GraphicsBox[{{}, {}, 
              
              DynamicModuleBox[{DynamicChart`click$65822$66630 = False, 
               DynamicChart`click$65825$66630 = False, 
               DynamicChart`click$65828$66630 = False, 
               DynamicChart`click$65831$66630 = False}, {
                {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
                 0.5]}], {{{}, {
                    {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.5707963267948966`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{4.324824523564388, 
                    30.10940399206057}, {-52.6751754764356, \
-26.89059600793941}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65822$66630, 
                    FEPrivate`Not[DynamicChart`click$65822$66630]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65822$66630, {{{1., 0}, {
                    0, 1.}}, {-0.1414213562373095, 0.14142135623730953`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65822$66630}]]}, 
                    {RGBColor[0.928, 0.5210666666666667, 0.2], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {0., 1.5707963267948966`}]},
                    
                    ImageSizeCache->{{27.280976867314383`, 
                    53.06555633581057}, {-52.6751754764356, \
-26.89059600793941}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65825$66630, 
                    FEPrivate`Not[DynamicChart`click$65825$66630]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65825$66630, {{{1., 0}, {0, 1.}}, {
                    0.14142135623730953`, 0.1414213562373095}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65825$66630}]]}, 
                    {RGBColor[0.7116405333333333, 0.4816, 0.5483194666666666],
                     EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {-1.5707963267948966`, 0.}]},
                    
                    ImageSizeCache->{{27.280976867314383`, 
                    53.06555633581057}, {-29.7190231326856, \
-3.9344436641894163`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65828$66630, 
                    FEPrivate`Not[DynamicChart`click$65828$66630]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65828$66630, {{{1., 0}, {0, 1.}}, {
                    0.14142135623730953`, -0.1414213562373095}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65828$66630}]]}, 
                    {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[
                    0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.5707963267948966`}]},
                    
                    ImageSizeCache->{{4.324824523564388, 
                    30.10940399206057}, {-29.7190231326856, \
-3.9344436641894163`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65831$66630, 
                    FEPrivate`Not[DynamicChart`click$65831$66630]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65831$66630, {{{1., 0}, {
                    0, 1.}}, {-0.1414213562373095, -0.14142135623730953`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65831$66630}]]}}}, {}}, {}}, {{{
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65822$66630, 
                    FEPrivate`Not[DynamicChart`click$65822$66630]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65822$66630, {{{1., 0}, {
                    0, 1.}}, {-0.1414213562373095, 0.14142135623730953`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65822$66630}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65825$66630, 
                    FEPrivate`Not[DynamicChart`click$65825$66630]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65825$66630, {{{1., 0}, {0, 1.}}, {
                    0.14142135623730953`, 0.1414213562373095}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65825$66630}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65828$66630, 
                    FEPrivate`Not[DynamicChart`click$65828$66630]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65828$66630, {{{1., 0}, {0, 1.}}, {
                    0.14142135623730953`, -0.1414213562373095}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65828$66630}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65831$66630, 
                    FEPrivate`Not[DynamicChart`click$65831$66630]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65831$66630, {{{1., 0}, {
                    0, 1.}}, {-0.1414213562373095, -0.14142135623730953`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65831$66630}]]}, {}}, {}}},
               DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
             ContentSelectable->False,
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             LabelStyle->{
               GrayLevel[0], FontFamily -> "Arial"},
             PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
             PlotRangePadding->Scaled[0.02]], {195., -975.}, 
            ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
            GraphicsBox[{{}, {}, 
              
              DynamicModuleBox[{DynamicChart`click$65868$66631 = False, 
               DynamicChart`click$65871$66631 = False, 
               DynamicChart`click$65874$66631 = False, 
               DynamicChart`click$65877$66631 = False}, {
                {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
                 0.5]}], {{{}, {
                    {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.5707963267948966`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{4.324824523564402, 
                    30.109403992060585`}, {-52.6751754764356, \
-26.89059600793941}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65868$66631, 
                    FEPrivate`Not[DynamicChart`click$65868$66631]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65868$66631, {{{1., 0}, {
                    0, 1.}}, {-0.1414213562373095, 0.14142135623730953`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65868$66631}]]}, 
                    {RGBColor[0.928, 0.5210666666666667, 0.2], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {0., 1.5707963267948966`}]},
                    
                    ImageSizeCache->{{27.280976867314397`, 
                    53.065556335810584`}, {-52.6751754764356, \
-26.89059600793941}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65871$66631, 
                    FEPrivate`Not[DynamicChart`click$65871$66631]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65871$66631, {{{1., 0}, {0, 1.}}, {
                    0.14142135623730953`, 0.1414213562373095}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65871$66631}]]}, 
                    {RGBColor[0.7116405333333333, 0.4816, 0.5483194666666666],
                     EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {-1.5707963267948966`, 0.}]},
                    
                    ImageSizeCache->{{27.280976867314397`, 
                    53.065556335810584`}, {-29.7190231326856, \
-3.9344436641894163`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65874$66631, 
                    FEPrivate`Not[DynamicChart`click$65874$66631]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65874$66631, {{{1., 0}, {0, 1.}}, {
                    0.14142135623730953`, -0.1414213562373095}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65874$66631}]]}, 
                    {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[
                    0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.5707963267948966`}]},
                    
                    ImageSizeCache->{{4.324824523564402, 
                    
                    30.109403992060585`}, {-29.7190231326856, \
-3.9344436641894163`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65877$66631, 
                    FEPrivate`Not[DynamicChart`click$65877$66631]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65877$66631, {{{1., 0}, {
                    0, 1.}}, {-0.1414213562373095, -0.14142135623730953`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65877$66631}]]}}}, {}}, {}}, {{{
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65868$66631, 
                    FEPrivate`Not[DynamicChart`click$65868$66631]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65868$66631, {{{1., 0}, {
                    0, 1.}}, {-0.1414213562373095, 0.14142135623730953`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65868$66631}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65871$66631, 
                    FEPrivate`Not[DynamicChart`click$65871$66631]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65871$66631, {{{1., 0}, {0, 1.}}, {
                    0.14142135623730953`, 0.1414213562373095}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65871$66631}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65874$66631, 
                    FEPrivate`Not[DynamicChart`click$65874$66631]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65874$66631, {{{1., 0}, {0, 1.}}, {
                    0.14142135623730953`, -0.1414213562373095}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65874$66631}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65877$66631, 
                    FEPrivate`Not[DynamicChart`click$65877$66631]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65877$66631, {{{1., 0}, {
                    0, 1.}}, {-0.1414213562373095, -0.14142135623730953`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65877$66631}]]}, {}}, {}}},
               DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
             ContentSelectable->False,
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             LabelStyle->{
               GrayLevel[0], FontFamily -> "Arial"},
             PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
             PlotRangePadding->Scaled[0.02]], {585., -975.}, 
            ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
            GraphicsBox[{{}, {}, 
              
              DynamicModuleBox[{DynamicChart`click$65914$66632 = False, 
               DynamicChart`click$65917$66632 = False, 
               DynamicChart`click$65920$66632 = False, 
               DynamicChart`click$65923$66632 = False}, {
                {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
                 0.5]}], {{{}, {
                    {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.5707963267948966`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{4.324824523564409, 
                    30.109403992060592`}, {-52.6751754764356, \
-26.89059600793941}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65914$66632, 
                    FEPrivate`Not[DynamicChart`click$65914$66632]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65914$66632, {{{1., 0}, {
                    0, 1.}}, {-0.1414213562373095, 0.14142135623730953`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65914$66632}]]}, 
                    {RGBColor[0.928, 0.5210666666666667, 0.2], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {0., 1.5707963267948966`}]},
                    ImageSizeCache->{{27.280976867314404`, 
                    53.065556335810584`}, {-52.6751754764356, \
-26.89059600793941}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65917$66632, 
                    FEPrivate`Not[DynamicChart`click$65917$66632]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65917$66632, {{{1., 0}, {0, 1.}}, {
                    0.14142135623730953`, 0.1414213562373095}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65917$66632}]]}, 
                    {RGBColor[0.7116405333333333, 0.4816, 0.5483194666666666],
                     EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {-1.5707963267948966`, 0.}]},
                    
                    ImageSizeCache->{{27.280976867314404`, 
                    53.065556335810584`}, {-29.7190231326856, \
-3.9344436641894163`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65920$66632, 
                    FEPrivate`Not[DynamicChart`click$65920$66632]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65920$66632, {{{1., 0}, {0, 1.}}, {
                    0.14142135623730953`, -0.1414213562373095}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65920$66632}]]}, 
                    {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[
                    0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.5707963267948966`}]},
                    
                    ImageSizeCache->{{4.324824523564409, 
                    30.109403992060592`}, {-29.7190231326856, \
-3.9344436641894163`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65923$66632, 
                    FEPrivate`Not[DynamicChart`click$65923$66632]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65923$66632, {{{1., 0}, {
                    0, 1.}}, {-0.1414213562373095, -0.14142135623730953`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65923$66632}]]}}}, {}}, {}}, {{{
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65914$66632, 
                    FEPrivate`Not[DynamicChart`click$65914$66632]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65914$66632, {{{1., 0}, {
                    0, 1.}}, {-0.1414213562373095, 0.14142135623730953`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65914$66632}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65917$66632, 
                    FEPrivate`Not[DynamicChart`click$65917$66632]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65917$66632, {{{1., 0}, {0, 1.}}, {
                    0.14142135623730953`, 0.1414213562373095}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65917$66632}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65920$66632, 
                    FEPrivate`Not[DynamicChart`click$65920$66632]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65920$66632, {{{1., 0}, {0, 1.}}, {
                    0.14142135623730953`, -0.1414213562373095}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65920$66632}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65923$66632, 
                    FEPrivate`Not[DynamicChart`click$65923$66632]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65923$66632, {{{1., 0}, {
                    0, 1.}}, {-0.1414213562373095, -0.14142135623730953`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65923$66632}]]}, {}}, {}}},
               DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
             ContentSelectable->False,
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             LabelStyle->{
               GrayLevel[0], FontFamily -> "Arial"},
             PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
             PlotRangePadding->Scaled[0.02]], {975., -975.}, 
            ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
            GraphicsBox[{{}, {}, 
              
              DynamicModuleBox[{DynamicChart`click$65960$66633 = False, 
               DynamicChart`click$65963$66633 = False, 
               DynamicChart`click$65966$66633 = False, 
               DynamicChart`click$65969$66633 = False, 
               DynamicChart`click$65972$66633 = False}, {
                {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
                 0.5]}], {{{}, {
                    {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.8849555921538759`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{4.324824523564416, 
                    30.1094039920606}, {-51.55162140827329, \
-26.89059600793941}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65960$66633, 
                    FEPrivate`Not[DynamicChart`click$65960$66633]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65960$66633, {{{1., 0}, {
                    0, 1.}}, {-0.16180339887498948`, 
                    0.11755705045849466`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                    1}}], TrackedSymbols :> {
                    DynamicChart`click$65960$66633}]]}, 
                    {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], 
                    Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.6283185307179586, 
                    1.8849555921538759`}]},
                    
                    ImageSizeCache->{{20.187135667635385`, 
                    48.68132136361463}, {-52.6751754764356, \
-26.89059600793941}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65963$66633, 
                    FEPrivate`Not[DynamicChart`click$65963$66633]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65963$66633, {{{1., 0}, {0, 1.}}, {
                    0.06180339887498949, 0.1902113032590307}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65963$66633}]]}, 
                    {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.6283185307179591, 
                    0.6283185307179586}]},
                    
                    ImageSizeCache->{{27.28097686731441, 
                    53.0655563358106}, {-43.212310929721156`, \
-13.397308210903866`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65966$66633, 
                    FEPrivate`Not[DynamicChart`click$65966$66633]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65966$66633, {{{1., 0}, {0, 1.}}, {
                    0.2, -4.4408920985006264`*^-17}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65966$66633}]]}, 
                    {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-1.8849555921538759`, -0.6283185307179591}]},
                    
                    ImageSizeCache->{{20.187135667635385`, 
                    48.68132136361463}, {-29.7190231326856, \
-3.9344436641894163`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65969$66633, 
                    FEPrivate`Not[DynamicChart`click$65969$66633]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65969$66633, {{{1., 0}, {0, 1.}}, {
                    0.06180339887498946, -0.19021130325903074`}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65969$66633}]]}, 
                    {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[
                    0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.8849555921538759`}]},
                    
                    ImageSizeCache->{{4.324824523564416, 
                    30.1094039920606}, {-29.7190231326856, \
-5.057997732351716}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65972$66633, 
                    FEPrivate`Not[DynamicChart`click$65972$66633]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65972$66633, {{{1., 0}, {
                    0, 1.}}, {-0.16180339887498948`, -0.11755705045849466`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65972$66633}]]}}}, {}}, {}}, {{{
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65960$66633, 
                    FEPrivate`Not[DynamicChart`click$65960$66633]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65960$66633, {{{1., 0}, {
                    0, 1.}}, {-0.16180339887498948`, 
                    0.11755705045849466`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                    1}}], TrackedSymbols :> {
                    DynamicChart`click$65960$66633}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65963$66633, 
                    FEPrivate`Not[DynamicChart`click$65963$66633]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65963$66633, {{{1., 0}, {0, 1.}}, {
                    0.06180339887498949, 0.1902113032590307}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65963$66633}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65966$66633, 
                    FEPrivate`Not[DynamicChart`click$65966$66633]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65966$66633, {{{1., 0}, {0, 1.}}, {
                    0.2, -4.4408920985006264`*^-17}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65966$66633}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65969$66633, 
                    FEPrivate`Not[DynamicChart`click$65969$66633]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65969$66633, {{{1., 0}, {0, 1.}}, {
                    0.06180339887498946, -0.19021130325903074`}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65969$66633}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65972$66633, 
                    FEPrivate`Not[DynamicChart`click$65972$66633]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$65972$66633, {{{1., 0}, {
                    0, 1.}}, {-0.16180339887498948`, -0.11755705045849466`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65972$66633}]]}, {}}, {}}},
               DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
             ContentSelectable->False,
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             LabelStyle->{
               GrayLevel[0], FontFamily -> "Arial"},
             PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
             PlotRangePadding->Scaled[0.02]], {1365., -975.}, 
            ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
            GraphicsBox[{{}, {}, 
              
              DynamicModuleBox[{DynamicChart`click$66011$66634 = False, 
               DynamicChart`click$66014$66634 = False, 
               DynamicChart`click$66017$66634 = False, 
               DynamicChart`click$66020$66634 = False, 
               DynamicChart`click$66023$66634 = False}, {
                {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
                 0.5]}], {{{}, {
                    {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.8849555921538759`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{4.324824523564416, 
                    30.1094039920606}, {-51.55162140827329, \
-26.89059600793941}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66011$66634, 
                    FEPrivate`Not[DynamicChart`click$66011$66634]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66011$66634, {{{1., 0}, {
                    0, 1.}}, {-0.16180339887498948`, 
                    0.11755705045849466`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                    1}}], TrackedSymbols :> {
                    DynamicChart`click$66011$66634}]]}, 
                    {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], 
                    Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.6283185307179586, 
                    1.8849555921538759`}]},
                    
                    ImageSizeCache->{{20.187135667635385`, 
                    48.68132136361463}, {-52.6751754764356, \
-26.89059600793941}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66014$66634, 
                    FEPrivate`Not[DynamicChart`click$66014$66634]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66014$66634, {{{1., 0}, {0, 1.}}, {
                    0.06180339887498949, 0.1902113032590307}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66014$66634}]]}, 
                    {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.6283185307179591, 
                    0.6283185307179586}]},
                    
                    ImageSizeCache->{{27.28097686731441, 
                    53.0655563358106}, {-43.212310929721156`, \
-13.397308210903866`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66017$66634, 
                    FEPrivate`Not[DynamicChart`click$66017$66634]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66017$66634, {{{1., 0}, {0, 1.}}, {
                    0.2, -4.4408920985006264`*^-17}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66017$66634}]]}, 
                    {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-1.8849555921538759`, -0.6283185307179591}]},
                    
                    ImageSizeCache->{{20.187135667635385`, 
                    48.68132136361463}, {-29.7190231326856, \
-3.9344436641894163`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66020$66634, 
                    FEPrivate`Not[DynamicChart`click$66020$66634]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66020$66634, {{{1., 0}, {0, 1.}}, {
                    0.06180339887498946, -0.19021130325903074`}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66020$66634}]]}, 
                    {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[
                    0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.8849555921538759`}]},
                    ImageSizeCache->{{4.324824523564416, 
                    30.1094039920606}, {-29.7190231326856, \
-5.057997732351716}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66023$66634, 
                    FEPrivate`Not[DynamicChart`click$66023$66634]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66023$66634, {{{1., 0}, {
                    0, 1.}}, {-0.16180339887498948`, -0.11755705045849466`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66023$66634}]]}}}, {}}, {}}, {{{
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66011$66634, 
                    FEPrivate`Not[DynamicChart`click$66011$66634]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66011$66634, {{{1., 0}, {
                    0, 1.}}, {-0.16180339887498948`, 
                    0.11755705045849466`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                    1}}], TrackedSymbols :> {
                    DynamicChart`click$66011$66634}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66014$66634, 
                    FEPrivate`Not[DynamicChart`click$66014$66634]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66014$66634, {{{1., 0}, {0, 1.}}, {
                    0.06180339887498949, 0.1902113032590307}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66014$66634}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66017$66634, 
                    FEPrivate`Not[DynamicChart`click$66017$66634]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66017$66634, {{{1., 0}, {0, 1.}}, {
                    0.2, -4.4408920985006264`*^-17}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66017$66634}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66020$66634, 
                    FEPrivate`Not[DynamicChart`click$66020$66634]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66020$66634, {{{1., 0}, {0, 1.}}, {
                    0.06180339887498946, -0.19021130325903074`}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66020$66634}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66023$66634, 
                    FEPrivate`Not[DynamicChart`click$66023$66634]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66023$66634, {{{1., 0}, {
                    0, 1.}}, {-0.16180339887498948`, -0.11755705045849466`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66023$66634}]]}, {}}, {}}},
               DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
             ContentSelectable->False,
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             LabelStyle->{
               GrayLevel[0], FontFamily -> "Arial"},
             PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
             PlotRangePadding->Scaled[0.02]], {1755., -975.}, 
            ImageScaled[{0.5, 0.5}], {360., 360.}]}, {InsetBox[
            GraphicsBox[{{}, {}, 
              
              DynamicModuleBox[{DynamicChart`click$66062$66635 = False, 
               DynamicChart`click$66065$66635 = False, 
               DynamicChart`click$66068$66635 = False}, {
                {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
                 0.5]}], {{{}, {
                    {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.6283185307179586, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{4.324824523564388, 
                    48.68132136361461}, {-52.6751754764356, \
-26.89059600793941}}],
                    StatusArea[#, 2]& ,
                    TagBoxNote->"2"],
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66062$66635, 
                    FEPrivate`Not[DynamicChart`click$66062$66635]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66062$66635, {{{1., 0}, {
                    0, 1.}}, {-0.06180339887498947, 0.19021130325903074`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66062$66635}]]}, 
                    {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-1.8849555921538759`, 
                    0.6283185307179586}]},
                    
                    ImageSizeCache->{{20.187135667635356`, 
                    53.06555633581057}, {-43.212310929721156`, \
-3.93444366418942}}],
                    StatusArea[#, 2]& ,
                    TagBoxNote->"2"],
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66065$66635, 
                    FEPrivate`Not[DynamicChart`click$66065$66635]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66065$66635, {{{1., 0}, {0, 1.}}, {
                    0.1618033988749895, -0.11755705045849463`}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66065$66635}]]}, 
                    {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[
                    0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.8849555921538759`}]},
                    
                    ImageSizeCache->{{4.324824523564388, 
                    30.10940399206057}, {-29.7190231326856, \
-5.057997732351716}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66068$66635, 
                    FEPrivate`Not[DynamicChart`click$66068$66635]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66068$66635, {{{1., 0}, {
                    0, 1.}}, {-0.16180339887498948`, -0.11755705045849466`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66068$66635}]]}}}, {}}, {}}, {{{
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 2]& ,
                    TagBoxNote->"2"],
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66062$66635, 
                    FEPrivate`Not[DynamicChart`click$66062$66635]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66062$66635, {{{1., 0}, {
                    0, 1.}}, {-0.06180339887498947, 0.19021130325903074`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66062$66635}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 2]& ,
                    TagBoxNote->"2"],
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66065$66635, 
                    FEPrivate`Not[DynamicChart`click$66065$66635]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66065$66635, {{{1., 0}, {0, 1.}}, {
                    0.1618033988749895, -0.11755705045849463`}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66065$66635}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66068$66635, 
                    FEPrivate`Not[DynamicChart`click$66068$66635]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66068$66635, {{{1., 0}, {
                    0, 1.}}, {-0.16180339887498948`, -0.11755705045849466`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66068$66635}]]}, {}}, {}}},
               DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
             ContentSelectable->False,
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             LabelStyle->{
               GrayLevel[0], FontFamily -> "Arial"},
             PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
             PlotRangePadding->Scaled[0.02]], {195., -1365.}, 
            ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
            GraphicsBox[{{}, {}, 
              
              DynamicModuleBox[{DynamicChart`click$66103$66636 = False, 
               DynamicChart`click$66106$66636 = False, 
               DynamicChart`click$66109$66636 = False, 
               DynamicChart`click$66112$66636 = False, 
               DynamicChart`click$66115$66636 = False}, {
                {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
                 0.5]}], {{{}, {
                    {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.0471975511965979`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{4.324824523564402, 
                    41.58748016393559}, {-52.6751754764356, \
-26.89059600793941}}],
                    StatusArea[#, 2]& ,
                    TagBoxNote->"2"],
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66103$66636, 
                    FEPrivate`Not[DynamicChart`click$66103$66636]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66103$66636, {{{1., 0}, {
                    0, 1.}}, {-0.10000000000000005`, 0.1732050807568877}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66103$66636}]]}, 
                    {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], 
                    Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {0., 1.0471975511965979`}]},
                    
                    ImageSizeCache->{{27.280976867314397`, 
                    53.065556335810584`}, {-49.59963423551878, \
-26.89059600793941}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66106$66636, 
                    FEPrivate`Not[DynamicChart`click$66106$66636]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66106$66636, {{{1., 0}, {0, 1.}}, {
                    0.17320508075688773`, 0.1}}, {{1, 0}, {0, 1}}, {{1, 0}, {
                    0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66106$66636}]]}, 
                    {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {-1.0471975511965974`, 0.}]},
                    
                    ImageSizeCache->{{27.280976867314397`, 
                    53.065556335810584`}, {-29.7190231326856, \
-7.009984905106236}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66109$66636, 
                    FEPrivate`Not[DynamicChart`click$66109$66636]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66109$66636, {{{1., 0}, {0, 1.}}, {
                    0.17320508075688776`, -0.09999999999999998}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66109$66636}]]}, 
                    {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-2.094395102393195, -1.0471975511965974`}]},
                    
                    ImageSizeCache->{{15.802900695439416`, 
                    41.587480163935595`}, {-29.7190231326856, \
-3.9344436641894163`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66112$66636, 
                    FEPrivate`Not[DynamicChart`click$66112$66636]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66112$66636, {{{1., 0}, {0, 1.}}, {
                    1.0106430996148606`*^-16, -0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66112$66636}]]}, 
                    {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[
                    0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -2.094395102393195}]},
                    
                    ImageSizeCache->{{4.324824523564402, 
                    30.109403992060585`}, {-29.719023132685603`, \
-7.009984905106226}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66115$66636, 
                    FEPrivate`Not[DynamicChart`click$66115$66636]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66115$66636, {{{1., 0}, {
                    0, 1.}}, {-0.1732050807568877, -0.10000000000000007`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66115$66636}]]}}}, {}}, {}}, {{{
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 2]& ,
                    TagBoxNote->"2"],
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66103$66636, 
                    FEPrivate`Not[DynamicChart`click$66103$66636]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66103$66636, {{{1., 0}, {
                    0, 1.}}, {-0.10000000000000005`, 0.1732050807568877}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66103$66636}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66106$66636, 
                    FEPrivate`Not[DynamicChart`click$66106$66636]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66106$66636, {{{1., 0}, {0, 1.}}, {
                    0.17320508075688773`, 0.1}}, {{1, 0}, {0, 1}}, {{1, 0}, {
                    0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66106$66636}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66109$66636, 
                    FEPrivate`Not[DynamicChart`click$66109$66636]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66109$66636, {{{1., 0}, {0, 1.}}, {
                    0.17320508075688776`, -0.09999999999999998}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66109$66636}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66112$66636, 
                    FEPrivate`Not[DynamicChart`click$66112$66636]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66112$66636, {{{1., 0}, {0, 1.}}, {
                    1.0106430996148606`*^-16, -0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66112$66636}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66115$66636, 
                    FEPrivate`Not[DynamicChart`click$66115$66636]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66115$66636, {{{1., 0}, {
                    0, 1.}}, {-0.1732050807568877, -0.10000000000000007`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66115$66636}]]}, {}}, {}}},
               DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
             ContentSelectable->False,
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             LabelStyle->{
               GrayLevel[0], FontFamily -> "Arial"},
             PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
             PlotRangePadding->Scaled[0.02]], {585., -1365.}, 
            ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
            GraphicsBox[{{}, {}, 
              
              DynamicModuleBox[{DynamicChart`click$66154$66637 = False, 
               DynamicChart`click$66157$66637 = False, 
               DynamicChart`click$66160$66637 = False, 
               DynamicChart`click$66163$66637 = False}, {
                {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
                 0.5]}], {{{}, {
                    {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.0471975511965979`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{4.324824523564409, 
                    41.587480163935595`}, {-52.6751754764356, \
-26.89059600793941}}],
                    StatusArea[#, 2]& ,
                    TagBoxNote->"2"],
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66154$66637, 
                    FEPrivate`Not[DynamicChart`click$66154$66637]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66154$66637, {{{1., 0}, {
                    0, 1.}}, {-0.10000000000000005`, 0.1732050807568877}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66154$66637}]]}, 
                    {RGBColor[0.928, 0.5210666666666667, 0.2], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {0., 1.0471975511965979`}]},
                    
                    ImageSizeCache->{{27.280976867314404`, 
                    53.065556335810584`}, {-49.59963423551878, \
-26.89059600793941}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66157$66637, 
                    FEPrivate`Not[DynamicChart`click$66157$66637]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66157$66637, {{{1., 0}, {0, 1.}}, {
                    0.17320508075688773`, 0.1}}, {{1, 0}, {0, 1}}, {{1, 0}, {
                    0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66157$66637}]]}, 
                    {RGBColor[0.7116405333333333, 0.4816, 0.5483194666666666],
                     EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {-1.0471975511965974`, 0.}]},
                    
                    ImageSizeCache->{{27.280976867314404`, 
                    53.065556335810584`}, {-29.7190231326856, \
-7.009984905106236}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66160$66637, 
                    FEPrivate`Not[DynamicChart`click$66160$66637]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66160$66637, {{{1., 0}, {0, 1.}}, {
                    0.17320508075688776`, -0.09999999999999998}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66160$66637}]]}, 
                    {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[
                    0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.0471975511965974`}]},
                    
                    ImageSizeCache->{{4.324824523564409, 
                    41.587480163935595`}, {-29.7190231326856, \
-3.9344436641894163`}}],
                    StatusArea[#, 2]& ,
                    TagBoxNote->"2"],
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66163$66637, 
                    FEPrivate`Not[DynamicChart`click$66163$66637]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66163$66637, {{{1., 0}, {
                    0, 1.}}, {-0.09999999999999996, -0.17320508075688776`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66163$66637}]]}}}, {}}, {}}, {{{
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 2]& ,
                    TagBoxNote->"2"],
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66154$66637, 
                    FEPrivate`Not[DynamicChart`click$66154$66637]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66154$66637, {{{1., 0}, {
                    0, 1.}}, {-0.10000000000000005`, 0.1732050807568877}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66154$66637}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66157$66637, 
                    FEPrivate`Not[DynamicChart`click$66157$66637]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66157$66637, {{{1., 0}, {0, 1.}}, {
                    0.17320508075688773`, 0.1}}, {{1, 0}, {0, 1}}, {{1, 0}, {
                    0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66157$66637}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66160$66637, 
                    FEPrivate`Not[DynamicChart`click$66160$66637]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66160$66637, {{{1., 0}, {0, 1.}}, {
                    0.17320508075688776`, -0.09999999999999998}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66160$66637}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 2]& ,
                    TagBoxNote->"2"],
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66163$66637, 
                    FEPrivate`Not[DynamicChart`click$66163$66637]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66163$66637, {{{1., 0}, {
                    0, 1.}}, {-0.09999999999999996, -0.17320508075688776`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66163$66637}]]}, {}}, {}}},
               DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
             ContentSelectable->False,
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             LabelStyle->{
               GrayLevel[0], FontFamily -> "Arial"},
             PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
             PlotRangePadding->Scaled[0.02]], {975., -1365.}, 
            ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
            GraphicsBox[{{}, {}, 
              
              DynamicModuleBox[{DynamicChart`click$66200$66638 = False, 
               DynamicChart`click$66203$66638 = False, 
               DynamicChart`click$66206$66638 = False, 
               DynamicChart`click$66209$66638 = False}, {
                {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
                 0.5]}], {{{}, {
                    {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.0943951023931957`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{4.324824523564416, 
                    30.1094039920606}, {-49.59963423551878, \
-26.89059600793941}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66200$66638, 
                    FEPrivate`Not[DynamicChart`click$66200$66638]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66200$66638, {{{1., 0}, {
                    0, 1.}}, {-0.17320508075688776`, 0.09999999999999999}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66200$66638}]]}, 
                    {RGBColor[0.928, 0.5210666666666667, 0.2], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {0., 2.0943951023931957`}]},
                    
                    ImageSizeCache->{{15.802900695439412`, 
                    53.0655563358106}, {-52.6751754764356, \
-26.89059600793941}}],
                    StatusArea[#, 2]& ,
                    TagBoxNote->"2"],
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66203$66638, 
                    FEPrivate`Not[DynamicChart`click$66203$66638]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66203$66638, {{{1., 0}, {0, 1.}}, {
                    0.09999999999999998, 0.17320508075688776`}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66203$66638}]]}, 
                    {RGBColor[0.7116405333333333, 0.4816, 0.5483194666666666],
                     EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {-1.0471975511965974`, 0.}]},
                    
                    ImageSizeCache->{{27.28097686731441, 
                    53.0655563358106}, {-29.7190231326856, \
-7.009984905106236}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66206$66638, 
                    FEPrivate`Not[DynamicChart`click$66206$66638]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66206$66638, {{{1., 0}, {0, 1.}}, {
                    0.17320508075688776`, -0.09999999999999998}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66206$66638}]]}, 
                    {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[
                    0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.0471975511965974`}]},
                    ImageSizeCache->{{4.324824523564416, 
                    41.5874801639356}, {-29.7190231326856, \
-3.9344436641894163`}}],
                    StatusArea[#, 2]& ,
                    TagBoxNote->"2"],
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66209$66638, 
                    FEPrivate`Not[DynamicChart`click$66209$66638]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66209$66638, {{{1., 0}, {
                    0, 1.}}, {-0.09999999999999996, -0.17320508075688776`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66209$66638}]]}}}, {}}, {}}, {{{
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66200$66638, 
                    FEPrivate`Not[DynamicChart`click$66200$66638]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66200$66638, {{{1., 0}, {
                    0, 1.}}, {-0.17320508075688776`, 0.09999999999999999}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66200$66638}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 2]& ,
                    TagBoxNote->"2"],
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66203$66638, 
                    FEPrivate`Not[DynamicChart`click$66203$66638]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66203$66638, {{{1., 0}, {0, 1.}}, {
                    0.09999999999999998, 0.17320508075688776`}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66203$66638}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66206$66638, 
                    FEPrivate`Not[DynamicChart`click$66206$66638]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66206$66638, {{{1., 0}, {0, 1.}}, {
                    0.17320508075688776`, -0.09999999999999998}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66206$66638}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 2]& ,
                    TagBoxNote->"2"],
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66209$66638, 
                    FEPrivate`Not[DynamicChart`click$66209$66638]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66209$66638, {{{1., 0}, {
                    0, 1.}}, {-0.09999999999999996, -0.17320508075688776`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66209$66638}]]}, {}}, {}}},
               DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
             ContentSelectable->False,
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             LabelStyle->{
               GrayLevel[0], FontFamily -> "Arial"},
             PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
             PlotRangePadding->Scaled[0.02]], {1365., -1365.}, 
            ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
            GraphicsBox[{{}, {}, 
              
              DynamicModuleBox[{DynamicChart`click$66246$66639 = False, 
               DynamicChart`click$66249$66639 = False, 
               DynamicChart`click$66252$66639 = False, 
               DynamicChart`click$66255$66639 = False, 
               DynamicChart`click$66258$66639 = False, 
               DynamicChart`click$66261$66639 = False, 
               DynamicChart`click$66264$66639 = False}, {
                {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
                 0.5]}], {{{}, {
                    {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.243994752564138, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{4.324824523564416, 
                    30.1094039920606}, {-47.6668657513616, \
-26.89059600793941}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66246$66639, 
                    FEPrivate`Not[DynamicChart`click$66246$66639]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66246$66639, {{{1., 0}, {
                    0, 1.}}, {-0.18019377358048383`, 0.08677674782351165}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66246$66639}]]}, 
                    {RGBColor[0.994288, 0.6103824, 0.24208906666666669`], 
                    EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.3463968515384828`, 
                    2.243994752564138}]},
                    
                    ImageSizeCache->{{12.968049991070831`, 
                    35.21762845163529}, {-52.6751754764356, \
-26.89059600793941}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66249$66639, 
                    FEPrivate`Not[DynamicChart`click$66249$66639]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66249$66639, {{{1., 0}, {
                    0, 1.}}, {-0.04450418679126287, 0.19498558243636474`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66249$66639}]]}, 
                    {RGBColor[0.928, 0.5210666666666667, 0.2], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.4487989505128276, 
                    1.3463968515384828`}]},
                    
                    ImageSizeCache->{{27.28097686731441, 
                    50.7921825806045}, {-52.099616808905665`, \
-26.89059600793941}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66252$66639, 
                    FEPrivate`Not[DynamicChart`click$66252$66639]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66252$66639, {{{1., 0}, {0, 1.}}, {
                    0.12469796037174673`, 0.15636629649360598`}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66252$66639}]]}, 
                    {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.4487989505128276, 
                    0.4487989505128276}]},
                    
                    ImageSizeCache->{{27.28097686731441, 
                    53.0655563358106}, {-39.67932434734415, \
-16.93029479328087}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66255$66639, 
                    FEPrivate`Not[DynamicChart`click$66255$66639]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66255$66639, {{{1., 0}, {0, 1.}}, {
                    0.2, 0}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66255$66639}]]}, 
                    {RGBColor[0.7116405333333333, 0.4816, 0.5483194666666666],
                     EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-1.3463968515384819`, -0.4487989505128276}]},
                    
                    ImageSizeCache->{{27.28097686731441, 
                    50.7921825806045}, {-29.7190231326856, \
-4.510002331719356}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66258$66639, 
                    FEPrivate`Not[DynamicChart`click$66258$66639]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66258$66639, {{{1., 0}, {0, 1.}}, {
                    0.1246979603717468, -0.1563662964936059}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66258$66639}]]}, 
                    {RGBColor[
                    0.6167072, 0.5082666666666666, 0.7586295999999999], 
                    EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-2.243994752564138, -1.3463968515384819`}]},
                    
                    ImageSizeCache->{{12.968049991070831`, 
                    35.217628451635306`}, {-29.7190231326856, \
-3.9344436641894163`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66261$66639, 
                    FEPrivate`Not[DynamicChart`click$66261$66639]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66261$66639, {{{1., 0}, {
                    0, 1.}}, {-0.04450418679126278, -0.19498558243636477`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66261$66639}]]}, 
                    {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[
                    0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -2.243994752564138}]},
                    
                    ImageSizeCache->{{4.324824523564416, 
                    30.1094039920606}, {-29.719023132685603`, \
-8.942753389263412}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66264$66639, 
                    FEPrivate`Not[DynamicChart`click$66264$66639]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66264$66639, {{{1., 0}, {
                    0, 1.}}, {-0.18019377358048383`, -0.08677674782351165}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66264$66639}]]}}}, {}}, {}}, {{{
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66246$66639, 
                    FEPrivate`Not[DynamicChart`click$66246$66639]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[
                    DynamicChart`click$66246$66639, {{{1., 0}, {
                    0, 1.}}, {-0.18019377358048383`, 0.08677674782351165}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66246$66639}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66249$66639, 
                    FEPrivate`Not[DynamicChart`click$66249$66639]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66249$66639, {{{1., 0}, {
                    0, 1.}}, {-0.04450418679126287, 0.19498558243636474`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66249$66639}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66252$66639, 
                    FEPrivate`Not[DynamicChart`click$66252$66639]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[
                    DynamicChart`click$66252$66639, {{{1., 0}, {0, 1.}}, {
                    0.12469796037174673`, 0.15636629649360598`}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66252$66639}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66255$66639, 
                    FEPrivate`Not[DynamicChart`click$66255$66639]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66255$66639, {{{1., 0}, {0, 1.}}, {
                    0.2, 0}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66255$66639}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66258$66639, 
                    FEPrivate`Not[DynamicChart`click$66258$66639]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66258$66639, {{{1., 0}, {0, 1.}}, {
                    0.1246979603717468, -0.1563662964936059}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66258$66639}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66261$66639, 
                    FEPrivate`Not[DynamicChart`click$66261$66639]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66261$66639, {{{1., 0}, {
                    0, 1.}}, {-0.04450418679126278, -0.19498558243636477`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66261$66639}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66264$66639, 
                    FEPrivate`Not[DynamicChart`click$66264$66639]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66264$66639, {{{1., 0}, {
                    0, 
                    1.}}, {-0.18019377358048383`, -0.08677674782351165}}, {{1,
                     0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66264$66639}]]}, {}}, {}}},
               DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
             ContentSelectable->False,
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             LabelStyle->{
               GrayLevel[0], FontFamily -> "Arial"},
             PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
             PlotRangePadding->Scaled[0.02]], {1755., -1365.}, 
            ImageScaled[{0.5, 0.5}], {360., 360.}]}, {InsetBox[
            GraphicsBox[{{}, {}, 
              
              DynamicModuleBox[{DynamicChart`click$66307$66640 = False, 
               DynamicChart`click$66310$66640 = False, 
               DynamicChart`click$66313$66640 = False, 
               DynamicChart`click$66316$66640 = False, 
               DynamicChart`click$66319$66640 = False, 
               DynamicChart`click$66322$66640 = False}, {
                {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
                 0.5]}], {{{}, {
                    {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.3463968515384828`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{4.324824523564388, 
                    35.217628451635264`}, {-52.6751754764356, \
-26.89059600793941}}],
                    StatusArea[#, 2]& ,
                    TagBoxNote->"2"],
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66307$66640, 
                    FEPrivate`Not[DynamicChart`click$66307$66640]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66307$66640, {{{1., 0}, {
                    0, 1.}}, {-0.1246979603717467, 0.156366296493606}}, {{1, 
                    0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66307$66640}]]}, 
                    {RGBColor[0.9965728, 0.58382944, 0.22525344], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.4487989505128276, 
                    1.3463968515384828`}]},
                    
                    ImageSizeCache->{{27.280976867314383`, 
                    50.792182580604475`}, {-52.099616808905665`, \
-26.89059600793941}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66310$66640, 
                    FEPrivate`Not[DynamicChart`click$66310$66640]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66310$66640, {{{1., 0}, {0, 1.}}, {
                    0.12469796037174673`, 0.15636629649360598`}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66310$66640}]]}, 
                    {RGBColor[0.8704000000000001, 0.50272, 0.2], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.4487989505128276, 
                    0.4487989505128276}]},
                    
                    ImageSizeCache->{{27.280976867314383`, 
                    53.06555633581057}, {-39.67932434734415, \
-16.93029479328087}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66313$66640, 
                    FEPrivate`Not[DynamicChart`click$66313$66640]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66313$66640, {{{1., 0}, {0, 1.}}, {
                    0.2, 0}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66313$66640}]]}, 
                    {RGBColor[
                    0.74058432, 0.47903999999999997`, 0.4089916800000002], 
                    EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-1.3463968515384819`, -0.4487989505128276}]},
                    
                    ImageSizeCache->{{27.280976867314383`, 
                    50.792182580604475`}, {-29.7190231326856, \
-4.510002331719356}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66316$66640, 
                    FEPrivate`Not[DynamicChart`click$66316$66640]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66316$66640, {{{1., 0}, {0, 1.}}, {
                    0.1246979603717468, -0.1563662964936059}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66316$66640}]]}, 
                    {RGBColor[0.64020864, 0.49888000000000005`, 0.74416944], 
                    EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-2.243994752564138, -1.3463968515384819`}]},
                    
                    ImageSizeCache->{{12.968049991070803`, 
                    35.21762845163528}, {-29.7190231326856, \
-3.9344436641894163`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66319$66640, 
                    FEPrivate`Not[DynamicChart`click$66319$66640]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66319$66640, {{{1., 0}, {
                    0, 1.}}, {-0.04450418679126278, -0.19498558243636477`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66319$66640}]]}, 
                    {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[
                    0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -2.243994752564138}]},
                    
                    ImageSizeCache->{{4.324824523564388, 
                    30.10940399206057}, {-29.719023132685603`, \
-8.942753389263412}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66322$66640, 
                    FEPrivate`Not[DynamicChart`click$66322$66640]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66322$66640, {{{1., 0}, {
                    0, 1.}}, {-0.18019377358048383`, -0.08677674782351165}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66322$66640}]]}}}, {}}, {}}, {{{
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 2]& ,
                    TagBoxNote->"2"],
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66307$66640, 
                    FEPrivate`Not[DynamicChart`click$66307$66640]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66307$66640, {{{1., 0}, {
                    0, 1.}}, {-0.1246979603717467, 0.156366296493606}}, {{1, 
                    0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66307$66640}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66310$66640, 
                    FEPrivate`Not[DynamicChart`click$66310$66640]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66310$66640, {{{1., 0}, {0, 1.}}, {
                    0.12469796037174673`, 0.15636629649360598`}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66310$66640}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66313$66640, 
                    FEPrivate`Not[DynamicChart`click$66313$66640]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66313$66640, {{{1., 0}, {0, 1.}}, {
                    0.2, 0}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66313$66640}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66316$66640, 
                    FEPrivate`Not[DynamicChart`click$66316$66640]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66316$66640, {{{1., 0}, {0, 1.}}, {
                    0.1246979603717468, -0.1563662964936059}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66316$66640}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66319$66640, 
                    FEPrivate`Not[DynamicChart`click$66319$66640]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66319$66640, {{{1., 0}, {
                    0, 1.}}, {-0.04450418679126278, -0.19498558243636477`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66319$66640}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66322$66640, 
                    FEPrivate`Not[DynamicChart`click$66322$66640]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66322$66640, {{{1., 0}, {
                    0, 1.}}, {-0.18019377358048383`, -0.08677674782351165}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66322$66640}]]}, {}}, {}}},
               DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
             ContentSelectable->False,
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             LabelStyle->{
               GrayLevel[0], FontFamily -> "Arial"},
             PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
             PlotRangePadding->Scaled[0.02]], {195., -1755.}, 
            ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
            GraphicsBox[{{}, {}, 
              
              DynamicModuleBox[{DynamicChart`click$66363$66641 = False, 
               DynamicChart`click$66366$66641 = False, 
               DynamicChart`click$66369$66641 = False, 
               DynamicChart`click$66372$66641 = False, 
               DynamicChart`click$66375$66641 = False}, {
                {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
                 0.5]}], {{{}, {
                    {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.4487989505128276, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{4.324824523564402, 
                    50.792182580604496`}, {-52.6751754764356, \
-26.89059600793941}}],
                    StatusArea[#, 3]& ,
                    TagBoxNote->"3"],
                    StyleBox["3", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[3, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66363$66641, 
                    FEPrivate`Not[DynamicChart`click$66363$66641]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66363$66641, {{{1., 0}, {
                    0, 1.}}, {-0.04450418679126287, 0.19498558243636474`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66363$66641}]]}, 
                    {RGBColor[1., 0.544, 0.2], EdgeForm[{GrayLevel[0], 
                    Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.4487989505128276, 
                    0.4487989505128276}]},
                    
                    ImageSizeCache->{{27.280976867314397`, 
                    53.065556335810584`}, {-39.67932434734415, \
-16.93029479328087}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66366$66641, 
                    FEPrivate`Not[DynamicChart`click$66366$66641]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66366$66641, {{{1., 0}, {0, 1.}}, {
                    0.2, 0}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66366$66641}]]}, 
                    {RGBColor[0.784, 0.47519999999999996`, 0.2], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-1.3463968515384819`, -0.4487989505128276}]},
                    
                    ImageSizeCache->{{27.280976867314397`, 
                    50.79218258060449}, {-29.7190231326856, \
-4.510002331719356}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66369$66641, 
                    FEPrivate`Not[DynamicChart`click$66369$66641]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66369$66641, {{{1., 0}, {0, 1.}}, {
                    0.1246979603717468, -0.1563662964936059}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66369$66641}]]}, 
                    {RGBColor[0.6754608, 0.4848, 0.7224792], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-2.243994752564138, -1.3463968515384819`}]},
                    
                    ImageSizeCache->{{12.968049991070817`, 
                    35.21762845163529}, {-29.7190231326856, \
-3.9344436641894163`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66372$66641, 
                    FEPrivate`Not[DynamicChart`click$66372$66641]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66372$66641, {{{1., 0}, {
                    0, 1.}}, {-0.04450418679126278, -0.19498558243636477`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66372$66641}]]}, 
                    {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[
                    0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -2.243994752564138}]},
                    
                    ImageSizeCache->{{4.324824523564402, 
                    30.109403992060585`}, {-29.719023132685603`, \
-8.942753389263412}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66375$66641, 
                    FEPrivate`Not[DynamicChart`click$66375$66641]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66375$66641, {{{1., 0}, {
                    0, 1.}}, {-0.18019377358048383`, -0.08677674782351165}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66375$66641}]]}}}, {}}, {}}, {{{
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 3]& ,
                    TagBoxNote->"3"],
                    StyleBox["3", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[3, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66363$66641, 
                    FEPrivate`Not[DynamicChart`click$66363$66641]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66363$66641, {{{1., 0}, {
                    0, 1.}}, {-0.04450418679126287, 0.19498558243636474`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66363$66641}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66366$66641, 
                    FEPrivate`Not[DynamicChart`click$66366$66641]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66366$66641, {{{1., 0}, {0, 1.}}, {
                    0.2, 0}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66366$66641}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66369$66641, 
                    FEPrivate`Not[DynamicChart`click$66369$66641]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66369$66641, {{{1., 0}, {0, 1.}}, {
                    0.1246979603717468, -0.1563662964936059}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66369$66641}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66372$66641, 
                    FEPrivate`Not[DynamicChart`click$66372$66641]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66372$66641, {{{1., 0}, {
                    0, 1.}}, {-0.04450418679126278, -0.19498558243636477`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66372$66641}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66375$66641, 
                    FEPrivate`Not[DynamicChart`click$66375$66641]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66375$66641, {{{1., 0}, {
                    0, 1.}}, {-0.18019377358048383`, -0.08677674782351165}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66375$66641}]]}, {}}, {}}},
               DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
             ContentSelectable->False,
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             LabelStyle->{
               GrayLevel[0], FontFamily -> "Arial"},
             PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
             PlotRangePadding->Scaled[0.02]], {585., -1755.}, 
            ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
            GraphicsBox[{{}, {}, 
              
              DynamicModuleBox[{DynamicChart`click$66414$66642 = False, 
               DynamicChart`click$66417$66642 = False, 
               DynamicChart`click$66420$66642 = False, 
               DynamicChart`click$66423$66642 = False}, {
                {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
                 0.5]}], {{{}, {
                    {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.4487989505128276, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{4.324824523564409, 
                    53.065556335810584`}, {-52.6751754764356, \
-16.93029479328087}}],
                    StatusArea[#, 4]& ,
                    TagBoxNote->"4"],
                    StyleBox["4", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[4, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66414$66642, 
                    FEPrivate`Not[DynamicChart`click$66414$66642]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66414$66642, {{{1., 0}, {0, 1.}}, {
                    0.04450418679126289, 0.19498558243636474`}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66414$66642}]]}, 
                    {RGBColor[0.928, 0.5210666666666667, 0.2], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-1.3463968515384819`, -0.4487989505128276}]},
                    
                    ImageSizeCache->{{27.280976867314404`, 
                    50.79218258060449}, {-29.7190231326856, \
-4.510002331719356}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66417$66642, 
                    FEPrivate`Not[DynamicChart`click$66417$66642]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66417$66642, {{{1., 0}, {0, 1.}}, {
                    0.1246979603717468, -0.1563662964936059}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66417$66642}]]}, 
                    {RGBColor[0.7116405333333333, 0.4816, 0.5483194666666666],
                     EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-2.243994752564138, -1.3463968515384819`}]},
                    
                    ImageSizeCache->{{12.968049991070824`, 
                    35.217628451635306`}, {-29.7190231326856, \
-3.9344436641894163`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66420$66642, 
                    FEPrivate`Not[DynamicChart`click$66420$66642]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66420$66642, {{{1., 0}, {
                    0, 1.}}, {-0.04450418679126278, -0.19498558243636477`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66420$66642}]]}, 
                    {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[
                    0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -2.243994752564138}]},
                    
                    ImageSizeCache->{{4.324824523564409, 
                    30.109403992060592`}, {-29.719023132685603`, \
-8.942753389263412}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66423$66642, 
                    FEPrivate`Not[DynamicChart`click$66423$66642]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66423$66642, {{{1., 0}, {
                    0, 1.}}, {-0.18019377358048383`, -0.08677674782351165}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66423$66642}]]}}}, {}}, {}}, {{{
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 4]& ,
                    TagBoxNote->"4"],
                    StyleBox["4", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[4, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66414$66642, 
                    FEPrivate`Not[DynamicChart`click$66414$66642]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66414$66642, {{{1., 0}, {0, 1.}}, {
                    0.04450418679126289, 0.19498558243636474`}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66414$66642}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66417$66642, 
                    FEPrivate`Not[DynamicChart`click$66417$66642]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66417$66642, {{{1., 0}, {0, 1.}}, {
                    0.1246979603717468, -0.1563662964936059}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66417$66642}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66420$66642, 
                    FEPrivate`Not[DynamicChart`click$66420$66642]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66420$66642, {{{1., 0}, {
                    0, 1.}}, {-0.04450418679126278, -0.19498558243636477`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66420$66642}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66423$66642, 
                    FEPrivate`Not[DynamicChart`click$66423$66642]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66423$66642, {{{1., 0}, {
                    0, 1.}}, {-0.18019377358048383`, -0.08677674782351165}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66423$66642}]]}, {}}, {}}},
               DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
             ContentSelectable->False,
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             LabelStyle->{
               GrayLevel[0], FontFamily -> "Arial"},
             PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
             PlotRangePadding->Scaled[0.02]], {975., -1755.}, 
            ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
            GraphicsBox[{{}, {}, 
              
              DynamicModuleBox[{DynamicChart`click$66460$66643 = False, 
               DynamicChart`click$66463$66643 = False, 
               DynamicChart`click$66466$66643 = False, 
               DynamicChart`click$66469$66643 = False}, {
                {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
                 0.5]}], {{{}, {
                    {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.5707963267948966`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{4.324824523564416, 
                    30.1094039920606}, {-52.6751754764356, \
-26.89059600793941}}],
                    StatusArea[#, 2]& ,
                    TagBoxNote->"2"],
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66460$66643, 
                    FEPrivate`Not[DynamicChart`click$66460$66643]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66460$66643, {{{1., 0}, {
                    0, 1.}}, {-0.1414213562373095, 0.14142135623730953`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66460$66643}]]}, 
                    {RGBColor[0.928, 0.5210666666666667, 0.2], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {0., 1.5707963267948966`}]},
                    
                    ImageSizeCache->{{27.28097686731441, 
                    53.0655563358106}, {-52.6751754764356, \
-26.89059600793941}}],
                    StatusArea[#, 2]& ,
                    TagBoxNote->"2"],
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66463$66643, 
                    FEPrivate`Not[DynamicChart`click$66463$66643]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66463$66643, {{{1., 0}, {0, 1.}}, {
                    0.14142135623730953`, 0.1414213562373095}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66463$66643}]]}, 
                    {RGBColor[0.7116405333333333, 0.4816, 0.5483194666666666],
                     EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {-2.356194490192345, 0.}]},
                    
                    ImageSizeCache->{{11.048525875097337`, 
                    53.0655563358106}, {-29.7190231326856, \
-3.9344436641894163`}}],
                    StatusArea[#, 3]& ,
                    TagBoxNote->"3"],
                    StyleBox["3", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[3, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66466$66643, 
                    FEPrivate`Not[DynamicChart`click$66466$66643]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66466$66643, {{{1., 0}, {0, 1.}}, {
                    0.07653668647301798, -0.18477590650225736`}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66466$66643}]]}, 
                    {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[
                    0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -2.356194490192345}]},
                    
                    ImageSizeCache->{{4.324824523564416, 
                    30.1094039920606}, {-29.7190231326856, \
-10.658145015722333`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66469$66643, 
                    FEPrivate`Not[DynamicChart`click$66469$66643]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66469$66643, {{{1., 0}, {
                    0, 1.}}, {-0.18477590650225736`, -0.07653668647301798}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66469$66643}]]}}}, {}}, {}}, {{{
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 2]& ,
                    TagBoxNote->"2"],
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66460$66643, 
                    FEPrivate`Not[DynamicChart`click$66460$66643]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66460$66643, {{{1., 0}, {
                    0, 1.}}, {-0.1414213562373095, 0.14142135623730953`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66460$66643}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 2]& ,
                    TagBoxNote->"2"],
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66463$66643, 
                    FEPrivate`Not[DynamicChart`click$66463$66643]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66463$66643, {{{1., 0}, {0, 1.}}, {
                    0.14142135623730953`, 0.1414213562373095}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66463$66643}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 3]& ,
                    TagBoxNote->"3"],
                    StyleBox["3", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[3, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66466$66643, 
                    FEPrivate`Not[DynamicChart`click$66466$66643]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66466$66643, {{{1., 0}, {0, 1.}}, {
                    0.07653668647301798, -0.18477590650225736`}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66466$66643}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66469$66643, 
                    FEPrivate`Not[DynamicChart`click$66469$66643]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66469$66643, {{{1., 0}, {
                    0, 1.}}, {-0.18477590650225736`, -0.07653668647301798}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66469$66643}]]}, {}}, {}}},
               DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
             ContentSelectable->False,
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             LabelStyle->{
               GrayLevel[0], FontFamily -> "Arial"},
             PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
             PlotRangePadding->Scaled[0.02]], {1365., -1755.}, 
            ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
            GraphicsBox[{{}, {}, 
              
              DynamicModuleBox[{DynamicChart`click$66506$66644 = False, 
               DynamicChart`click$66509$66644 = False, 
               DynamicChart`click$66512$66644 = False, 
               DynamicChart`click$66515$66644 = False}, {
                {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
                 0.5]}], {{{}, {
                    {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.7853981633974483, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{4.324824523564416, 
                    46.34185498427768}, {-52.6751754764356, \
-26.89059600793941}}],
                    StatusArea[#, 3]& ,
                    TagBoxNote->"3"],
                    StyleBox["3", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[3, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66506$66644, 
                    FEPrivate`Not[DynamicChart`click$66506$66644]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66506$66644, {{{1., 0}, {
                    0, 1.}}, {-0.07653668647301795, 0.18477590650225736`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66506$66644}]]}, 
                    {RGBColor[0.928, 0.5210666666666667, 0.2], EdgeForm[{
                    GrayLevel[0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.7853981633974483, 
                    0.7853981633974483}]},
                    
                    ImageSizeCache->{{27.28097686731441, 
                    53.0655563358106}, {-45.951474124902674`, \
-10.658145015722337`}}],
                    StatusArea[#, 2]& ,
                    TagBoxNote->"2"],
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66509$66644, 
                    FEPrivate`Not[DynamicChart`click$66509$66644]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66509$66644, {{{1., 0}, {0, 1.}}, {
                    0.2, 0}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66509$66644}]]}, 
                    {RGBColor[0.7116405333333333, 0.4816, 0.5483194666666666],
                     EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-2.356194490192345, -0.7853981633974483}]},
                    
                    ImageSizeCache->{{11.048525875097337`, 
                    46.341854984277674`}, {-29.7190231326856, \
-3.9344436641894163`}}],
                    StatusArea[#, 2]& ,
                    TagBoxNote->"2"],
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66512$66644, 
                    FEPrivate`Not[DynamicChart`click$66512$66644]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66512$66644, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, -0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66512$66644}]]}, 
                    {RGBColor[0.4992, 0.5552, 0.8309304], EdgeForm[{GrayLevel[
                    0], Opacity[0.5]}], GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -2.356194490192345}]},
                    
                    ImageSizeCache->{{4.324824523564416, 
                    30.1094039920606}, {-29.7190231326856, \
-10.658145015722333`}}],
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66515$66644, 
                    FEPrivate`Not[DynamicChart`click$66515$66644]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66515$66644, {{{1., 0}, {
                    0, 1.}}, {-0.18477590650225736`, -0.07653668647301798}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66515$66644}]]}}}, {}}, {}}, {{{
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 3]& ,
                    TagBoxNote->"3"],
                    StyleBox["3", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[3, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66506$66644, 
                    FEPrivate`Not[DynamicChart`click$66506$66644]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66506$66644, {{{1., 0}, {
                    0, 1.}}, {-0.07653668647301795, 0.18477590650225736`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66506$66644}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 2]& ,
                    TagBoxNote->"2"],
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66509$66644, 
                    FEPrivate`Not[DynamicChart`click$66509$66644]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66509$66644, {{{1., 0}, {0, 1.}}, {
                    0.2, 0}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66509$66644}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 2]& ,
                    TagBoxNote->"2"],
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66512$66644, 
                    FEPrivate`Not[DynamicChart`click$66512$66644]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66512$66644, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, -0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66512$66644}]], 
                   GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}},
                    StatusArea[#, 1]& ,
                    TagBoxNote->"1"],
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ],
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66515$66644, 
                    FEPrivate`Not[DynamicChart`click$66515$66644]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], Dynamic[
                    If[DynamicChart`click$66515$66644, {{{1., 0}, {
                    0, 1.}}, {-0.18477590650225736`, -0.07653668647301798}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66515$66644}]]}, {}}, {}}},
               DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
             ContentSelectable->False,
             GridLinesStyle->Directive[
               GrayLevel[0.5, 0.4]],
             LabelStyle->{
               GrayLevel[0], FontFamily -> "Arial"},
             PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
             PlotRangePadding->Scaled[0.02]], {1755., -1755.}, 
            ImageScaled[{0.5, 0.5}], {360., 360.}]}}, {}},
        ContentSelectable->True,
        ImageSize->{307.08203125, Automatic},
        PlotRangePadding->{6, 5}]], "ExerciseOutput",ExpressionUUID->
       "03e7fdf4-9d4b-4f70-814a-bb59cbaf2142"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{}, {{
             InsetBox[
              GraphicsBox[{{}, {}, 
                DynamicModuleBox[{DynamicChart`click$65452$66620 = False}, {{
                   RGBColor[0.5, 0.5, 1.], 
                   EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], {{{}, {
                    RGBColor[0.982864, 0.7431472, 0.3262672], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-3.141592653589793, 
                    3.141592653589793}]}, 
                    ImageSizeCache -> {{4.739038085937484, 
                    52.65134277343748}, {-52.26096191406249, \
-4.3486572265625085`}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65452$66620, 
                    FEPrivate`Not[DynamicChart`click$65452$66620]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65452$66620, {{{1., 0}, {0, 1.}}, {
                    0.2, 0}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65452$66620}]]}}, {}}, {}}, {{
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65452$66620, 
                    FEPrivate`Not[DynamicChart`click$65452$66620]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65452$66620, {{{1., 0}, {0, 1.}}, {
                    0.2, 0}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65452$66620}]], {}}, {}}}, 
                 
                 DynamicModuleValues :> {}], {{}, {}}, {{{}, {}, {}, {}}, \
{}}}, ContentSelectable -> False, GridLinesStyle -> Directive[
                 GrayLevel[0.5, 0.4]], LabelStyle -> {
                 GrayLevel[0], FontFamily -> "Arial"}, 
               PlotRange -> {{-1.2, 1.2}, {-1.2, 1.2}}, PlotRangePadding -> 
               Scaled[0.02]], {195., -195.}, 
              ImageScaled[{0.5, 0.5}], {360., 360.}], 
             InsetBox[
              GraphicsBox[{{}, {}, 
                DynamicModuleBox[{DynamicChart`click$65483$66621 = False}, {{
                   RGBColor[0.5, 0.5, 1.], 
                   EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], {{{}, {
                    RGBColor[0.982864, 0.7431472, 0.3262672], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-3.141592653589793, 
                    3.141592653589793}]}, 
                    ImageSizeCache -> {{4.739038085937498, 
                    52.65134277343749}, {-52.26096191406249, \
-4.3486572265625085`}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65483$66621, 
                    FEPrivate`Not[DynamicChart`click$65483$66621]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65483$66621, {{{1., 0}, {0, 1.}}, {
                    0.2, 0}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65483$66621}]]}}, {}}, {}}, {{
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65483$66621, 
                    FEPrivate`Not[DynamicChart`click$65483$66621]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65483$66621, {{{1., 0}, {0, 1.}}, {
                    0.2, 0}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65483$66621}]], {}}, {}}}, 
                 DynamicModuleValues :> {}], {{}, {}}, {{{}, {}, {}, {}}, \
{}}}, ContentSelectable -> False, GridLinesStyle -> Directive[
                 GrayLevel[0.5, 0.4]], LabelStyle -> {
                 GrayLevel[0], FontFamily -> "Arial"}, 
               PlotRange -> {{-1.2, 1.2}, {-1.2, 1.2}}, PlotRangePadding -> 
               Scaled[0.02]], {585., -195.}, 
              ImageScaled[{0.5, 0.5}], {360., 360.}], 
             InsetBox[
              GraphicsBox[{{}, {}, 
                DynamicModuleBox[{DynamicChart`click$65514$66622 = False}, {{
                   RGBColor[0.5, 0.5, 1.], 
                   EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], {{{}, {
                    RGBColor[0.982864, 0.7431472, 0.3262672], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-3.141592653589793, 
                    3.141592653589793}]}, 
                    ImageSizeCache -> {{4.739038085937505, 
                    52.65134277343749}, {-52.26096191406249, \
-4.3486572265625085`}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65514$66622, 
                    FEPrivate`Not[DynamicChart`click$65514$66622]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65514$66622, {{{1., 0}, {0, 1.}}, {
                    0.2, 0}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65514$66622}]]}}, {}}, {}}, {{
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65514$66622, 
                    FEPrivate`Not[DynamicChart`click$65514$66622]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65514$66622, {{{1., 0}, {0, 1.}}, {
                    0.2, 0}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65514$66622}]], {}}, {}}}, 
                 DynamicModuleValues :> {}], {{}, {}}, {{{}, {}, {}, {}}, \
{}}}, ContentSelectable -> False, GridLinesStyle -> Directive[
                 GrayLevel[0.5, 0.4]], LabelStyle -> {
                 GrayLevel[0], FontFamily -> "Arial"}, 
               PlotRange -> {{-1.2, 1.2}, {-1.2, 1.2}}, PlotRangePadding -> 
               Scaled[0.02]], {975., -195.}, 
              ImageScaled[{0.5, 0.5}], {360., 360.}], 
             InsetBox[
              GraphicsBox[{{}, {}, 
                
                DynamicModuleBox[{
                 DynamicChart`click$65545$66623 = False, 
                  DynamicChart`click$65548$66623 = False}, {{
                   RGBColor[0.5, 0.5, 1.], 
                   EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], {{{}, {{
                    RGBColor[0.982864, 0.7431472, 0.3262672], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {0., 3.141592653589793}]}, 
                    ImageSizeCache -> {{4.324824523564416, 
                    53.065556335810605`}, {-52.675175476435584`, \
-26.890596007939404`}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65545$66623, 
                    FEPrivate`Not[DynamicChart`click$65545$66623]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65545$66623, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, 0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65545$66623}]]}, {
                    RGBColor[0.4992, 0.5552, 0.8309304], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {-3.141592653589793, 0.}]}, 
                    ImageSizeCache -> {{4.324824523564416, 
                    53.065556335810605`}, {-29.719023132685592`, \
-3.934443664189409}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65548$66623, 
                    FEPrivate`Not[DynamicChart`click$65548$66623]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65548$66623, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, -0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65548$66623}]]}}}, {}}, {}}, {{{
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65545$66623, 
                    FEPrivate`Not[DynamicChart`click$65545$66623]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65545$66623, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, 0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65545$66623}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65548$66623, 
                    FEPrivate`Not[DynamicChart`click$65548$66623]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65548$66623, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, -0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65548$66623}]]}, {}}, {}}}, 
                 DynamicModuleValues :> {}], {{}, {}}, {{{}, {}, {}, {}}, \
{}}}, ContentSelectable -> False, GridLinesStyle -> Directive[
                 GrayLevel[0.5, 0.4]], LabelStyle -> {
                 GrayLevel[0], FontFamily -> "Arial"}, 
               PlotRange -> {{-1.2, 1.2}, {-1.2, 1.2}}, PlotRangePadding -> 
               Scaled[0.02]], {1365., -195.}, 
              ImageScaled[{0.5, 0.5}], {360., 360.}], 
             InsetBox[
              GraphicsBox[{{}, {}, 
                
                DynamicModuleBox[{
                 DynamicChart`click$65581$66624 = False, 
                  DynamicChart`click$65584$66624 = False}, {{
                   RGBColor[0.5, 0.5, 1.], 
                   EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], {{{}, {{
                    RGBColor[0.982864, 0.7431472, 0.3262672], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {0., 3.141592653589793}]}, 
                    ImageSizeCache -> {{4.324824523564416, 
                    53.065556335810605`}, {-52.675175476435584`, \
-26.890596007939404`}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65581$66624, 
                    FEPrivate`Not[DynamicChart`click$65581$66624]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65581$66624, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, 0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65581$66624}]]}, {
                    RGBColor[0.4992, 0.5552, 0.8309304], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {-3.141592653589793, 0.}]}, 
                    ImageSizeCache -> {{4.324824523564416, 
                    53.065556335810605`}, {-29.719023132685592`, \
-3.934443664189409}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65584$66624, 
                    FEPrivate`Not[DynamicChart`click$65584$66624]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65584$66624, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, -0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65584$66624}]]}}}, {}}, {}}, {{{
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65581$66624, 
                    FEPrivate`Not[DynamicChart`click$65581$66624]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65581$66624, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, 0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65581$66624}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65584$66624, 
                    FEPrivate`Not[DynamicChart`click$65584$66624]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65584$66624, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, -0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65584$66624}]]}, {}}, {}}}, 
                 DynamicModuleValues :> {}], {{}, {}}, {{{}, {}, {}, {}}, \
{}}}, ContentSelectable -> False, GridLinesStyle -> Directive[
                 GrayLevel[0.5, 0.4]], LabelStyle -> {
                 GrayLevel[0], FontFamily -> "Arial"}, 
               PlotRange -> {{-1.2, 1.2}, {-1.2, 1.2}}, PlotRangePadding -> 
               Scaled[0.02]], {1755., -195.}, 
              ImageScaled[{0.5, 0.5}], {360., 360.}]}, {
             InsetBox[
              GraphicsBox[{{}, {}, 
                
                DynamicModuleBox[{
                 DynamicChart`click$65617$66625 = False, 
                  DynamicChart`click$65620$66625 = False}, {{
                   RGBColor[0.5, 0.5, 1.], 
                   EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], {{{}, {{
                    RGBColor[0.982864, 0.7431472, 0.3262672], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {0., 3.141592653589793}]}, 
                    ImageSizeCache -> {{4.324824523564388, 
                    53.06555633581058}, {-52.6751754764356, \
-26.89059600793941}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65617$66625, 
                    FEPrivate`Not[DynamicChart`click$65617$66625]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65617$66625, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, 0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65617$66625}]]}, {
                    RGBColor[0.4992, 0.5552, 0.8309304], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {-3.141592653589793, 0.}]}, 
                    ImageSizeCache -> {{4.324824523564388, 
                    53.06555633581058}, {-29.7190231326856, \
-3.9344436641894163`}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65620$66625, 
                    FEPrivate`Not[DynamicChart`click$65620$66625]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65620$66625, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, -0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65620$66625}]]}}}, {}}, {}}, {{{
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65617$66625, 
                    FEPrivate`Not[DynamicChart`click$65617$66625]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65617$66625, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, 0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65617$66625}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65620$66625, 
                    FEPrivate`Not[DynamicChart`click$65620$66625]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65620$66625, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, -0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65620$66625}]]}, {}}, {}}}, 
                 DynamicModuleValues :> {}], {{}, {}}, {{{}, {}, {}, {}}, \
{}}}, ContentSelectable -> False, GridLinesStyle -> Directive[
                 GrayLevel[0.5, 0.4]], LabelStyle -> {
                 GrayLevel[0], FontFamily -> "Arial"}, 
               PlotRange -> {{-1.2, 1.2}, {-1.2, 1.2}}, PlotRangePadding -> 
               Scaled[0.02]], {195., -585.}, 
              ImageScaled[{0.5, 0.5}], {360., 360.}], 
             InsetBox[
              GraphicsBox[{{}, {}, 
                
                DynamicModuleBox[{
                 DynamicChart`click$65653$66626 = False, 
                  DynamicChart`click$65656$66626 = False, 
                  DynamicChart`click$65659$66626 = False}, {{
                   RGBColor[0.5, 0.5, 1.], 
                   EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], {{{}, {{
                    RGBColor[0.982864, 0.7431472, 0.3262672], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.0471975511965979`, 
                    3.141592653589793}]}, 
                    ImageSizeCache -> {{4.324824523564402, 
                    41.58748016393559}, {-52.6751754764356, \
-26.89059600793941}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65653$66626, 
                    FEPrivate`Not[DynamicChart`click$65653$66626]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65653$66626, {{{1., 0}, {
                    0, 1.}}, {-0.10000000000000005`, 0.1732050807568877}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65653$66626}]]}, {
                    RGBColor[0.784, 0.47519999999999996`, 0.2], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-1.0471975511965974`, 
                    1.0471975511965979`}]}, 
                    ImageSizeCache -> {{27.280976867314397`, 
                    
                    53.065556335810584`}, {-49.59963423551879, \
-7.00998490510624}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65656$66626, 
                    FEPrivate`Not[DynamicChart`click$65656$66626]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65656$66626, {{{1., 0}, {0, 1.}}, {0.2,
                     4.4408920985006264`*^-17}}, {{1, 0}, {0, 1}}, {{1, 0}, {
                    0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65656$66626}]]}, {
                    RGBColor[0.4992, 0.5552, 0.8309304], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.0471975511965974`}]}, 
                    ImageSizeCache -> {{4.324824523564402, 
                    41.58748016393559}, {-29.7190231326856, \
-3.9344436641894163`}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65659$66626, 
                    FEPrivate`Not[DynamicChart`click$65659$66626]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65659$66626, {{{1., 0}, {
                    0, 1.}}, {-0.09999999999999996, -0.17320508075688776`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65659$66626}]]}}}, {}}, {}}, {{{
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65653$66626, 
                    FEPrivate`Not[DynamicChart`click$65653$66626]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65653$66626, {{{1., 0}, {
                    0, 1.}}, {-0.10000000000000005`, 0.1732050807568877}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65653$66626}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65656$66626, 
                    FEPrivate`Not[DynamicChart`click$65656$66626]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65656$66626, {{{1., 0}, {0, 1.}}, {0.2,
                     4.4408920985006264`*^-17}}, {{1, 0}, {0, 1}}, {{1, 0}, {
                    0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65656$66626}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65659$66626, 
                    FEPrivate`Not[DynamicChart`click$65659$66626]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65659$66626, {{{1., 0}, {
                    0, 1.}}, {-0.09999999999999996, -0.17320508075688776`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65659$66626}]]}, {}}, {}}}, 
                 DynamicModuleValues :> {}], {{}, {}}, {{{}, {}, {}, {}}, \
{}}}, ContentSelectable -> False, GridLinesStyle -> Directive[
                 GrayLevel[0.5, 0.4]], LabelStyle -> {
                 GrayLevel[0], FontFamily -> "Arial"}, 
               PlotRange -> {{-1.2, 1.2}, {-1.2, 1.2}}, PlotRangePadding -> 
               Scaled[0.02]], {585., -585.}, 
              ImageScaled[{0.5, 0.5}], {360., 360.}], 
             InsetBox[
              GraphicsBox[{{}, {}, 
                DynamicModuleBox[{
                 DynamicChart`click$65694$66627 = False, 
                  DynamicChart`click$65697$66627 = False, 
                  DynamicChart`click$65700$66627 = False}, {{
                   RGBColor[0.5, 0.5, 1.], 
                   EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], {{{}, {{
                    RGBColor[0.982864, 0.7431472, 0.3262672], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.0471975511965979`, 
                    3.141592653589793}]}, 
                    ImageSizeCache -> {{4.324824523564409, 
                    41.587480163935595`}, {-52.6751754764356, \
-26.89059600793941}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65694$66627, 
                    FEPrivate`Not[DynamicChart`click$65694$66627]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65694$66627, {{{1., 0}, {
                    0, 1.}}, {-0.10000000000000005`, 0.1732050807568877}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65694$66627}]]}, {
                    RGBColor[0.784, 0.47519999999999996`, 0.2], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-1.0471975511965974`, 
                    1.0471975511965979`}]}, 
                    ImageSizeCache -> {{27.280976867314404`, 
                    53.065556335810584`}, {-49.59963423551879, \
-7.00998490510624}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65697$66627, 
                    FEPrivate`Not[DynamicChart`click$65697$66627]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65697$66627, {{{1., 0}, {0, 1.}}, {0.2,
                     4.4408920985006264`*^-17}}, {{1, 0}, {0, 1}}, {{1, 0}, {
                    0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65697$66627}]]}, {
                    RGBColor[0.4992, 0.5552, 0.8309304], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.0471975511965974`}]}, 
                    ImageSizeCache -> {{4.324824523564409, 
                    41.587480163935595`}, {-29.7190231326856, \
-3.9344436641894163`}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65700$66627, 
                    FEPrivate`Not[DynamicChart`click$65700$66627]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65700$66627, {{{1., 0}, {
                    0, 1.}}, {-0.09999999999999996, -0.17320508075688776`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65700$66627}]]}}}, {}}, {}}, {{{
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65694$66627, 
                    FEPrivate`Not[DynamicChart`click$65694$66627]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65694$66627, {{{1., 0}, {
                    0, 1.}}, {-0.10000000000000005`, 0.1732050807568877}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65694$66627}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65697$66627, 
                    FEPrivate`Not[DynamicChart`click$65697$66627]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65697$66627, {{{1., 0}, {0, 1.}}, {0.2,
                     4.4408920985006264`*^-17}}, {{1, 0}, {0, 1}}, {{1, 0}, {
                    0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65697$66627}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65700$66627, 
                    FEPrivate`Not[DynamicChart`click$65700$66627]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65700$66627, {{{1., 0}, {
                    0, 1.}}, {-0.09999999999999996, -0.17320508075688776`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65700$66627}]]}, {}}, {}}}, 
                 DynamicModuleValues :> {}], {{}, {}}, {{{}, {}, {}, {}}, \
{}}}, ContentSelectable -> False, GridLinesStyle -> Directive[
                 GrayLevel[0.5, 0.4]], LabelStyle -> {
                 GrayLevel[0], FontFamily -> "Arial"}, 
               PlotRange -> {{-1.2, 1.2}, {-1.2, 1.2}}, PlotRangePadding -> 
               Scaled[0.02]], {975., -585.}, 
              ImageScaled[{0.5, 0.5}], {360., 360.}], 
             InsetBox[
              GraphicsBox[{{}, {}, 
                
                DynamicModuleBox[{
                 DynamicChart`click$65735$66628 = False, 
                  DynamicChart`click$65738$66628 = False, 
                  DynamicChart`click$65741$66628 = False}, {{
                   RGBColor[0.5, 0.5, 1.], 
                   EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], {{{}, {{
                    RGBColor[0.982864, 0.7431472, 0.3262672], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.0471975511965979`, 
                    3.141592653589793}]}, 
                    ImageSizeCache -> {{4.324824523564416, 
                    41.5874801639356}, {-52.6751754764356, \
-26.89059600793941}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65735$66628, 
                    FEPrivate`Not[DynamicChart`click$65735$66628]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65735$66628, {{{1., 0}, {
                    0, 1.}}, {-0.10000000000000005`, 0.1732050807568877}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65735$66628}]]}, {
                    RGBColor[0.784, 0.47519999999999996`, 0.2], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-1.0471975511965974`, 
                    1.0471975511965979`}]}, 
                    ImageSizeCache -> {{27.28097686731441, 
                    53.0655563358106}, {-49.59963423551879, \
-7.00998490510624}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65738$66628, 
                    FEPrivate`Not[DynamicChart`click$65738$66628]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65738$66628, {{{1., 0}, {0, 1.}}, {0.2,
                     4.4408920985006264`*^-17}}, {{1, 0}, {0, 1}}, {{1, 0}, {
                    0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65738$66628}]]}, {
                    RGBColor[0.4992, 0.5552, 0.8309304], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.0471975511965974`}]}, 
                    ImageSizeCache -> {{4.324824523564416, 
                    41.5874801639356}, {-29.7190231326856, \
-3.9344436641894163`}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65741$66628, 
                    FEPrivate`Not[DynamicChart`click$65741$66628]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65741$66628, {{{1., 0}, {
                    0, 
                    1.}}, {-0.09999999999999996, -0.17320508075688776`}}, {{1,
                     0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65741$66628}]]}}}, {}}, {}}, {{{
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65735$66628, 
                    FEPrivate`Not[DynamicChart`click$65735$66628]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65735$66628, {{{1., 0}, {
                    0, 1.}}, {-0.10000000000000005`, 0.1732050807568877}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65735$66628}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65738$66628, 
                    FEPrivate`Not[DynamicChart`click$65738$66628]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[DynamicChart`click$65738$66628, {{{1., 0}, {0, 1.}}, {
                    0.2, 4.4408920985006264`*^-17}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65738$66628}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65741$66628, 
                    FEPrivate`Not[DynamicChart`click$65741$66628]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65741$66628, {{{1., 0}, {
                    0, 1.}}, {-0.09999999999999996, -0.17320508075688776`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65741$66628}]]}, {}}, {}}}, 
                 DynamicModuleValues :> {}], {{}, {}}, {{{}, {}, {}, {}}, \
{}}}, ContentSelectable -> False, GridLinesStyle -> Directive[
                 GrayLevel[0.5, 0.4]], LabelStyle -> {
                 GrayLevel[0], FontFamily -> "Arial"}, 
               PlotRange -> {{-1.2, 1.2}, {-1.2, 1.2}}, PlotRangePadding -> 
               Scaled[0.02]], {1365., -585.}, 
              ImageScaled[{0.5, 0.5}], {360., 360.}], 
             InsetBox[
              GraphicsBox[{{}, {}, 
                
                DynamicModuleBox[{
                 DynamicChart`click$65776$66629 = False, 
                  DynamicChart`click$65779$66629 = False, 
                  DynamicChart`click$65782$66629 = False, 
                  DynamicChart`click$65785$66629 = False}, {{
                   RGBColor[0.5, 0.5, 1.], 
                   EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], {{{}, {{
                    RGBColor[0.982864, 0.7431472, 0.3262672], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.5707963267948966`, 
                    3.141592653589793}]}, 
                    ImageSizeCache -> {{4.324824523564416, 
                    30.1094039920606}, {-52.6751754764356, \
-26.89059600793941}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65776$66629, 
                    FEPrivate`Not[DynamicChart`click$65776$66629]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65776$66629, {{{1., 0}, {
                    0, 1.}}, {-0.1414213562373095, 0.14142135623730953`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65776$66629}]]}, {
                    RGBColor[0.928, 0.5210666666666667, 0.2], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {0., 1.5707963267948966`}]}, 
                    ImageSizeCache -> {{27.28097686731441, 
                    53.0655563358106}, {-52.6751754764356, \
-26.89059600793941}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65779$66629, 
                    FEPrivate`Not[DynamicChart`click$65779$66629]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65779$66629, {{{1., 0}, {0, 1.}}, {
                    0.14142135623730953`, 0.1414213562373095}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65779$66629}]]}, {
                    RGBColor[0.7116405333333333, 0.4816, 0.5483194666666666], 
                    
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {-1.5707963267948966`, 0.}]}, 
                    ImageSizeCache -> {{27.28097686731441, 
                    53.0655563358106}, {-29.7190231326856, \
-3.9344436641894163`}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65782$66629, 
                    FEPrivate`Not[DynamicChart`click$65782$66629]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65782$66629, {{{1., 0}, {0, 1.}}, {
                    0.14142135623730953`, -0.1414213562373095}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65782$66629}]]}, {
                    RGBColor[0.4992, 0.5552, 0.8309304], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.5707963267948966`}]}, 
                    ImageSizeCache -> {{4.324824523564416, 
                    30.1094039920606}, {-29.7190231326856, \
-3.9344436641894163`}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65785$66629, 
                    FEPrivate`Not[DynamicChart`click$65785$66629]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65785$66629, {{{1., 0}, {
                    0, 1.}}, {-0.1414213562373095, -0.14142135623730953`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65785$66629}]]}}}, {}}, {}}, {{{
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65776$66629, 
                    FEPrivate`Not[DynamicChart`click$65776$66629]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65776$66629, {{{1., 0}, {
                    0, 1.}}, {-0.1414213562373095, 0.14142135623730953`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65776$66629}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65779$66629, 
                    FEPrivate`Not[DynamicChart`click$65779$66629]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65779$66629, {{{1., 0}, {0, 1.}}, {
                    0.14142135623730953`, 0.1414213562373095}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65779$66629}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65782$66629, 
                    FEPrivate`Not[DynamicChart`click$65782$66629]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65782$66629, {{{1., 0}, {0, 1.}}, {
                    0.14142135623730953`, -0.1414213562373095}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65782$66629}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65785$66629, 
                    FEPrivate`Not[DynamicChart`click$65785$66629]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65785$66629, {{{1., 0}, {
                    0, 1.}}, {-0.1414213562373095, -0.14142135623730953`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65785$66629}]]}, {}}, {}}}, 
                 DynamicModuleValues :> {}], {{}, {}}, {{{}, {}, {}, {}}, \
{}}}, ContentSelectable -> False, GridLinesStyle -> Directive[
                 GrayLevel[0.5, 0.4]], LabelStyle -> {
                 GrayLevel[0], FontFamily -> "Arial"}, 
               PlotRange -> {{-1.2, 1.2}, {-1.2, 1.2}}, PlotRangePadding -> 
               Scaled[0.02]], {1755., -585.}, 
              ImageScaled[{0.5, 0.5}], {360., 360.}]}, {
             InsetBox[
              GraphicsBox[{{}, {}, 
                
                DynamicModuleBox[{
                 DynamicChart`click$65822$66630 = False, 
                  DynamicChart`click$65825$66630 = False, 
                  DynamicChart`click$65828$66630 = False, 
                  DynamicChart`click$65831$66630 = False}, {{
                   RGBColor[0.5, 0.5, 1.], 
                   EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], {{{}, {{
                    RGBColor[0.982864, 0.7431472, 0.3262672], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.5707963267948966`, 
                    3.141592653589793}]}, 
                    ImageSizeCache -> {{4.324824523564388, 
                    30.10940399206057}, {-52.6751754764356, \
-26.89059600793941}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65822$66630, 
                    FEPrivate`Not[DynamicChart`click$65822$66630]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65822$66630, {{{1., 0}, {
                    0, 1.}}, {-0.1414213562373095, 0.14142135623730953`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65822$66630}]]}, {
                    RGBColor[0.928, 0.5210666666666667, 0.2], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {0., 1.5707963267948966`}]}, 
                    ImageSizeCache -> {{27.280976867314383`, 
                    53.06555633581057}, {-52.6751754764356, \
-26.89059600793941}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65825$66630, 
                    FEPrivate`Not[DynamicChart`click$65825$66630]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65825$66630, {{{1., 0}, {0, 1.}}, {
                    0.14142135623730953`, 0.1414213562373095}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65825$66630}]]}, {
                    RGBColor[0.7116405333333333, 0.4816, 0.5483194666666666], 
                    
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {-1.5707963267948966`, 0.}]}, 
                    ImageSizeCache -> {{27.280976867314383`, 
                    53.06555633581057}, {-29.7190231326856, \
-3.9344436641894163`}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65828$66630, 
                    FEPrivate`Not[DynamicChart`click$65828$66630]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65828$66630, {{{1., 0}, {0, 1.}}, {
                    0.14142135623730953`, -0.1414213562373095}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65828$66630}]]}, {
                    RGBColor[0.4992, 0.5552, 0.8309304], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.5707963267948966`}]}, 
                    ImageSizeCache -> {{4.324824523564388, 
                    30.10940399206057}, {-29.7190231326856, \
-3.9344436641894163`}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65831$66630, 
                    FEPrivate`Not[DynamicChart`click$65831$66630]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65831$66630, {{{1., 0}, {
                    0, 1.}}, {-0.1414213562373095, -0.14142135623730953`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65831$66630}]]}}}, {}}, {}}, {{{
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65822$66630, 
                    FEPrivate`Not[DynamicChart`click$65822$66630]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65822$66630, {{{1., 0}, {
                    0, 1.}}, {-0.1414213562373095, 0.14142135623730953`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65822$66630}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65825$66630, 
                    FEPrivate`Not[DynamicChart`click$65825$66630]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65825$66630, {{{1., 0}, {0, 1.}}, {
                    0.14142135623730953`, 0.1414213562373095}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65825$66630}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65828$66630, 
                    FEPrivate`Not[DynamicChart`click$65828$66630]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65828$66630, {{{1., 0}, {0, 1.}}, {
                    0.14142135623730953`, -0.1414213562373095}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65828$66630}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65831$66630, 
                    FEPrivate`Not[DynamicChart`click$65831$66630]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65831$66630, {{{1., 0}, {
                    0, 1.}}, {-0.1414213562373095, -0.14142135623730953`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65831$66630}]]}, {}}, {}}}, 
                 DynamicModuleValues :> {}], {{}, {}}, {{{}, {}, {}, {}}, \
{}}}, ContentSelectable -> False, GridLinesStyle -> Directive[
                 GrayLevel[0.5, 0.4]], LabelStyle -> {
                 GrayLevel[0], FontFamily -> "Arial"}, 
               PlotRange -> {{-1.2, 1.2}, {-1.2, 1.2}}, PlotRangePadding -> 
               Scaled[0.02]], {195., -975.}, 
              ImageScaled[{0.5, 0.5}], {360., 360.}], 
             InsetBox[
              GraphicsBox[{{}, {}, 
                
                DynamicModuleBox[{
                 DynamicChart`click$65868$66631 = False, 
                  DynamicChart`click$65871$66631 = False, 
                  DynamicChart`click$65874$66631 = False, 
                  DynamicChart`click$65877$66631 = False}, {{
                   RGBColor[0.5, 0.5, 1.], 
                   EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], {{{}, {{
                    RGBColor[0.982864, 0.7431472, 0.3262672], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.5707963267948966`, 
                    3.141592653589793}]}, 
                    ImageSizeCache -> {{4.324824523564402, 
                    30.109403992060585`}, {-52.6751754764356, \
-26.89059600793941}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65868$66631, 
                    FEPrivate`Not[DynamicChart`click$65868$66631]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65868$66631, {{{1., 0}, {
                    0, 1.}}, {-0.1414213562373095, 0.14142135623730953`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65868$66631}]]}, {
                    RGBColor[0.928, 0.5210666666666667, 0.2], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {0., 1.5707963267948966`}]}, 
                    ImageSizeCache -> {{27.280976867314397`, 
                    53.065556335810584`}, {-52.6751754764356, \
-26.89059600793941}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65871$66631, 
                    FEPrivate`Not[DynamicChart`click$65871$66631]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65871$66631, {{{1., 0}, {0, 1.}}, {
                    0.14142135623730953`, 0.1414213562373095}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65871$66631}]]}, {
                    RGBColor[0.7116405333333333, 0.4816, 0.5483194666666666], 
                    
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {-1.5707963267948966`, 0.}]}, 
                    ImageSizeCache -> {{27.280976867314397`, 
                    53.065556335810584`}, {-29.7190231326856, \
-3.9344436641894163`}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65874$66631, 
                    FEPrivate`Not[DynamicChart`click$65874$66631]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65874$66631, {{{1., 0}, {0, 1.}}, {
                    0.14142135623730953`, -0.1414213562373095}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65874$66631}]]}, {
                    RGBColor[0.4992, 0.5552, 0.8309304], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.5707963267948966`}]}, 
                    ImageSizeCache -> {{4.324824523564402, 
                    30.109403992060585`}, {-29.7190231326856, \
-3.9344436641894163`}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65877$66631, 
                    FEPrivate`Not[DynamicChart`click$65877$66631]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65877$66631, {{{1., 0}, {
                    0, 1.}}, {-0.1414213562373095, -0.14142135623730953`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65877$66631}]]}}}, {}}, {}}, {{{
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65868$66631, 
                    FEPrivate`Not[DynamicChart`click$65868$66631]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65868$66631, {{{1., 0}, {
                    0, 1.}}, {-0.1414213562373095, 0.14142135623730953`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65868$66631}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65871$66631, 
                    FEPrivate`Not[DynamicChart`click$65871$66631]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65871$66631, {{{1., 0}, {0, 1.}}, {
                    0.14142135623730953`, 0.1414213562373095}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65871$66631}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65874$66631, 
                    FEPrivate`Not[DynamicChart`click$65874$66631]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65874$66631, {{{1., 0}, {0, 1.}}, {
                    0.14142135623730953`, -0.1414213562373095}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65874$66631}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65877$66631, 
                    FEPrivate`Not[DynamicChart`click$65877$66631]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65877$66631, {{{1., 0}, {
                    0, 1.}}, {-0.1414213562373095, -0.14142135623730953`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65877$66631}]]}, {}}, {}}}, 
                 DynamicModuleValues :> {}], {{}, {}}, {{{}, {}, {}, {}}, \
{}}}, ContentSelectable -> False, GridLinesStyle -> Directive[
                 GrayLevel[0.5, 0.4]], LabelStyle -> {
                 GrayLevel[0], FontFamily -> "Arial"}, 
               PlotRange -> {{-1.2, 1.2}, {-1.2, 1.2}}, PlotRangePadding -> 
               Scaled[0.02]], {585., -975.}, 
              ImageScaled[{0.5, 0.5}], {360., 360.}], 
             InsetBox[
              GraphicsBox[{{}, {}, 
                
                DynamicModuleBox[{
                 DynamicChart`click$65914$66632 = False, 
                  DynamicChart`click$65917$66632 = False, 
                  DynamicChart`click$65920$66632 = False, 
                  DynamicChart`click$65923$66632 = False}, {{
                   RGBColor[0.5, 0.5, 1.], 
                   EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], {{{}, {{
                    RGBColor[0.982864, 0.7431472, 0.3262672], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.5707963267948966`, 
                    3.141592653589793}]}, 
                    ImageSizeCache -> {{4.324824523564409, 
                    30.109403992060592`}, {-52.6751754764356, \
-26.89059600793941}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65914$66632, 
                    FEPrivate`Not[DynamicChart`click$65914$66632]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65914$66632, {{{1., 0}, {
                    0, 1.}}, {-0.1414213562373095, 0.14142135623730953`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65914$66632}]]}, {
                    RGBColor[0.928, 0.5210666666666667, 0.2], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {0., 1.5707963267948966`}]}, 
                    ImageSizeCache -> {{27.280976867314404`, 
                    53.065556335810584`}, {-52.6751754764356, \
-26.89059600793941}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65917$66632, 
                    FEPrivate`Not[DynamicChart`click$65917$66632]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65917$66632, {{{1., 0}, {0, 1.}}, {
                    0.14142135623730953`, 0.1414213562373095}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65917$66632}]]}, {
                    RGBColor[0.7116405333333333, 0.4816, 0.5483194666666666], 
                    
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {-1.5707963267948966`, 0.}]}, 
                    ImageSizeCache -> {{27.280976867314404`, 
                    53.065556335810584`}, {-29.7190231326856, \
-3.9344436641894163`}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65920$66632, 
                    FEPrivate`Not[DynamicChart`click$65920$66632]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65920$66632, {{{1., 0}, {0, 1.}}, {
                    0.14142135623730953`, -0.1414213562373095}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65920$66632}]]}, {
                    RGBColor[0.4992, 0.5552, 0.8309304], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.5707963267948966`}]}, 
                    ImageSizeCache -> {{4.324824523564409, 
                    30.109403992060592`}, {-29.7190231326856, \
-3.9344436641894163`}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65923$66632, 
                    FEPrivate`Not[DynamicChart`click$65923$66632]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65923$66632, {{{1., 0}, {
                    0, 1.}}, {-0.1414213562373095, -0.14142135623730953`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65923$66632}]]}}}, {}}, {}}, {{{
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65914$66632, 
                    FEPrivate`Not[DynamicChart`click$65914$66632]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65914$66632, {{{1., 0}, {
                    0, 1.}}, {-0.1414213562373095, 0.14142135623730953`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65914$66632}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65917$66632, 
                    FEPrivate`Not[DynamicChart`click$65917$66632]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65917$66632, {{{1., 0}, {0, 1.}}, {
                    0.14142135623730953`, 0.1414213562373095}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65917$66632}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65920$66632, 
                    FEPrivate`Not[DynamicChart`click$65920$66632]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65920$66632, {{{1., 0}, {0, 1.}}, {
                    0.14142135623730953`, -0.1414213562373095}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65920$66632}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65923$66632, 
                    FEPrivate`Not[DynamicChart`click$65923$66632]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65923$66632, {{{1., 0}, {
                    0, 1.}}, {-0.1414213562373095, -0.14142135623730953`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65923$66632}]]}, {}}, {}}}, 
                 DynamicModuleValues :> {}], {{}, {}}, {{{}, {}, {}, {}}, \
{}}}, ContentSelectable -> False, GridLinesStyle -> Directive[
                 GrayLevel[0.5, 0.4]], LabelStyle -> {
                 GrayLevel[0], FontFamily -> "Arial"}, 
               PlotRange -> {{-1.2, 1.2}, {-1.2, 1.2}}, PlotRangePadding -> 
               Scaled[0.02]], {975., -975.}, 
              ImageScaled[{0.5, 0.5}], {360., 360.}], 
             InsetBox[
              GraphicsBox[{{}, {}, 
                
                DynamicModuleBox[{
                 DynamicChart`click$65960$66633 = False, 
                  DynamicChart`click$65963$66633 = False, 
                  DynamicChart`click$65966$66633 = False, 
                  DynamicChart`click$65969$66633 = False, 
                  DynamicChart`click$65972$66633 = False}, {{
                   RGBColor[0.5, 0.5, 1.], 
                   EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], {{{}, {{
                    RGBColor[0.982864, 0.7431472, 0.3262672], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.8849555921538759`, 
                    3.141592653589793}]}, 
                    ImageSizeCache -> {{4.324824523564416, 
                    30.1094039920606}, {-51.55162140827329, \
-26.89059600793941}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65960$66633, 
                    FEPrivate`Not[DynamicChart`click$65960$66633]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65960$66633, {{{1., 0}, {
                    0, 1.}}, {-0.16180339887498948`, 
                    0.11755705045849466`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                    1}}], TrackedSymbols :> {
                    DynamicChart`click$65960$66633}]]}, {
                    RGBColor[1., 0.544, 0.2], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.6283185307179586, 
                    1.8849555921538759`}]}, 
                    ImageSizeCache -> {{20.187135667635385`, 
                    48.68132136361463}, {-52.6751754764356, \
-26.89059600793941}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65963$66633, 
                    FEPrivate`Not[DynamicChart`click$65963$66633]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65963$66633, {{{1., 0}, {0, 1.}}, {
                    0.06180339887498949, 0.1902113032590307}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65963$66633}]]}, {
                    RGBColor[0.784, 0.47519999999999996`, 0.2], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.6283185307179591, 
                    0.6283185307179586}]}, 
                    ImageSizeCache -> {{27.28097686731441, 
                    53.0655563358106}, {-43.212310929721156`, \
-13.397308210903866`}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65966$66633, 
                    FEPrivate`Not[DynamicChart`click$65966$66633]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65966$66633, {{{1., 0}, {0, 1.}}, {
                    0.2, -4.4408920985006264`*^-17}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65966$66633}]]}, {
                    RGBColor[0.6754608, 0.4848, 0.7224792], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-1.8849555921538759`, -0.6283185307179591}]}, 
                    ImageSizeCache -> {{20.187135667635385`, 
                    48.68132136361463}, {-29.7190231326856, \
-3.9344436641894163`}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65969$66633, 
                    FEPrivate`Not[DynamicChart`click$65969$66633]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65969$66633, {{{1., 0}, {0, 1.}}, {
                    0.06180339887498946, -0.19021130325903074`}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65969$66633}]]}, {
                    RGBColor[0.4992, 0.5552, 0.8309304], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.8849555921538759`}]}, 
                    ImageSizeCache -> {{4.324824523564416, 
                    30.1094039920606}, {-29.7190231326856, \
-5.057997732351716}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65972$66633, 
                    FEPrivate`Not[DynamicChart`click$65972$66633]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65972$66633, {{{1., 0}, {
                    0, 1.}}, {-0.16180339887498948`, -0.11755705045849466`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65972$66633}]]}}}, {}}, {}}, {{{
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65960$66633, 
                    FEPrivate`Not[DynamicChart`click$65960$66633]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65960$66633, {{{1., 0}, {
                    0, 1.}}, {-0.16180339887498948`, 
                    0.11755705045849466`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                    1}}], TrackedSymbols :> {
                    DynamicChart`click$65960$66633}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65963$66633, 
                    FEPrivate`Not[DynamicChart`click$65963$66633]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65963$66633, {{{1., 0}, {0, 1.}}, {
                    0.06180339887498949, 0.1902113032590307}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65963$66633}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65966$66633, 
                    FEPrivate`Not[DynamicChart`click$65966$66633]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65966$66633, {{{1., 0}, {0, 1.}}, {
                    0.2, -4.4408920985006264`*^-17}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65966$66633}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65969$66633, 
                    FEPrivate`Not[DynamicChart`click$65969$66633]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65969$66633, {{{1., 0}, {0, 1.}}, {
                    0.06180339887498946, -0.19021130325903074`}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$65969$66633}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$65972$66633, 
                    FEPrivate`Not[DynamicChart`click$65972$66633]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$65972$66633, {{{1., 0}, {
                    0, 1.}}, {-0.16180339887498948`, -0.11755705045849466`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$65972$66633}]]}, {}}, {}}}, 
                 DynamicModuleValues :> {}], {{}, {}}, {{{}, {}, {}, {}}, \
{}}}, ContentSelectable -> False, GridLinesStyle -> Directive[
                 GrayLevel[0.5, 0.4]], LabelStyle -> {
                 GrayLevel[0], FontFamily -> "Arial"}, 
               PlotRange -> {{-1.2, 1.2}, {-1.2, 1.2}}, PlotRangePadding -> 
               Scaled[0.02]], {1365., -975.}, 
              ImageScaled[{0.5, 0.5}], {360., 360.}], 
             InsetBox[
              GraphicsBox[{{}, {}, 
                
                DynamicModuleBox[{
                 DynamicChart`click$66011$66634 = False, 
                  DynamicChart`click$66014$66634 = False, 
                  DynamicChart`click$66017$66634 = False, 
                  DynamicChart`click$66020$66634 = False, 
                  DynamicChart`click$66023$66634 = False}, {{
                   RGBColor[0.5, 0.5, 1.], 
                   EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], {{{}, {{
                    RGBColor[0.982864, 0.7431472, 0.3262672], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.8849555921538759`, 
                    3.141592653589793}]}, 
                    ImageSizeCache -> {{4.324824523564416, 
                    30.1094039920606}, {-51.55162140827329, \
-26.89059600793941}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66011$66634, 
                    FEPrivate`Not[DynamicChart`click$66011$66634]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66011$66634, {{{1., 0}, {
                    0, 1.}}, {-0.16180339887498948`, 
                    0.11755705045849466`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                    1}}], TrackedSymbols :> {
                    DynamicChart`click$66011$66634}]]}, {
                    RGBColor[1., 0.544, 0.2], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.6283185307179586, 
                    1.8849555921538759`}]}, 
                    ImageSizeCache -> {{20.187135667635385`, 
                    48.68132136361463}, {-52.6751754764356, \
-26.89059600793941}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66014$66634, 
                    FEPrivate`Not[DynamicChart`click$66014$66634]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66014$66634, {{{1., 0}, {0, 1.}}, {
                    0.06180339887498949, 0.1902113032590307}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66014$66634}]]}, {
                    RGBColor[0.784, 0.47519999999999996`, 0.2], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.6283185307179591, 
                    0.6283185307179586}]}, 
                    ImageSizeCache -> {{27.28097686731441, 
                    53.0655563358106}, {-43.212310929721156`, \
-13.397308210903866`}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66017$66634, 
                    FEPrivate`Not[DynamicChart`click$66017$66634]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66017$66634, {{{1., 0}, {0, 1.}}, {
                    0.2, -4.4408920985006264`*^-17}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66017$66634}]]}, {
                    RGBColor[0.6754608, 0.4848, 0.7224792], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-1.8849555921538759`, -0.6283185307179591}]}, 
                    ImageSizeCache -> {{20.187135667635385`, 
                    48.68132136361463}, {-29.7190231326856, \
-3.9344436641894163`}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66020$66634, 
                    FEPrivate`Not[DynamicChart`click$66020$66634]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66020$66634, {{{1., 0}, {0, 1.}}, {
                    0.06180339887498946, -0.19021130325903074`}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66020$66634}]]}, {
                    RGBColor[0.4992, 0.5552, 0.8309304], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.8849555921538759`}]}, 
                    ImageSizeCache -> {{4.324824523564416, 
                    
                    30.1094039920606}, {-29.7190231326856, \
-5.057997732351716}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66023$66634, 
                    FEPrivate`Not[DynamicChart`click$66023$66634]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66023$66634, {{{1., 0}, {
                    0, 1.}}, {-0.16180339887498948`, -0.11755705045849466`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66023$66634}]]}}}, {}}, {}}, {{{
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66011$66634, 
                    FEPrivate`Not[DynamicChart`click$66011$66634]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66011$66634, {{{1., 0}, {
                    0, 1.}}, {-0.16180339887498948`, 
                    0.11755705045849466`}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 
                    1}}], TrackedSymbols :> {
                    DynamicChart`click$66011$66634}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66014$66634, 
                    FEPrivate`Not[DynamicChart`click$66014$66634]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66014$66634, {{{1., 0}, {0, 1.}}, {
                    0.06180339887498949, 0.1902113032590307}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66014$66634}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66017$66634, 
                    FEPrivate`Not[DynamicChart`click$66017$66634]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66017$66634, {{{1., 0}, {0, 1.}}, {
                    0.2, -4.4408920985006264`*^-17}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66017$66634}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66020$66634, 
                    FEPrivate`Not[DynamicChart`click$66020$66634]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66020$66634, {{{1., 0}, {0, 1.}}, {
                    0.06180339887498946, -0.19021130325903074`}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66020$66634}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66023$66634, 
                    FEPrivate`Not[DynamicChart`click$66023$66634]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66023$66634, {{{1., 0}, {
                    0, 1.}}, {-0.16180339887498948`, -0.11755705045849466`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66023$66634}]]}, {}}, {}}}, 
                 DynamicModuleValues :> {}], {{}, {}}, {{{}, {}, {}, {}}, \
{}}}, ContentSelectable -> False, GridLinesStyle -> Directive[
                 GrayLevel[0.5, 0.4]], LabelStyle -> {
                 GrayLevel[0], FontFamily -> "Arial"}, 
               PlotRange -> {{-1.2, 1.2}, {-1.2, 1.2}}, PlotRangePadding -> 
               Scaled[0.02]], {1755., -975.}, 
              ImageScaled[{0.5, 0.5}], {360., 360.}]}, {
             InsetBox[
              GraphicsBox[{{}, {}, 
                
                DynamicModuleBox[{
                 DynamicChart`click$66062$66635 = False, 
                  DynamicChart`click$66065$66635 = False, 
                  DynamicChart`click$66068$66635 = False}, {{
                   RGBColor[0.5, 0.5, 1.], 
                   EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], {{{}, {{
                    RGBColor[0.982864, 0.7431472, 0.3262672], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.6283185307179586, 
                    3.141592653589793}]}, 
                    ImageSizeCache -> {{4.324824523564388, 
                    48.68132136361461}, {-52.6751754764356, \
-26.89059600793941}}], StatusArea[#, 2]& , TagBoxNote -> "2"], 
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66062$66635, 
                    FEPrivate`Not[DynamicChart`click$66062$66635]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66062$66635, {{{1., 0}, {
                    0, 1.}}, {-0.06180339887498947, 0.19021130325903074`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66062$66635}]]}, {
                    RGBColor[0.784, 0.47519999999999996`, 0.2], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-1.8849555921538759`, 
                    0.6283185307179586}]}, 
                    ImageSizeCache -> {{20.187135667635356`, 
                    53.06555633581057}, {-43.212310929721156`, \
-3.93444366418942}}], StatusArea[#, 2]& , TagBoxNote -> "2"], 
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66065$66635, 
                    FEPrivate`Not[DynamicChart`click$66065$66635]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66065$66635, {{{1., 0}, {0, 1.}}, {
                    0.1618033988749895, -0.11755705045849463`}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66065$66635}]]}, {
                    RGBColor[0.4992, 0.5552, 0.8309304], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.8849555921538759`}]}, 
                    ImageSizeCache -> {{4.324824523564388, 
                    30.10940399206057}, {-29.7190231326856, \
-5.057997732351716}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66068$66635, 
                    FEPrivate`Not[DynamicChart`click$66068$66635]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66068$66635, {{{1., 0}, {
                    0, 1.}}, {-0.16180339887498948`, -0.11755705045849466`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66068$66635}]]}}}, {}}, {}}, {{{
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 2]& , TagBoxNote -> "2"], 
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66062$66635, 
                    FEPrivate`Not[DynamicChart`click$66062$66635]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66062$66635, {{{1., 0}, {
                    0, 1.}}, {-0.06180339887498947, 0.19021130325903074`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66062$66635}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 2]& , TagBoxNote -> "2"], 
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66065$66635, 
                    FEPrivate`Not[DynamicChart`click$66065$66635]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66065$66635, {{{1., 0}, {0, 1.}}, {
                    0.1618033988749895, -0.11755705045849463`}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66065$66635}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66068$66635, 
                    FEPrivate`Not[DynamicChart`click$66068$66635]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66068$66635, {{{1., 0}, {
                    0, 1.}}, {-0.16180339887498948`, -0.11755705045849466`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66068$66635}]]}, {}}, {}}}, 
                 DynamicModuleValues :> {}], {{}, {}}, {{{}, {}, {}, {}}, \
{}}}, ContentSelectable -> False, GridLinesStyle -> Directive[
                 GrayLevel[0.5, 0.4]], LabelStyle -> {
                 GrayLevel[0], FontFamily -> "Arial"}, 
               PlotRange -> {{-1.2, 1.2}, {-1.2, 1.2}}, PlotRangePadding -> 
               Scaled[0.02]], {195., -1365.}, 
              ImageScaled[{0.5, 0.5}], {360., 360.}], 
             InsetBox[
              GraphicsBox[{{}, {}, 
                
                DynamicModuleBox[{
                 DynamicChart`click$66103$66636 = False, 
                  DynamicChart`click$66106$66636 = False, 
                  DynamicChart`click$66109$66636 = False, 
                  DynamicChart`click$66112$66636 = False, 
                  DynamicChart`click$66115$66636 = False}, {{
                   RGBColor[0.5, 0.5, 1.], 
                   EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], {{{}, {{
                    RGBColor[0.982864, 0.7431472, 0.3262672], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.0471975511965979`, 
                    3.141592653589793}]}, 
                    ImageSizeCache -> {{4.324824523564402, 
                    41.58748016393559}, {-52.6751754764356, \
-26.89059600793941}}], StatusArea[#, 2]& , TagBoxNote -> "2"], 
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66103$66636, 
                    FEPrivate`Not[DynamicChart`click$66103$66636]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66103$66636, {{{1., 0}, {
                    0, 1.}}, {-0.10000000000000005`, 0.1732050807568877}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66103$66636}]]}, {
                    RGBColor[1., 0.544, 0.2], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {0., 1.0471975511965979`}]}, 
                    ImageSizeCache -> {{27.280976867314397`, 
                    53.065556335810584`}, {-49.59963423551878, \
-26.89059600793941}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66106$66636, 
                    FEPrivate`Not[DynamicChart`click$66106$66636]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66106$66636, {{{1., 0}, {0, 1.}}, {
                    0.17320508075688773`, 0.1}}, {{1, 0}, {0, 1}}, {{1, 0}, {
                    0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66106$66636}]]}, {
                    RGBColor[0.784, 0.47519999999999996`, 0.2], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {-1.0471975511965974`, 0.}]}, 
                    ImageSizeCache -> {{27.280976867314397`, 
                    53.065556335810584`}, {-29.7190231326856, \
-7.009984905106236}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66109$66636, 
                    FEPrivate`Not[DynamicChart`click$66109$66636]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66109$66636, {{{1., 0}, {0, 1.}}, {
                    0.17320508075688776`, -0.09999999999999998}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66109$66636}]]}, {
                    RGBColor[0.6754608, 0.4848, 0.7224792], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-2.094395102393195, -1.0471975511965974`}]}, 
                    ImageSizeCache -> {{15.802900695439416`, 
                    41.587480163935595`}, {-29.7190231326856, \
-3.9344436641894163`}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66112$66636, 
                    FEPrivate`Not[DynamicChart`click$66112$66636]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66112$66636, {{{1., 0}, {0, 1.}}, {
                    1.0106430996148606`*^-16, -0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66112$66636}]]}, {
                    RGBColor[0.4992, 0.5552, 0.8309304], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -2.094395102393195}]}, 
                    ImageSizeCache -> {{4.324824523564402, 
                    30.109403992060585`}, {-29.719023132685603`, \
-7.009984905106226}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66115$66636, 
                    FEPrivate`Not[DynamicChart`click$66115$66636]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66115$66636, {{{1., 0}, {
                    0, 1.}}, {-0.1732050807568877, -0.10000000000000007`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66115$66636}]]}}}, {}}, {}}, {{{
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 2]& , TagBoxNote -> "2"], 
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66103$66636, 
                    FEPrivate`Not[DynamicChart`click$66103$66636]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66103$66636, {{{1., 0}, {
                    0, 1.}}, {-0.10000000000000005`, 0.1732050807568877}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66103$66636}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66106$66636, 
                    FEPrivate`Not[DynamicChart`click$66106$66636]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66106$66636, {{{1., 0}, {0, 1.}}, {
                    0.17320508075688773`, 0.1}}, {{1, 0}, {0, 1}}, {{1, 0}, {
                    0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66106$66636}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66109$66636, 
                    FEPrivate`Not[DynamicChart`click$66109$66636]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66109$66636, {{{1., 0}, {0, 1.}}, {
                    0.17320508075688776`, -0.09999999999999998}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66109$66636}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66112$66636, 
                    FEPrivate`Not[DynamicChart`click$66112$66636]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66112$66636, {{{1., 0}, {0, 1.}}, {
                    1.0106430996148606`*^-16, -0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66112$66636}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66115$66636, 
                    FEPrivate`Not[DynamicChart`click$66115$66636]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66115$66636, {{{1., 0}, {
                    0, 1.}}, {-0.1732050807568877, -0.10000000000000007`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66115$66636}]]}, {}}, {}}}, 
                 DynamicModuleValues :> {}], {{}, {}}, {{{}, {}, {}, {}}, \
{}}}, ContentSelectable -> False, GridLinesStyle -> Directive[
                 GrayLevel[0.5, 0.4]], LabelStyle -> {
                 GrayLevel[0], FontFamily -> "Arial"}, 
               PlotRange -> {{-1.2, 1.2}, {-1.2, 1.2}}, PlotRangePadding -> 
               Scaled[0.02]], {585., -1365.}, 
              ImageScaled[{0.5, 0.5}], {360., 360.}], 
             InsetBox[
              GraphicsBox[{{}, {}, 
                
                DynamicModuleBox[{
                 DynamicChart`click$66154$66637 = False, 
                  DynamicChart`click$66157$66637 = False, 
                  DynamicChart`click$66160$66637 = False, 
                  DynamicChart`click$66163$66637 = False}, {{
                   RGBColor[0.5, 0.5, 1.], 
                   EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], {{{}, {{
                    RGBColor[0.982864, 0.7431472, 0.3262672], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.0471975511965979`, 
                    3.141592653589793}]}, 
                    ImageSizeCache -> {{4.324824523564409, 
                    41.587480163935595`}, {-52.6751754764356, \
-26.89059600793941}}], StatusArea[#, 2]& , TagBoxNote -> "2"], 
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66154$66637, 
                    FEPrivate`Not[DynamicChart`click$66154$66637]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66154$66637, {{{1., 0}, {
                    0, 1.}}, {-0.10000000000000005`, 0.1732050807568877}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66154$66637}]]}, {
                    RGBColor[0.928, 0.5210666666666667, 0.2], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {0., 1.0471975511965979`}]}, 
                    ImageSizeCache -> {{27.280976867314404`, 
                    53.065556335810584`}, {-49.59963423551878, \
-26.89059600793941}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66157$66637, 
                    FEPrivate`Not[DynamicChart`click$66157$66637]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66157$66637, {{{1., 0}, {0, 1.}}, {
                    0.17320508075688773`, 0.1}}, {{1, 0}, {0, 1}}, {{1, 0}, {
                    0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66157$66637}]]}, {
                    RGBColor[0.7116405333333333, 0.4816, 0.5483194666666666], 
                    
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {-1.0471975511965974`, 0.}]}, 
                    ImageSizeCache -> {{27.280976867314404`, 
                    53.065556335810584`}, {-29.7190231326856, \
-7.009984905106236}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66160$66637, 
                    FEPrivate`Not[DynamicChart`click$66160$66637]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66160$66637, {{{1., 0}, {0, 1.}}, {
                    0.17320508075688776`, -0.09999999999999998}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66160$66637}]]}, {
                    RGBColor[0.4992, 0.5552, 0.8309304], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.0471975511965974`}]}, 
                    ImageSizeCache -> {{4.324824523564409, 
                    41.587480163935595`}, {-29.7190231326856, \
-3.9344436641894163`}}], StatusArea[#, 2]& , TagBoxNote -> "2"], 
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66163$66637, 
                    FEPrivate`Not[DynamicChart`click$66163$66637]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66163$66637, {{{1., 0}, {
                    0, 1.}}, {-0.09999999999999996, -0.17320508075688776`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66163$66637}]]}}}, {}}, {}}, {{{
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 2]& , TagBoxNote -> "2"], 
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66154$66637, 
                    FEPrivate`Not[DynamicChart`click$66154$66637]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66154$66637, {{{1., 0}, {
                    0, 1.}}, {-0.10000000000000005`, 0.1732050807568877}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66154$66637}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66157$66637, 
                    FEPrivate`Not[DynamicChart`click$66157$66637]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66157$66637, {{{1., 0}, {0, 1.}}, {
                    0.17320508075688773`, 0.1}}, {{1, 0}, {0, 1}}, {{1, 0}, {
                    0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66157$66637}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66160$66637, 
                    FEPrivate`Not[DynamicChart`click$66160$66637]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66160$66637, {{{1., 0}, {0, 1.}}, {
                    0.17320508075688776`, -0.09999999999999998}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66160$66637}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 2]& , TagBoxNote -> "2"], 
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66163$66637, 
                    FEPrivate`Not[DynamicChart`click$66163$66637]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66163$66637, {{{1., 0}, {
                    0, 1.}}, {-0.09999999999999996, -0.17320508075688776`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66163$66637}]]}, {}}, {}}}, 
                 DynamicModuleValues :> {}], {{}, {}}, {{{}, {}, {}, {}}, \
{}}}, ContentSelectable -> False, GridLinesStyle -> Directive[
                 GrayLevel[0.5, 0.4]], LabelStyle -> {
                 GrayLevel[0], FontFamily -> "Arial"}, 
               PlotRange -> {{-1.2, 1.2}, {-1.2, 1.2}}, PlotRangePadding -> 
               Scaled[0.02]], {975., -1365.}, 
              ImageScaled[{0.5, 0.5}], {360., 360.}], 
             InsetBox[
              GraphicsBox[{{}, {}, 
                
                DynamicModuleBox[{
                 DynamicChart`click$66200$66638 = False, 
                  DynamicChart`click$66203$66638 = False, 
                  DynamicChart`click$66206$66638 = False, 
                  DynamicChart`click$66209$66638 = False}, {{
                   RGBColor[0.5, 0.5, 1.], 
                   EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], {{{}, {{
                    RGBColor[0.982864, 0.7431472, 0.3262672], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {2.0943951023931957`, 
                    3.141592653589793}]}, 
                    ImageSizeCache -> {{4.324824523564416, 
                    30.1094039920606}, {-49.59963423551878, \
-26.89059600793941}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66200$66638, 
                    FEPrivate`Not[DynamicChart`click$66200$66638]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66200$66638, {{{1., 0}, {
                    0, 1.}}, {-0.17320508075688776`, 0.09999999999999999}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66200$66638}]]}, {
                    RGBColor[0.928, 0.5210666666666667, 0.2], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {0., 2.0943951023931957`}]}, 
                    ImageSizeCache -> {{15.802900695439408`, 
                    53.0655563358106}, {-52.6751754764356, \
-26.89059600793941}}], StatusArea[#, 2]& , TagBoxNote -> "2"], 
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66203$66638, 
                    FEPrivate`Not[DynamicChart`click$66203$66638]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66203$66638, {{{1., 0}, {0, 1.}}, {
                    0.09999999999999998, 0.17320508075688776`}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66203$66638}]]}, {
                    RGBColor[0.7116405333333333, 0.4816, 0.5483194666666666], 
                    
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {-1.0471975511965974`, 0.}]}, 
                    ImageSizeCache -> {{27.28097686731441, 
                    53.0655563358106}, {-29.7190231326856, \
-7.009984905106236}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66206$66638, 
                    FEPrivate`Not[DynamicChart`click$66206$66638]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66206$66638, {{{1., 0}, {0, 1.}}, {
                    0.17320508075688776`, -0.09999999999999998}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66206$66638}]]}, {
                    RGBColor[0.4992, 0.5552, 0.8309304], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.0471975511965974`}]}, 
                    ImageSizeCache -> {{4.324824523564416, 
                    41.5874801639356}, {-29.7190231326856, \
-3.9344436641894163`}}], StatusArea[#, 2]& , TagBoxNote -> "2"], 
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66209$66638, 
                    FEPrivate`Not[DynamicChart`click$66209$66638]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66209$66638, {{{1., 0}, {
                    0, 1.}}, {-0.09999999999999996, -0.17320508075688776`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66209$66638}]]}}}, {}}, {}}, {{{
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66200$66638, 
                    FEPrivate`Not[DynamicChart`click$66200$66638]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66200$66638, {{{1., 0}, {
                    0, 1.}}, {-0.17320508075688776`, 0.09999999999999999}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66200$66638}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 2]& , TagBoxNote -> "2"], 
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66203$66638, 
                    FEPrivate`Not[DynamicChart`click$66203$66638]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66203$66638, {{{1., 0}, {0, 1.}}, {
                    0.09999999999999998, 0.17320508075688776`}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66203$66638}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66206$66638, 
                    FEPrivate`Not[DynamicChart`click$66206$66638]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66206$66638, {{{1., 0}, {0, 1.}}, {
                    0.17320508075688776`, -0.09999999999999998}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66206$66638}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 2]& , TagBoxNote -> "2"], 
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66209$66638, 
                    FEPrivate`Not[DynamicChart`click$66209$66638]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66209$66638, {{{1., 0}, {
                    0, 1.}}, {-0.09999999999999996, -0.17320508075688776`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66209$66638}]]}, {}}, {}}}, 
                 
                 DynamicModuleValues :> {}], {{}, {}}, {{{}, {}, {}, {}}, \
{}}}, ContentSelectable -> False, GridLinesStyle -> Directive[
                 GrayLevel[0.5, 0.4]], LabelStyle -> {
                 GrayLevel[0], FontFamily -> "Arial"}, 
               PlotRange -> {{-1.2, 1.2}, {-1.2, 1.2}}, PlotRangePadding -> 
               Scaled[0.02]], {1365., -1365.}, 
              ImageScaled[{0.5, 0.5}], {360., 360.}], 
             InsetBox[
              GraphicsBox[{{}, {}, 
                
                DynamicModuleBox[{
                 DynamicChart`click$66246$66639 = False, 
                  DynamicChart`click$66249$66639 = False, 
                  DynamicChart`click$66252$66639 = False, 
                  DynamicChart`click$66255$66639 = False, 
                  DynamicChart`click$66258$66639 = False, 
                  DynamicChart`click$66261$66639 = False, 
                  DynamicChart`click$66264$66639 = False}, {{
                   RGBColor[0.5, 0.5, 1.], 
                   EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], {{{}, {{
                    RGBColor[0.982864, 0.7431472, 0.3262672], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {2.243994752564138, 
                    3.141592653589793}]}, 
                    ImageSizeCache -> {{4.324824523564416, 
                    30.1094039920606}, {-47.6668657513616, \
-26.89059600793941}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66246$66639, 
                    FEPrivate`Not[DynamicChart`click$66246$66639]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66246$66639, {{{1., 0}, {
                    0, 1.}}, {-0.18019377358048383`, 0.08677674782351165}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66246$66639}]]}, {
                    RGBColor[0.994288, 0.6103824, 0.24208906666666669`], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.3463968515384828`, 
                    2.243994752564138}]}, 
                    ImageSizeCache -> {{12.968049991070828`, 
                    35.21762845163529}, {-52.6751754764356, \
-26.89059600793941}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66249$66639, 
                    FEPrivate`Not[DynamicChart`click$66249$66639]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66249$66639, {{{1., 0}, {
                    0, 1.}}, {-0.04450418679126287, 0.19498558243636474`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66249$66639}]]}, {
                    RGBColor[0.928, 0.5210666666666667, 0.2], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.4487989505128276, 
                    1.3463968515384828`}]}, 
                    ImageSizeCache -> {{27.28097686731441, 
                    50.7921825806045}, {-52.099616808905665`, \
-26.89059600793941}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66252$66639, 
                    FEPrivate`Not[DynamicChart`click$66252$66639]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66252$66639, {{{1., 0}, {0, 1.}}, {
                    0.12469796037174673`, 0.15636629649360598`}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66252$66639}]]}, {
                    RGBColor[0.784, 0.47519999999999996`, 0.2], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.4487989505128276, 
                    0.4487989505128276}]}, 
                    ImageSizeCache -> {{27.28097686731441, 
                    53.0655563358106}, {-39.67932434734415, \
-16.93029479328087}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66255$66639, 
                    FEPrivate`Not[DynamicChart`click$66255$66639]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66255$66639, {{{1., 0}, {0, 1.}}, {
                    0.2, 0}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66255$66639}]]}, {
                    RGBColor[0.7116405333333333, 0.4816, 0.5483194666666666], 
                    
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-1.3463968515384819`, -0.4487989505128276}]}, 
                    ImageSizeCache -> {{27.28097686731441, 
                    50.7921825806045}, {-29.7190231326856, \
-4.510002331719356}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66258$66639, 
                    FEPrivate`Not[DynamicChart`click$66258$66639]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66258$66639, {{{1., 0}, {0, 1.}}, {
                    0.1246979603717468, -0.1563662964936059}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66258$66639}]]}, {
                    RGBColor[
                    0.6167072, 0.5082666666666666, 0.7586295999999999], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-2.243994752564138, -1.3463968515384819`}]}, 
                    ImageSizeCache -> {{12.968049991070828`, 
                    35.21762845163532}, {-29.7190231326856, \
-3.9344436641894163`}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66261$66639, 
                    FEPrivate`Not[DynamicChart`click$66261$66639]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66261$66639, {{{1., 0}, {
                    0, 1.}}, {-0.04450418679126278, -0.19498558243636477`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66261$66639}]]}, {
                    RGBColor[0.4992, 0.5552, 0.8309304], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -2.243994752564138}]}, 
                    ImageSizeCache -> {{4.324824523564416, 
                    30.1094039920606}, {-29.719023132685603`, \
-8.942753389263412}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66264$66639, 
                    FEPrivate`Not[DynamicChart`click$66264$66639]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66264$66639, {{{1., 0}, {
                    0, 1.}}, {-0.18019377358048383`, -0.08677674782351165}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66264$66639}]]}}}, {}}, {}}, {{{
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66246$66639, 
                    FEPrivate`Not[DynamicChart`click$66246$66639]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66246$66639, {{{1., 0}, {
                    0, 1.}}, {-0.18019377358048383`, 0.08677674782351165}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66246$66639}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66249$66639, 
                    FEPrivate`Not[DynamicChart`click$66249$66639]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66249$66639, {{{1., 0}, {
                    0, 1.}}, {-0.04450418679126287, 0.19498558243636474`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66249$66639}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66252$66639, 
                    FEPrivate`Not[DynamicChart`click$66252$66639]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66252$66639, {{{1., 0}, {0, 1.}}, {
                    0.12469796037174673`, 0.15636629649360598`}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66252$66639}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66255$66639, 
                    FEPrivate`Not[DynamicChart`click$66255$66639]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66255$66639, {{{1., 0}, {0, 1.}}, {
                    0.2, 0}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66255$66639}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66258$66639, 
                    FEPrivate`Not[DynamicChart`click$66258$66639]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66258$66639, {{{1., 0}, {0, 1.}}, {
                    0.1246979603717468, -0.1563662964936059}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66258$66639}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66261$66639, 
                    FEPrivate`Not[DynamicChart`click$66261$66639]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66261$66639, {{{1., 0}, {
                    0, 1.}}, {-0.04450418679126278, -0.19498558243636477`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66261$66639}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66264$66639, 
                    FEPrivate`Not[DynamicChart`click$66264$66639]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66264$66639, {{{1., 0}, {
                    0, 1.}}, {-0.18019377358048383`, -0.08677674782351165}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66264$66639}]]}, {}}, {}}}, 
                 DynamicModuleValues :> {}], {{}, {}}, {{{}, {}, {}, {}}, \
{}}}, ContentSelectable -> False, GridLinesStyle -> Directive[
                 GrayLevel[0.5, 0.4]], LabelStyle -> {
                 GrayLevel[0], FontFamily -> "Arial"}, 
               PlotRange -> {{-1.2, 1.2}, {-1.2, 1.2}}, PlotRangePadding -> 
               Scaled[0.02]], {1755., -1365.}, 
              ImageScaled[{0.5, 0.5}], {360., 360.}]}, {
             InsetBox[
              GraphicsBox[{{}, {}, 
                
                DynamicModuleBox[{
                 DynamicChart`click$66307$66640 = False, 
                  DynamicChart`click$66310$66640 = False, 
                  DynamicChart`click$66313$66640 = False, 
                  DynamicChart`click$66316$66640 = False, 
                  DynamicChart`click$66319$66640 = False, 
                  DynamicChart`click$66322$66640 = False}, {{
                   RGBColor[0.5, 0.5, 1.], 
                   EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], {{{}, {{
                    RGBColor[0.982864, 0.7431472, 0.3262672], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.3463968515384828`, 
                    3.141592653589793}]}, 
                    ImageSizeCache -> {{4.324824523564388, 
                    35.217628451635264`}, {-52.6751754764356, \
-26.89059600793941}}], StatusArea[#, 2]& , TagBoxNote -> "2"], 
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66307$66640, 
                    FEPrivate`Not[DynamicChart`click$66307$66640]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66307$66640, {{{1., 0}, {
                    0, 1.}}, {-0.1246979603717467, 0.156366296493606}}, {{1, 
                    0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66307$66640}]]}, {
                    RGBColor[0.9965728, 0.58382944, 0.22525344], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.4487989505128276, 
                    1.3463968515384828`}]}, 
                    ImageSizeCache -> {{27.280976867314383`, 
                    50.792182580604475`}, {-52.099616808905665`, \
-26.89059600793941}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66310$66640, 
                    FEPrivate`Not[DynamicChart`click$66310$66640]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66310$66640, {{{1., 0}, {0, 1.}}, {
                    0.12469796037174673`, 0.15636629649360598`}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66310$66640}]]}, {
                    RGBColor[0.8704000000000001, 0.50272, 0.2], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.4487989505128276, 
                    0.4487989505128276}]}, 
                    ImageSizeCache -> {{27.280976867314383`, 
                    53.06555633581057}, {-39.67932434734415, \
-16.93029479328087}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66313$66640, 
                    FEPrivate`Not[DynamicChart`click$66313$66640]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66313$66640, {{{1., 0}, {0, 1.}}, {
                    0.2, 0}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66313$66640}]]}, {
                    RGBColor[
                    0.74058432, 0.47903999999999997`, 0.4089916800000002], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-1.3463968515384819`, -0.4487989505128276}]}, 
                    ImageSizeCache -> {{27.280976867314383`, 
                    50.792182580604475`}, {-29.7190231326856, \
-4.510002331719356}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66316$66640, 
                    FEPrivate`Not[DynamicChart`click$66316$66640]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66316$66640, {{{1., 0}, {0, 1.}}, {
                    0.1246979603717468, -0.1563662964936059}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66316$66640}]]}, {
                    RGBColor[0.64020864, 0.49888000000000005`, 0.74416944], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-2.243994752564138, -1.3463968515384819`}]}, 
                    ImageSizeCache -> {{12.9680499910708, 
                    35.21762845163529}, {-29.7190231326856, \
-3.9344436641894163`}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66319$66640, 
                    FEPrivate`Not[DynamicChart`click$66319$66640]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66319$66640, {{{1., 0}, {
                    0, 1.}}, {-0.04450418679126278, -0.19498558243636477`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66319$66640}]]}, {
                    RGBColor[0.4992, 0.5552, 0.8309304], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -2.243994752564138}]}, 
                    ImageSizeCache -> {{4.324824523564388, 
                    30.10940399206057}, {-29.719023132685603`, \
-8.942753389263412}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66322$66640, 
                    FEPrivate`Not[DynamicChart`click$66322$66640]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66322$66640, {{{1., 0}, {
                    0, 1.}}, {-0.18019377358048383`, -0.08677674782351165}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66322$66640}]]}}}, {}}, {}}, {{{
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 2]& , TagBoxNote -> "2"], 
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66307$66640, 
                    FEPrivate`Not[DynamicChart`click$66307$66640]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66307$66640, {{{1., 0}, {
                    0, 1.}}, {-0.1246979603717467, 0.156366296493606}}, {{1, 
                    0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66307$66640}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66310$66640, 
                    FEPrivate`Not[DynamicChart`click$66310$66640]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66310$66640, {{{1., 0}, {0, 1.}}, {
                    0.12469796037174673`, 0.15636629649360598`}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66310$66640}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66313$66640, 
                    FEPrivate`Not[DynamicChart`click$66313$66640]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66313$66640, {{{1., 0}, {0, 1.}}, {
                    0.2, 0}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66313$66640}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66316$66640, 
                    FEPrivate`Not[DynamicChart`click$66316$66640]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66316$66640, {{{1., 0}, {0, 1.}}, {
                    0.1246979603717468, -0.1563662964936059}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66316$66640}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66319$66640, 
                    FEPrivate`Not[DynamicChart`click$66319$66640]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66319$66640, {{{1., 0}, {
                    0, 1.}}, {-0.04450418679126278, -0.19498558243636477`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66319$66640}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66322$66640, 
                    FEPrivate`Not[DynamicChart`click$66322$66640]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66322$66640, {{{1., 0}, {
                    0, 1.}}, {-0.18019377358048383`, -0.08677674782351165}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66322$66640}]]}, {}}, {}}}, 
                 DynamicModuleValues :> {}], {{}, {}}, {{{}, {}, {}, {}}, \
{}}}, ContentSelectable -> False, GridLinesStyle -> Directive[
                 GrayLevel[0.5, 0.4]], LabelStyle -> {
                 GrayLevel[0], FontFamily -> "Arial"}, 
               PlotRange -> {{-1.2, 1.2}, {-1.2, 1.2}}, PlotRangePadding -> 
               Scaled[0.02]], {195., -1755.}, 
              ImageScaled[{0.5, 0.5}], {360., 360.}], 
             InsetBox[
              GraphicsBox[{{}, {}, 
                
                DynamicModuleBox[{
                 DynamicChart`click$66363$66641 = False, 
                  DynamicChart`click$66366$66641 = False, 
                  DynamicChart`click$66369$66641 = False, 
                  DynamicChart`click$66372$66641 = False, 
                  DynamicChart`click$66375$66641 = False}, {{
                   RGBColor[0.5, 0.5, 1.], 
                   EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], {{{}, {{
                    RGBColor[0.982864, 0.7431472, 0.3262672], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.4487989505128276, 
                    3.141592653589793}]}, 
                    ImageSizeCache -> {{4.324824523564402, 
                    50.792182580604496`}, {-52.6751754764356, \
-26.89059600793941}}], StatusArea[#, 3]& , TagBoxNote -> "3"], 
                    StyleBox["3", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[3, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66363$66641, 
                    FEPrivate`Not[DynamicChart`click$66363$66641]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66363$66641, {{{1., 0}, {
                    0, 1.}}, {-0.04450418679126287, 0.19498558243636474`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66363$66641}]]}, {
                    RGBColor[1., 0.544, 0.2], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.4487989505128276, 
                    0.4487989505128276}]}, 
                    ImageSizeCache -> {{27.280976867314397`, 
                    53.065556335810584`}, {-39.67932434734415, \
-16.93029479328087}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66366$66641, 
                    FEPrivate`Not[DynamicChart`click$66366$66641]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66366$66641, {{{1., 0}, {0, 1.}}, {
                    0.2, 0}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66366$66641}]]}, {
                    RGBColor[0.784, 0.47519999999999996`, 0.2], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-1.3463968515384819`, -0.4487989505128276}]}, 
                    ImageSizeCache -> {{27.280976867314397`, 
                    50.79218258060449}, {-29.7190231326856, \
-4.510002331719356}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66369$66641, 
                    FEPrivate`Not[DynamicChart`click$66369$66641]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66369$66641, {{{1., 0}, {0, 1.}}, {
                    0.1246979603717468, -0.1563662964936059}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66369$66641}]]}, {
                    RGBColor[0.6754608, 0.4848, 0.7224792], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-2.243994752564138, -1.3463968515384819`}]}, 
                    ImageSizeCache -> {{12.968049991070814`, 
                    35.217628451635306`}, {-29.7190231326856, \
-3.9344436641894163`}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66372$66641, 
                    FEPrivate`Not[DynamicChart`click$66372$66641]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66372$66641, {{{1., 0}, {
                    0, 
                    1.}}, {-0.04450418679126278, -0.19498558243636477`}}, {{1,
                     0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66372$66641}]]}, {
                    RGBColor[0.4992, 0.5552, 0.8309304], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -2.243994752564138}]}, 
                    ImageSizeCache -> {{4.324824523564402, 
                    30.109403992060585`}, {-29.719023132685603`, \
-8.942753389263412}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66375$66641, 
                    FEPrivate`Not[DynamicChart`click$66375$66641]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66375$66641, {{{1., 0}, {
                    0, 1.}}, {-0.18019377358048383`, -0.08677674782351165}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66375$66641}]]}}}, {}}, {}}, {{{
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 3]& , TagBoxNote -> "3"], 
                    StyleBox["3", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[3, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66363$66641, 
                    FEPrivate`Not[DynamicChart`click$66363$66641]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66363$66641, {{{1., 0}, {
                    0, 1.}}, {-0.04450418679126287, 0.19498558243636474`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66363$66641}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66366$66641, 
                    FEPrivate`Not[DynamicChart`click$66366$66641]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66366$66641, {{{1., 0}, {0, 1.}}, {
                    0.2, 0}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66366$66641}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66369$66641, 
                    FEPrivate`Not[DynamicChart`click$66369$66641]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66369$66641, {{{1., 0}, {0, 1.}}, {
                    0.1246979603717468, -0.1563662964936059}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66369$66641}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66372$66641, 
                    FEPrivate`Not[DynamicChart`click$66372$66641]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66372$66641, {{{1., 0}, {
                    0, 1.}}, {-0.04450418679126278, -0.19498558243636477`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66372$66641}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66375$66641, 
                    FEPrivate`Not[DynamicChart`click$66375$66641]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66375$66641, {{{1., 0}, {
                    0, 1.}}, {-0.18019377358048383`, -0.08677674782351165}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66375$66641}]]}, {}}, {}}}, 
                 DynamicModuleValues :> {}], {{}, {}}, {{{}, {}, {}, {}}, \
{}}}, ContentSelectable -> False, GridLinesStyle -> Directive[
                 GrayLevel[0.5, 0.4]], LabelStyle -> {
                 GrayLevel[0], FontFamily -> "Arial"}, 
               PlotRange -> {{-1.2, 1.2}, {-1.2, 1.2}}, PlotRangePadding -> 
               Scaled[0.02]], {585., -1755.}, 
              ImageScaled[{0.5, 0.5}], {360., 360.}], 
             InsetBox[
              GraphicsBox[{{}, {}, 
                
                DynamicModuleBox[{
                 DynamicChart`click$66414$66642 = False, 
                  DynamicChart`click$66417$66642 = False, 
                  DynamicChart`click$66420$66642 = False, 
                  DynamicChart`click$66423$66642 = False}, {{
                   RGBColor[0.5, 0.5, 1.], 
                   EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], {{{}, {{
                    RGBColor[0.982864, 0.7431472, 0.3262672], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.4487989505128276, 
                    3.141592653589793}]}, 
                    ImageSizeCache -> {{4.324824523564409, 
                    53.065556335810584`}, {-52.6751754764356, \
-16.93029479328087}}], StatusArea[#, 4]& , TagBoxNote -> "4"], 
                    StyleBox["4", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[4, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66414$66642, 
                    FEPrivate`Not[DynamicChart`click$66414$66642]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66414$66642, {{{1., 0}, {0, 1.}}, {
                    0.04450418679126289, 0.19498558243636474`}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66414$66642}]]}, {
                    RGBColor[0.928, 0.5210666666666667, 0.2], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-1.3463968515384819`, -0.4487989505128276}]}, 
                    ImageSizeCache -> {{27.280976867314404`, 
                    50.79218258060449}, {-29.7190231326856, \
-4.510002331719356}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66417$66642, 
                    FEPrivate`Not[DynamicChart`click$66417$66642]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66417$66642, {{{1., 0}, {0, 1.}}, {
                    0.1246979603717468, -0.1563662964936059}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66417$66642}]]}, {
                    RGBColor[0.7116405333333333, 0.4816, 0.5483194666666666], 
                    
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-2.243994752564138, -1.3463968515384819`}]}, 
                    ImageSizeCache -> {{12.96804999107082, 
                    35.217628451635306`}, {-29.7190231326856, \
-3.9344436641894163`}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66420$66642, 
                    FEPrivate`Not[DynamicChart`click$66420$66642]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66420$66642, {{{1., 0}, {
                    0, 1.}}, {-0.04450418679126278, -0.19498558243636477`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66420$66642}]]}, {
                    RGBColor[0.4992, 0.5552, 0.8309304], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -2.243994752564138}]}, 
                    ImageSizeCache -> {{4.324824523564409, 
                    30.109403992060592`}, {-29.719023132685603`, \
-8.942753389263412}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66423$66642, 
                    FEPrivate`Not[DynamicChart`click$66423$66642]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66423$66642, {{{1., 0}, {
                    0, 1.}}, {-0.18019377358048383`, -0.08677674782351165}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66423$66642}]]}}}, {}}, {}}, {{{
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 4]& , TagBoxNote -> "4"], 
                    StyleBox["4", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[4, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66414$66642, 
                    FEPrivate`Not[DynamicChart`click$66414$66642]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66414$66642, {{{1., 0}, {0, 1.}}, {
                    0.04450418679126289, 0.19498558243636474`}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66414$66642}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66417$66642, 
                    FEPrivate`Not[DynamicChart`click$66417$66642]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66417$66642, {{{1., 0}, {0, 1.}}, {
                    0.1246979603717468, -0.1563662964936059}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66417$66642}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66420$66642, 
                    FEPrivate`Not[DynamicChart`click$66420$66642]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66420$66642, {{{1., 0}, {
                    0, 1.}}, {-0.04450418679126278, -0.19498558243636477`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66420$66642}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66423$66642, 
                    FEPrivate`Not[DynamicChart`click$66423$66642]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66423$66642, {{{1., 0}, {
                    0, 1.}}, {-0.18019377358048383`, -0.08677674782351165}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66423$66642}]]}, {}}, {}}}, 
                 DynamicModuleValues :> {}], {{}, {}}, {{{}, {}, {}, {}}, \
{}}}, ContentSelectable -> False, GridLinesStyle -> Directive[
                 GrayLevel[0.5, 0.4]], LabelStyle -> {
                 GrayLevel[0], FontFamily -> "Arial"}, 
               PlotRange -> {{-1.2, 1.2}, {-1.2, 1.2}}, PlotRangePadding -> 
               Scaled[0.02]], {975., -1755.}, 
              ImageScaled[{0.5, 0.5}], {360., 360.}], 
             InsetBox[
              GraphicsBox[{{}, {}, 
                
                DynamicModuleBox[{
                 DynamicChart`click$66460$66643 = False, 
                  DynamicChart`click$66463$66643 = False, 
                  DynamicChart`click$66466$66643 = False, 
                  DynamicChart`click$66469$66643 = False}, {{
                   RGBColor[0.5, 0.5, 1.], 
                   EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], {{{}, {{
                    RGBColor[0.982864, 0.7431472, 0.3262672], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {1.5707963267948966`, 
                    3.141592653589793}]}, 
                    ImageSizeCache -> {{4.324824523564416, 
                    30.1094039920606}, {-52.6751754764356, \
-26.89059600793941}}], StatusArea[#, 2]& , TagBoxNote -> "2"], 
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66460$66643, 
                    FEPrivate`Not[DynamicChart`click$66460$66643]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66460$66643, {{{1., 0}, {
                    0, 1.}}, {-0.1414213562373095, 0.14142135623730953`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66460$66643}]]}, {
                    RGBColor[0.928, 0.5210666666666667, 0.2], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {0., 1.5707963267948966`}]}, 
                    ImageSizeCache -> {{27.28097686731441, 
                    53.0655563358106}, {-52.6751754764356, \
-26.89059600793941}}], StatusArea[#, 2]& , TagBoxNote -> "2"], 
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66463$66643, 
                    FEPrivate`Not[DynamicChart`click$66463$66643]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66463$66643, {{{1., 0}, {0, 1.}}, {
                    0.14142135623730953`, 0.1414213562373095}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66463$66643}]]}, {
                    RGBColor[0.7116405333333333, 0.4816, 0.5483194666666666], 
                    
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    DiskBox[{0, 0}, 1., {-2.356194490192345, 0.}]}, 
                    ImageSizeCache -> {{11.048525875097337`, 
                    53.0655563358106}, {-29.7190231326856, \
-3.9344436641894163`}}], StatusArea[#, 3]& , TagBoxNote -> "3"], 
                    StyleBox["3", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[3, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66466$66643, 
                    FEPrivate`Not[DynamicChart`click$66466$66643]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66466$66643, {{{1., 0}, {0, 1.}}, {
                    0.07653668647301798, -0.18477590650225736`}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66466$66643}]]}, {
                    RGBColor[0.4992, 0.5552, 0.8309304], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -2.356194490192345}]}, 
                    ImageSizeCache -> {{4.324824523564416, 
                    30.1094039920606}, {-29.7190231326856, \
-10.658145015722333`}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66469$66643, 
                    FEPrivate`Not[DynamicChart`click$66469$66643]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66469$66643, {{{1., 0}, {
                    0, 1.}}, {-0.18477590650225736`, -0.07653668647301798}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66469$66643}]]}}}, {}}, {}}, {{{
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 2]& , TagBoxNote -> "2"], 
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66460$66643, 
                    FEPrivate`Not[DynamicChart`click$66460$66643]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66460$66643, {{{1., 0}, {
                    0, 1.}}, {-0.1414213562373095, 0.14142135623730953`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66460$66643}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 2]& , TagBoxNote -> "2"], 
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66463$66643, 
                    FEPrivate`Not[DynamicChart`click$66463$66643]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66463$66643, {{{1., 0}, {0, 1.}}, {
                    0.14142135623730953`, 0.1414213562373095}}, {{1, 0}, {0, 
                    1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66463$66643}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 3]& , TagBoxNote -> "3"], 
                    StyleBox["3", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[3, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66466$66643, 
                    FEPrivate`Not[DynamicChart`click$66466$66643]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66466$66643, {{{1., 0}, {0, 1.}}, {
                    0.07653668647301798, -0.18477590650225736`}}, {{1, 0}, {0,
                     1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66466$66643}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66469$66643, 
                    FEPrivate`Not[DynamicChart`click$66469$66643]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66469$66643, {{{1., 0}, {
                    0, 1.}}, {-0.18477590650225736`, -0.07653668647301798}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66469$66643}]]}, {}}, {}}}, 
                 DynamicModuleValues :> {}], {{}, {}}, {{{}, {}, {}, {}}, \
{}}}, ContentSelectable -> False, GridLinesStyle -> Directive[
                 GrayLevel[0.5, 0.4]], LabelStyle -> {
                 GrayLevel[0], FontFamily -> "Arial"}, 
               PlotRange -> {{-1.2, 1.2}, {-1.2, 1.2}}, PlotRangePadding -> 
               Scaled[0.02]], {1365., -1755.}, 
              ImageScaled[{0.5, 0.5}], {360., 360.}], 
             InsetBox[
              GraphicsBox[{{}, {}, 
                
                DynamicModuleBox[{
                 DynamicChart`click$66506$66644 = False, 
                  DynamicChart`click$66509$66644 = False, 
                  DynamicChart`click$66512$66644 = False, 
                  DynamicChart`click$66515$66644 = False}, {{
                   RGBColor[0.5, 0.5, 1.], 
                   EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], {{{}, {{
                    RGBColor[0.982864, 0.7431472, 0.3262672], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.7853981633974483, 
                    3.141592653589793}]}, 
                    ImageSizeCache -> {{4.324824523564416, 
                    46.34185498427768}, {-52.6751754764356, \
-26.89059600793941}}], StatusArea[#, 3]& , TagBoxNote -> "3"], 
                    StyleBox["3", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[3, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66506$66644, 
                    FEPrivate`Not[DynamicChart`click$66506$66644]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66506$66644, {{{1., 0}, {
                    0, 1.}}, {-0.07653668647301795, 0.18477590650225736`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66506$66644}]]}, {
                    RGBColor[0.928, 0.5210666666666667, 0.2], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.7853981633974483, 
                    0.7853981633974483}]}, 
                    ImageSizeCache -> {{27.28097686731441, 
                    53.0655563358106}, {-45.951474124902674`, \
-10.658145015722337`}}], StatusArea[#, 2]& , TagBoxNote -> "2"], 
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66509$66644, 
                    FEPrivate`Not[DynamicChart`click$66509$66644]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66509$66644, {{{1., 0}, {0, 1.}}, {
                    0.2, 0}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66509$66644}]]}, {
                    RGBColor[0.7116405333333333, 0.4816, 0.5483194666666666], 
                    
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-2.356194490192345, -0.7853981633974483}]}, 
                    ImageSizeCache -> {{11.048525875097337`, 
                    46.341854984277674`}, {-29.7190231326856, \
-3.9344436641894163`}}], StatusArea[#, 2]& , TagBoxNote -> "2"], 
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66512$66644, 
                    FEPrivate`Not[DynamicChart`click$66512$66644]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66512$66644, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, -0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66512$66644}]]}, {
                    RGBColor[0.4992, 0.5552, 0.8309304], 
                    EdgeForm[{
                    GrayLevel[0], 
                    Opacity[0.5]}], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -2.356194490192345}]}, 
                    ImageSizeCache -> {{4.324824523564416, 
                    30.1094039920606}, {-29.7190231326856, \
-10.658145015722333`}}], StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66515$66644, 
                    FEPrivate`Not[DynamicChart`click$66515$66644]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66515$66644, {{{1., 0}, {
                    0, 1.}}, {-0.18477590650225736`, -0.07653668647301798}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66515$66644}]]}}}, {}}, {}}, {{{
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 3]& , TagBoxNote -> "3"], 
                    StyleBox["3", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[3, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66506$66644, 
                    FEPrivate`Not[DynamicChart`click$66506$66644]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66506$66644, {{{1., 0}, {
                    0, 1.}}, {-0.07653668647301795, 0.18477590650225736`}}, {{
                    1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66506$66644}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 2]& , TagBoxNote -> "2"], 
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66509$66644, 
                    FEPrivate`Not[DynamicChart`click$66509$66644]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66509$66644, {{{1., 0}, {0, 1.}}, {
                    0.2, 0}}, {{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66509$66644}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 2]& , TagBoxNote -> "2"], 
                    StyleBox["2", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[2, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66512$66644, 
                    FEPrivate`Not[DynamicChart`click$66512$66644]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66512$66644, {{{1., 0}, {0, 1.}}, {
                    1.2246467991473533`*^-17, -0.2}}, {{1, 0}, {0, 1}}, {{1, 
                    0}, {0, 1}}], 
                    TrackedSymbols :> {DynamicChart`click$66512$66644}]], 
                    GeometricTransformationBox[
                    TagBox[
                    TagBox[
                    TooltipBox[
                    TagBox[{{}, {}}, StatusArea[#, 1]& , TagBoxNote -> "1"], 
                    StyleBox["1", {
                    GrayLevel[0], FontFamily -> "Arial"}, StripOnInput -> 
                    False]], Annotation[#, 
                    Style[1, {
                    GrayLevel[0], FontFamily -> "Arial"}], "Tooltip"]& ], 
                    
                    EventHandlerTag[{
                    "MouseClicked" :> 
                    FEPrivate`Set[DynamicChart`click$66515$66644, 
                    FEPrivate`Not[DynamicChart`click$66515$66644]], 
                    PassEventsDown -> True, Method -> "Preemptive", 
                    PassEventsUp -> True}]], 
                    Dynamic[
                    If[
                    DynamicChart`click$66515$66644, {{{1., 0}, {
                    0, 1.}}, {-0.18477590650225736`, -0.07653668647301798}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                    TrackedSymbols :> {
                    DynamicChart`click$66515$66644}]]}, {}}, {}}}, 
                 DynamicModuleValues :> {}], {{}, {}}, {{{}, {}, {}, {}}, \
{}}}, ContentSelectable -> False, GridLinesStyle -> Directive[
                 GrayLevel[0.5, 0.4]], LabelStyle -> {
                 GrayLevel[0], FontFamily -> "Arial"}, 
               PlotRange -> {{-1.2, 1.2}, {-1.2, 1.2}}, PlotRangePadding -> 
               Scaled[0.02]], {1755., -1755.}, 
              ImageScaled[{0.5, 0.5}], {360., 360.}]}}, {}}, 
          ContentSelectable -> True, ImageSize -> {307.08203125, Automatic}, 
          PlotRangePadding -> {6, 5}]], "ExerciseOutput", Selectable -> False,
         Copyable -> False, Editable -> False, ShowCellBracket -> False]]], 
     " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"9736c6b8-bda3-43ac-a08b-9bdea44e17cf"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a graphics row of word clouds for Wikipedia articles on the G5 \
countries.",
 StyleBox[ButtonBox["\[NonBreakingSpace]\[RightGuillemet]",
  Appearance->None,
  Evaluator->Automatic,
  Method->"Preemptive",
  ButtonFunction:>(SelectionMove[
     ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
   FrontEndExecute[
     FrontEndToken[
      ButtonNotebook[], "OpenCloseGroup"]])],
  FontColor->RGBColor[1, 0.501961, 0]]
}], "Exercise",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellDingbat->Cell[
  "37.8", "ExerciseNumber", FontColor -> 
   RGBColor[0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]],
 ShowCellBracket->False,
 CellTags->"i:17",ExpressionUUID->"85378e98-2189-4a06-a8ce-3c54dc74467c"],

Cell[BoxData[
 PaneBox[GridBox[{
    {" ", 
     StyleBox[
      RowBox[{"Sample", " ", "expected", " ", 
       RowBox[{"output", ":"}]}],
      Editable->False,
      Selectable->False,
      StripOnInput->False,
      FontColor->RGBColor[0.45, 0.45, 0.45]], " "},
    {" ", 
     InterpretationBox[Cell[BoxData[
       GraphicsBox[{{}, {InsetBox[
           GraphicsBox[{{}, {InsetBox[
               StyleBox["\<\"France\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.2364864864864865],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                FontColor->RGBColor[0.368417, 0.506779, 0.709798]], {0, 0}], 
              InsetBox[
               StyleBox["\<\"French\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.2074367360991565],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.880722, 0.611041, 0.142051]], {-0.5, -49.5}], InsetBox[
               StyleBox["\<\"world\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.08542778447237047],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.560181, 0.691569, 0.194885]], {-0.5, 30.5}], InsetBox[
               StyleBox["\<\"century\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.06735238423136512],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.528488, 0.470624, 0.701351]], {8.5, 51.5}], InsetBox[
               StyleBox["\<\"European\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.05766913410225513],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.363898, 0.618501, 0.782349]], {-0.5, 69.5}], InsetBox[
               StyleBox["\<\"government\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.051213634016181786`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.736782672705901, 0.358, 
                  0.5030266573755369]], {-1.5, -76.5}], InsetBox[
               StyleBox["\<\"National\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.05960578412807712],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.772079, 0.431554, 0.102387]], {-58.5, 45.5}], InsetBox[
               StyleBox["\<\"Europe\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.05573248407643313],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.647624, 0.37816, 0.614037]], {65.5, 30.5}], InsetBox[
               StyleBox["\<\"countries\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04604923394732312],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.838355547812947, 0.44746667828057946`, 0.0208888695323676]],
                {3.5, 81.5}], InsetBox[
               StyleBox["\<\"country\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.051859184024789125`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9728288904374106, 0.621644452187053, 
                  0.07336199581899142]], {69.5, 46.5}], InsetBox[
               StyleBox["\<\"largest\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.05315028404200379],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                FontColor->RGBColor[0.571589, 0.586483, 0.]], {63.5, 64.5}], 
              InsetBox[
               StyleBox["\<\"Gendarmerie\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03701153382682045],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9492067688690977, 0.5394711792460651, 
                  0.10728609198218791`]], {-0.5, -91.5}], InsetBox[
               StyleBox["\<\"development\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03572043380960579],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.5750747800184488, 0.4174563783225715, 
                  0.8498130499538777]], {-70.5, 62.5}], InsetBox[
               StyleBox["\<\"million\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.05766913410225513],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                FontColor->RGBColor[1, 0.75, 0]], {-12.5, 95.5}], InsetBox[
               StyleBox["\<\"Metropolitan\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03701153382682045],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8745421494417032, 0.39318677583744527`, 
                  0.11135537360425793`]], {-69.5, 75.5}], InsetBox[
               StyleBox["\<\"international\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.039593733861249786`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8168067340273636, 0.3521386531945273, 
                  0.3761554432877274]], {-0.5, -104.5}], InsetBox[
               StyleBox["\<\"population\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.040239283869857125`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7132613816472081, 0.358, 
                  0.5392132590042952]], {68.5, -74.5}], InsetBox[
               StyleBox["\<\"established\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03765708383542779],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8342400905885153, 0.4628267270590103, 
                  0.0038160815296638794`]], {63.5, 79.5}], InsetBox[
               StyleBox["\<\"language\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04282148390428646],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8857244243136628, 0.3764133635295058, 
                  0.1393110607841571]], {-71.5, -73.5}], InsetBox[
               StyleBox["\<\"Republic\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.044758133930108454`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8439466852489265, 0.3467106629502147, 
                  0.3309221912517893]], {40.5, 95.5}], InsetBox[
               StyleBox["\<\"departments\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.033783783783783786`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9107287510704583, 0.33890687339431275`, 
                  0.20182187767614543`]], {-10.5, 109.5}], InsetBox[
               StyleBox["\<\"important\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.040239283869857125`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9637822400302223, 0.5764112001511111, 
                  0.0977879519184]], {59.5, -90.5}], InsetBox[
               StyleBox["\<\"including\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04153038388707179],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                FontColor->RGBColor[
                 0.16397784358994957`, 0.7038177251280403, 
                  0.6117734123079395]], {-64.5, 88.5}], InsetBox[
               StyleBox["\<\"Revolution\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.040239283869857125`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8564488486273256, 0.42032672705901153`, 
                  0.06612212156831418]], {-63.5, -91.5}], InsetBox[
               StyleBox["\<\"monarchy\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03701153382682045],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.5019668524892619, 0.46131988850644284`, 
                  0.85]], {44.5, 108.5}], InsetBox[
               StyleBox["\<\"architecture\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.033783783783783786`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6453361616656581, 0.37647057236169945`, 
                  0.6741595958358548]], {-0.5, -117.5}], InsetBox[
               StyleBox["\<\"considered\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03636598381821312],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7175796237092107, 0.7261199581899123, 0.]], {-0.5, 120.5}],
               InsetBox[
               StyleBox["\<\"Second\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04282148390428646],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.47401116530937026`, 0.47809330081437784`, 
                  0.85]], {55.5, -105.5}], InsetBox[
               StyleBox["\<\"developed\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03442933379239112],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9603267270590103, 0.5591336352950514, 
                  0.10711783694067224`]], {-59.5, -104.5}], InsetBox[
               StyleBox["\<\"nuclear\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04153038388707179],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8613800418100862, 0.48092002787339083`, 
                  0.02824203762907758]], {-63.5, 102.5}], InsetBox[
               StyleBox["\<\"According\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.035074883800998456`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6670481226429111, 0.3638052617916352, 
                  0.6198796933927223]], {-52.5, -116.5}], InsetBox[
               StyleBox["\<\"Paris\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.05250473403339646],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.40082222609352647`, 0.5220066643438841, 
                  0.85]], {108.5, 57.5}], InsetBox[
               StyleBox["\<\"Empire\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04346703391289379],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6753413537738198, 0.3589675436319385, 
                  0.5991466155654507]], {48.5, -119.5}], InsetBox[
               StyleBox["\<\"de\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.0763900843518678],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.922526, 0.385626, 0.209179]], {106.5, -30.5}], InsetBox[
               StyleBox["\<\"Roman\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04153038388707179],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6184987019729621, 0.39212575718243875`, 
                  0.7412532450675947]], {89.5, 91.5}], InsetBox[
               StyleBox["\<\"religious\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03830263384403512],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.2187618985811806, 0.715, 
                  0.5074848563512248]], {-62.5, 117.5}], InsetBox[
               StyleBox["\<\"education\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.035074883800998456`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.4567336004533182, 0.4884598397280091, 
                  0.85]], {51.5, 120.5}], InsetBox[
               StyleBox["\<\"people\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04411258392150112],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9324333565611593, 0.5282889043741062, 
                  0.0921900209050434]], {106.5, -86.5}], InsetBox[
               StyleBox["\<\"economic\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03572043380960579],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9307395679624266, 0.7498043964402695, 0.]], {94.5, 104.5}],
               InsetBox[
               StyleBox["\<\"foreign\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.040239283869857125`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.35558897405758294`, 0.5505288207539337, 
                  0.8417067688690995]], {99.5, -103.5}], InsetBox[
               StyleBox["\<\"centuries\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.033783783783783786`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6672593867853922, 0.7205288207539324, 
                  0.]], {93.5, -118.5}], InsetBox[
               StyleBox["\<\"Following\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03442933379239112],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.4177882075393331, 0.715, 
                  0.25417864494993975`]], {99.5, 115.5}], InsetBox[
               StyleBox["\<\"Germany\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.035074883800998456`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9840111653093676, 0.677555826546838, 
                  0.04316985366470745]], {-101.5, -114.5}], InsetBox[
               StyleBox["\<\"western\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.039593733861249786`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9052934053395919, 0.510195603559728, 
                  0.06776406480563275]], {-114.5, 40.5}], InsetBox[
               StyleBox["\<\"Louis\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04604923394732312],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.5833680111493557, 0.4126186601628758, 
                  0.8290799721266107]], {111.5, 26.5}], InsetBox[
               StyleBox["\<\"overseas\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.039593733861249786`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.23716678280579248`, 0.645266573755366, 
                  0.699600139366951]], {-0.5, -127.5}], InsetBox[
               StyleBox["\<\"known\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04346703391289379],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.5407932311309059, 0.715, 
                  0.09762679674248334]], {-113.5, -25.5}], InsetBox[
               StyleBox["\<\"Modern\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.038948183852642454`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9038177251280404, 0.3492734123079395, 
                  0.18454431282010084`]], {-114.5, -39.5}], InsetBox[
               StyleBox["\<\"Popular\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03701153382682045],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7896667828057927, 0.3575666434388414, 
                  0.4213886953236787]], {113.5, -47.5}], InsetBox[
               StyleBox["\<\"famous\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03701153382682045],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.3103557220216354, 0.5867154223826917, 
                  0.7874268664259625]], {116.5, 40.5}], InsetBox[
               StyleBox["\<\"public\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.044758133930108454`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8996399512215667, 0.7463488834690629, 
                  0.]], {-112.5, -53.5}], InsetBox[
               StyleBox["\<\"cultural\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.039593733861249786`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9810598048862722, 0.7553955338762525, 
                  0.]], {115.5, -62.5}], InsetBox[
               StyleBox["\<\"Charles\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03636598381821312],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8781534541180211, 0.4921023027453475, 
                  0.04333810870621905]], {112.5, 71.5}], InsetBox[
               StyleBox["\<\"power\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.040239283869857125`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.37977756485605163`, 0.715, 
                  0.3025558265468435]], {-117.5, -66.5}], InsetBox[
               StyleBox["\<\"regions\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03701153382682045],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.19193353076984873`, 0.681453175384121, 
                  0.6453202369238185]], {-44.5, 129.5}], InsetBox[
               StyleBox["\<\"military\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03830263384403512],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7513196300394465, 0.358, 
                  0.48066210763162087`]], {-46.5, -129.5}], InsetBox[
               StyleBox["\<\"Religion\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.035074883800998456`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.15725938678540247`, 0.715, 
                  0.5857607804549424]], {-109.5, 87.5}], InsetBox[
               StyleBox["\<\"member\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03636598381821312],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.38354466123747527`, 0.5323732032575149, 
                  0.85]], {-115.5, -84.5}], InsetBox[
               StyleBox["\<\"include\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03701153382682045],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6897400905885174, 0.358, 
                  0.5753998606330502]], {-104.5, 101.5}], InsetBox[
               StyleBox["\<\"000\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.05250473403339646],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                FontColor->RGBColor[0.915, 0.3325, 0.2125]], {-119.5, 0.5}], 
              InsetBox[
               StyleBox["\<\"number\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03636598381821312],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7277983389807635, 0.358, 
                  0.5168487092603637]], {-113.5, -97.5}], InsetBox[
               StyleBox["\<\"English\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03442933379239112],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7042770479220728, 0.358, 
                  0.5530353108891188]], {81.5, 129.5}], InsetBox[
               StyleBox["\<\"period\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03701153382682045],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9930578157165594, 0.7227890785827968, 
                  0.01874389756528967]], {-119.5, 68.5}], InsetBox[
               StyleBox["\<\"Franks\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03442933379239112],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8633598745697435, 0.40996018814538476`, 
                  0.08339968642435877]], {17.5, 130.5}], InsetBox[
               StyleBox["\<\"culture\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.035074883800998456`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                FontColor->RGBColor[
                 0.8926354502560807, 0.366046824615879, 
                  0.15658862564020168`]], {-119.5, 52.5}], InsetBox[
               StyleBox["\<\"Union\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.038948183852642454`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.428777913273419, 0.5052332520359486, 
                  0.85]], {-101.5, 113.5}], InsetBox[
               StyleBox["\<\"years\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03765708383542779],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8493197142977551, 0.7407577460330839, 
                  0.]], {-121.5, 16.5}], InsetBox[
               StyleBox["\<\"major\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.038948183852642454`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6361597700445392, 0.7170733077827265, 
                  0.]], {-81.5, 129.5}], InsetBox[
               StyleBox["\<\"year\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04282148390428646],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7748409210981391, 0.358, 
                  0.4444755060028629]], {-47.5, 29.5}], InsetBox[
               StyleBox["\<\"Rights\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03442933379239112],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9986489531525362, 0.7507447657626809, 
                  0.0036478264881522893`]], {-82.5, -128.5}], InsetBox[
               StyleBox["\<\"state\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04282148390428646],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9874666782805795, 0.6948333914028977, 
                  0.033839968642435214`]], {121.5, -8.5}], InsetBox[
               StyleBox["\<\"United\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03572043380960579],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.922066817647527, 0.5213778784316846, 
                  0.08286013588277422]], {86.5, -130.5}], InsetBox[
               StyleBox["\<\"states\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.035074883800998456`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8510135028964549, 0.47400900193096995`, 
                  0.018912152606809424`]], {-112.5, 125.5}], InsetBox[
               StyleBox["\<\"health\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.035074883800998456`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7658565873730018, 0.358, 
                  0.4582975578876895]], {-113.5, -126.5}], InsetBox[
               StyleBox["\<\"Jean\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03701153382682045],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.47929071933511125`, 0.715, 
                  0.1759027208462221]], {122.5, 3.5}], InsetBox[
               StyleBox["\<\"artists\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03572043380960579],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.845266573755366, 0.437100139366951, 
                  0.03816643438841502]], {116.5, 127.5}], InsetBox[
               StyleBox["\<\"law\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04927698399035979],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.28026441037696703`, 0.715, 
                  0.4292089322474965]], {-76.5, -6.5}], InsetBox[
               StyleBox["\<\"billion\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.035074883800998456`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.5788038738141875, 0.715, 
                  0.049249615145579635`]], {118.5, -130.5}], InsetBox[
               StyleBox["\<\"Saint\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03636598381821312],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                FontColor->RGBColor[
                 0.31827505306025683`, 0.715, 
                  0.3808317506505822]], {-13.5, 138.5}], InsetBox[
               StyleBox["\<\"early\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03636598381821312],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9046334610863751, 0.334573307782725, 
                  0.22977756485604156`]], {133.5, -20.5}], InsetBox[
               StyleBox["\<\"New\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.040884833878464456`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7678998606330495, 0.7317110956258943, 
                  0.]], {38.5, -132.5}], InsetBox[
               StyleBox["\<\"music\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03636598381821312],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.969373377466199, 0.6043668873309952, 
                  0.08269188084126262]], {-0.5, -140.5}], InsetBox[
               StyleBox["\<\"Gaul\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03765708383542779],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.596786740995709, 0.404791067752503, 
                  0.7955331475107271]], {48.5, 134.5}], InsetBox[
               StyleBox["\<\"south\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03442933379239112],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8064401951137368, 0.3542119609772526, 
                  0.39343300814377197`]], {130.5, 13.5}], InsetBox[
               StyleBox["\<\"cities\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03442933379239112],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.3383114092015346, 0.5643508726387724, 
                  0.8209736910418415]], {-128.5, 26.5}], InsetBox[
               StyleBox["\<\"time\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.040239283869857125`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.5472001045252132, 0.43417993728487203`, 
                  0.85]], {124.5, 83.5}], InsetBox[
               StyleBox["\<\"best\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03830263384403512],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9784200278733908, 0.649600139366954, 
                  0.058265924741844846`]], {-61.5, 139.5}], InsetBox[
               StyleBox["\<\"20th\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.038948183852642454`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6536293927965667, 0.37163285420200276`, 
                  0.6534265180085832]], {132.5, 94.5}], InsetBox[
               StyleBox["\<\"2009\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.033783783783783786`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8949268664259606, 0.5032845776173072, 
                  0.05843417978336459]], {132.5, -99.5}], InsetBox[
               StyleBox["\<\"North\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03572043380960579],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.26512246998569167`, 0.6229020240114467, 
                  0.73314696398283]], {-89.5, 140.5}], InsetBox[
               StyleBox["\<\"War\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.040884833878464456`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8878600487784333, 0.33792799024431336`, 
                  0.2577332520359445]], {-91.5, -140.5}], InsetBox[
               StyleBox["\<\"19th\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03701153382682045],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8607200975568693, 0.34335598048862614`, 
                  0.30296650407188447`]], {135.5, -75.5}], InsetBox[
               StyleBox["\<\"total\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.035074883800998456`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6102054708420535, 0.39696347534213544`, 
                  0.7619863228948663]], {-134.5, 99.5}], InsetBox[
               StyleBox["\<\"17th\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.033783783783783786`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.2198892179497479, 0.6590886256402017, 
                  0.6788670615396974]], {-69.5, -54.5}], InsetBox[
               StyleBox["\<\"high\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03442933379239112],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.529922539669161, 0.44454647619850335`, 
                  0.85]], {136.5, -35.5}], InsetBox[
               StyleBox["\<\"civil\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03636598381821312],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6319174318193065, 0.38429816477207124`, 
                  0.7077064204517338]], {83.5, 140.5}], InsetBox[
               StyleBox["\<\"La\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04411258392150112],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.28240003484173815`, 0.6090799721266095, 
                  0.7538800418100857]], {136.5, 50.5}], InsetBox[
               StyleBox["\<\"wars\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.035074883800998456`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7989994773739094, 0.735166608597101, 0.]], {26.5, -24.5}], 
              InsetBox[
               StyleBox["\<\"BC\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03442933379239112],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8774935098648088, 0.34000129802703827`, 
                  0.2750108168919853]], {138.5, 25.5}], InsetBox[
               StyleBox["\<\"le\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03572043380960579],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8335801463353031, 0.3487839707329394, 
                  0.3481997561078282]], {-42.5, -23.5}]}},
            
            Method->{
             "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> 
              Automatic},
            PlotRange->{{-148., 148.}, {-147., 147.}}], {195., -183.6401007824131},
            ImageScaled[{0.5, 0.5}], {360., 349.79066815697735}], InsetBox[
           GraphicsBox[{{}, {InsetBox[
               StyleBox["\<\"Germany\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.22580645161290322`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                FontColor->RGBColor[0.368417, 0.506779, 0.709798]], {0, 0}], 
              InsetBox[
               StyleBox["\<\"German\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.19872973424703325`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.880722, 0.611041, 0.142051]], {9., 41.}], InsetBox[
               StyleBox["\<\"world\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.08440581648002675],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.560181, 0.691569, 0.194885]], {0., -35.}], InsetBox[
               StyleBox["\<\"European\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.054320574962393446`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.363898, 0.618501, 0.782349]], {-6., -52.}], InsetBox[
               StyleBox["\<\"largest\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.059334781881999005`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.528488, 0.470624, 0.701351]], {60., -32.}], InsetBox[
               StyleBox["\<\"million\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.06334614741768343],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.922526, 0.385626, 0.209179]], {-1., 67.}], InsetBox[
               StyleBox["\<\"government\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04128363697141902],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6753413537738198, 0.3589675436319385, 
                  0.5991466155654507]], {0., -68.}], InsetBox[
               StyleBox["\<\"Federal\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.05231489219455123],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.647624, 0.37816, 0.614037]], {-63., -32.}], InsetBox[
               StyleBox["\<\"Europe\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.05231489219455123],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                FontColor->RGBColor[1, 0.75, 0]], {60., -51.}], InsetBox[
               StyleBox["\<\"Population\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04128363697141902],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.5407932311309059, 0.715, 
                  0.09762679674248334]], {6., -82.}], InsetBox[
               StyleBox["\<\"development\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03526658866789236],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7513196300394465, 0.358, 
                  0.48066210763162087`]], {6., 83.}], InsetBox[
               StyleBox["\<\"states\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.05833194049807789],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.772079, 0.431554, 0.102387]], {-69., -49.}], InsetBox[
               StyleBox["\<\"country\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04730068527494568],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9728288904374106, 0.621644452187053, 
                  0.07336199581899142]], {-62., -65.}], InsetBox[
               StyleBox["\<\"international\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03727227143573458],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.37977756485605163`, 0.715, 
                  0.3025558265468435]], {60., 65.}], InsetBox[
               StyleBox["\<\"include\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.049306368042787894`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.40082222609352647`, 0.5220066643438841, 
                  0.85]], {61., -68.}], InsetBox[
               StyleBox["\<\"National\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.046297843891024565`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.838355547812947, 0.44746667828057946`, 0.0208888695323676]],
                {0., 96.}], InsetBox[
               StyleBox["\<\"Germanic\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03827511281965569],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8613800418100862, 0.48092002787339083`, 
                  0.02824203762907758]], {0., -95.}], InsetBox[
               StyleBox["\<\"Chancellor\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.036269430051813475`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.23716678280579248`, 0.645266573755366, 
                  0.699600139366951]], {-56., 78.}], InsetBox[
               StyleBox["\<\"Germans\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03827511281965569],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6184987019729621, 0.39212575718243875`, 
                  0.7412532450675947]], {-52., -81.}], InsetBox[
               StyleBox["\<\"century\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04529500250710346],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8996399512215667, 0.7463488834690629, 0.]], {65., 80.}], 
              InsetBox[
               StyleBox["\<\"Berlin\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.049306368042787894`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                FontColor->RGBColor[0.915, 0.3325, 0.2125]], {-49., 90.}], 
              InsetBox[
               StyleBox["\<\"countries\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.036269430051813475`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9052934053395919, 0.510195603559728, 
                  0.06776406480563275]], {64., -83.}], InsetBox[
               StyleBox["\<\"Languages\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03326090590005014],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.26512246998569167`, 0.6229020240114467, 
                  0.73314696398283]], {-5., -106.}], InsetBox[
               StyleBox["\<\"Members\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.036269430051813475`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9038177251280404, 0.3492734123079395, 
                  0.18454431282010084`]], {52., 93.}], InsetBox[
               StyleBox["\<\"established\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03426374728397125],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.5019668524892619, 0.46131988850644284`, 
                  0.85]], {0., 109.}], InsetBox[
               StyleBox["\<\"economy\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03426374728397125],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.47929071933511125`, 0.715, 
                  0.1759027208462221]], {-53., -92.}], InsetBox[
               StyleBox["\<\"Republic\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03727227143573458],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9810598048862722, 0.7553955338762525, 0.]], {52., -97.}], 
              InsetBox[
               StyleBox["\<\"including\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.036269430051813475`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6361597700445392, 0.7170733077827265, 0.]], {52., 105.}], 
              InsetBox[
               StyleBox["\<\"Roman\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04128363697141902],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8857244243136628, 0.3764133635295058, 
                  0.1393110607841571]], {-51., 105.}], InsetBox[
               StyleBox["\<\"Known\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04328931973926124],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8439466852489265, 0.3467106629502147, 
                  0.3309221912517893]], {-114., -30.}], InsetBox[
               StyleBox["\<\"economic\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03326090590005014],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.845266573755366, 0.437100139366951, 
                  0.03816643438841502]], {0., -118.}], InsetBox[
               StyleBox["\<\"highest\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03827511281965569],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7678998606330495, 0.7317110956258943, 0.]], {108., -47.}], 
              InsetBox[
               StyleBox["\<\"France\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04028079558749791],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9874666782805795, 0.6948333914028977, 
                  0.033839968642435214`]], {44., -110.}], InsetBox[
               StyleBox["\<\"university\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03326090590005014],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.5788038738141875, 0.715, 
                  0.049249615145579635`]], {-56., -105.}], InsetBox[
               StyleBox["\<\"number\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03727227143573458],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.5472001045252132, 0.43417993728487203`, 
                  0.85]], {0., 120.}], InsetBox[
               StyleBox["\<\"Empire\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03827511281965569],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.16397784358994957`, 0.7038177251280403, 
                  0.6117734123079395]], {-115., -43.}], InsetBox[
               StyleBox["\<\"emperor\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03426374728397125],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8745421494417032, 0.39318677583744527`, 
                  0.11135537360425793`]], {108., -61.}], InsetBox[
               StyleBox["\<\"West\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04730068527494568],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.28026441037696703`, 0.715, 
                  0.4292089322474965]], {-107., -65.}], InsetBox[
               StyleBox["\<\"influential\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03225806451612903],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8774935098648088, 0.34000129802703827`, 
                  0.2750108168919853]], {-43., 118.}], InsetBox[
               StyleBox["\<\"important\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03225806451612903],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8510135028964549, 0.47400900193096995`, 
                  0.018912152606809424`]], {-100., -78.}], InsetBox[
               StyleBox["\<\"Eastern\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.036269430051813475`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6536293927965667, 0.37163285420200276`, 
                  0.6534265180085832]], {43., 119.}], InsetBox[
               StyleBox["\<\"popular\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03526658866789236],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8607200975568693, 0.34335598048862614`, 
                  0.30296650407188447`]], {-90., 90.}], InsetBox[
               StyleBox["\<\"Friedrich\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03326090590005014],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9307395679624266, 0.7498043964402695, 0.]], {-46., -119.}],
               InsetBox[
               StyleBox["\<\"modern\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03526658866789236],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.596786740995709, 0.404791067752503, 
                  0.7955331475107271]], {-122., 41.}], InsetBox[
               StyleBox["\<\"central\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03727227143573458],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7132613816472081, 0.358, 
                  0.5392132590042952]], {113., 65.}], InsetBox[
               StyleBox["\<\"member\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03426374728397125],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9930578157165594, 0.7227890785827968, 
                  0.01874389756528967]], {109., -74.}], InsetBox[
               StyleBox["\<\"western\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.036269430051813475`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9784200278733908, 0.649600139366954, 
                  0.058265924741844846`]], {-97., -91.}], InsetBox[
               StyleBox["\<\"East\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04730068527494568],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.736782672705901, 0.358, 
                  0.5030266573755369]], {-119., 54.}], InsetBox[
               StyleBox["\<\"years\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04128363697141902],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.47401116530937026`, 0.47809330081437784`, 
                  0.85]], {-109., 74.}], InsetBox[
               StyleBox["\<\"major\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.042286478355340135`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.28240003484173815`, 0.6090799721266095, 
                  0.7538800418100857]], {95., 92.}], InsetBox[
               StyleBox["\<\"regions\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03426374728397125],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.19193353076984873`, 0.681453175384121, 
                  0.6453202369238185]], {109., 77.}], InsetBox[
               StyleBox["\<\"system\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03526658866789236],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.3103557220216354, 0.5867154223826917, 
                  0.7874268664259625]], {95., -95.}], InsetBox[
               StyleBox["\<\"military\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03526658866789236],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8342400905885153, 0.4628267270590103, 
                  0.0038160815296638794`]], {-92., 104.}], InsetBox[
               StyleBox["\<\"industry\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03225806451612903],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7989994773739094, 0.735166608597101, 0.]], {84., -110.}], 
              InsetBox[
               StyleBox["\<\"included\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03225806451612903],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6102054708420535, 0.39696347534213544`, 
                  0.7619863228948663]], {95., 105.}], InsetBox[
               StyleBox["\<\"official\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03526658866789236],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8493197142977551, 0.7407577460330839, 0.]], {82., 117.}], 
              InsetBox[
               StyleBox["\<\"000\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.051312050810630117`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                FontColor->RGBColor[0.571589, 0.586483, 0.]], {-95., -106.}], 
              InsetBox[
               StyleBox["\<\"Third\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04028079558749791],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7748409210981391, 0.358, 
                  0.4444755060028629]], {-81., 119.}], InsetBox[
               StyleBox["\<\"state\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.042286478355340135`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9324333565611593, 0.5282889043741062, 
                  0.0921900209050434]], {-84., -121.}], InsetBox[
               StyleBox["\<\"United\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03526658866789236],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6897400905885174, 0.358, 
                  0.5753998606330502]], {-127., 85.}], InsetBox[
               StyleBox["\<\"War\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.046297843891024565`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.5833680111493557, 0.4126186601628758, 
                  0.8290799721266107]], {129., 86.}], InsetBox[
               StyleBox["\<\"political\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03326090590005014],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.922066817647527, 0.5213778784316846, 
                  0.08286013588277422]], {71., -122.}], InsetBox[
               StyleBox["\<\"foreign\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03326090590005014],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.5750747800184488, 0.4174563783225715, 
                  0.8498130499538777]], {-114., 116.}], InsetBox[
               StyleBox["\<\"power\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.036269430051813475`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.428777913273419, 0.5052332520359486, 
                  0.85]], {121., -106.}], InsetBox[
               StyleBox["\<\"energy\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03225806451612903],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7658565873730018, 0.358, 
                  0.4582975578876895]], {-127., -101.}], InsetBox[
               StyleBox["\<\"second\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03225806451612903],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.2198892179497479, 0.6590886256402017, 
                  0.6788670615396974]], {107., -122.}], InsetBox[
               StyleBox["\<\"leading\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03225806451612903],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.3383114092015346, 0.5643508726387724, 
                  0.8209736910418415]], {117., 117.}], InsetBox[
               StyleBox["\<\"tribes\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03526658866789236],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9492067688690977, 0.5394711792460651, 
                  0.10728609198218791`]], {129., -88.}], InsetBox[
               StyleBox["\<\"market\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03225806451612903],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7042770479220728, 0.358, 
                  0.5530353108891188]], {-128., 97.}], InsetBox[
               StyleBox["\<\"troops\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03326090590005014],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6670481226429111, 0.3638052617916352, 
                  0.6198796933927223]], {-116., -118.}], InsetBox[
               StyleBox["\<\"Union\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03827511281965569],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.35558897405758294`, 0.5505288207539337, 
                  0.8417067688690995]], {0., -130.}], InsetBox[
               StyleBox["\<\"Treaty\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03225806451612903],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                FontColor->RGBColor[
                 0.9107287510704583, 0.33890687339431275`, 
                  0.20182187767614543`]], {0., 132.}], InsetBox[
               StyleBox["\<\"people\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03225806451612903],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8633598745697435, 0.40996018814538476`, 
                  0.08339968642435877]], {34., -128.}], InsetBox[
               StyleBox["\<\"Sports\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03225806451612903],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6672593867853922, 0.7205288207539324, 0.]], {-33., 130.}], 
              InsetBox[
               StyleBox["\<\"school\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03225806451612903],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8064401951137368, 0.3542119609772526, 
                  0.39343300814377197`]], {32., 131.}], InsetBox[
               StyleBox["\<\"oldest\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03225806451612903],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.4177882075393331, 0.715, 
                  0.25417864494993975`]], {-32., -131.}], InsetBox[
               StyleBox["\<\"called\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03326090590005014],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.38354466123747527`, 0.5323732032575149, 
                  0.85]], {134., 26.}], InsetBox[
               StyleBox["\<\"artists\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03326090590005014],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9046334610863751, 0.334573307782725, 
                  0.22977756485604156`]], {133., 38.}], InsetBox[
               StyleBox["\<\"year\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03827511281965569],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9637822400302223, 0.5764112001511111, 
                  0.0977879519184]], {132., 52.}], InsetBox[
               StyleBox["\<\"public\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03225806451612903],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.529922539669161, 0.44454647619850335`, 
                  0.85]], {63., 130.}], InsetBox[
               StyleBox["\<\"health\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03326090590005014],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8335801463353031, 0.3487839707329394, 
                  0.3481997561078282]], {-64., 132.}], InsetBox[
               StyleBox["\<\"Court\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03326090590005014],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.969373377466199, 0.6043668873309952, 
                  0.08269188084126262]], {-140., -66.}], InsetBox[
               StyleBox["\<\"north\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03827511281965569],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8878600487784333, 0.33792799024431336`, 
                  0.2577332520359445]], {-63., -132.}], InsetBox[
               StyleBox["\<\"south\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03225806451612903],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6453361616656581, 0.37647057236169945`, 
                  0.6741595958358548]], {-140., 67.}], InsetBox[
               StyleBox["\<\"social\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03225806451612903],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8949268664259606, 0.5032845776173072, 
                  0.05843417978336459]], {-137., -78.}], InsetBox[
               StyleBox["\<\"2014\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03225806451612903],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                FontColor->RGBColor[
                 0.8926354502560807, 0.366046824615879, 
                  0.15658862564020168`]], {140., -34.}], InsetBox[
               StyleBox["\<\"early\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03326090590005014],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.31827505306025683`, 0.715, 
                  0.3808317506505822]], {92., 131.}], InsetBox[
               StyleBox["\<\"2011\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03326090590005014],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6319174318193065, 0.38429816477207124`, 
                  0.7077064204517338]], {142., -46.}], InsetBox[
               StyleBox["\<\"Holy\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03225806451612903],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.15725938678540247`, 0.715, 
                  0.5857607804549424]], {141., -58.}], InsetBox[
               StyleBox["\<\"film\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03526658866789236],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.2187618985811806, 0.715, 
                  0.5074848563512248]], {143., -21.}], InsetBox[
               StyleBox["\<\"Park\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03426374728397125],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7896667828057927, 0.3575666434388414, 
                  0.4213886953236787]], {-92., 132.}], InsetBox[
               StyleBox["\<\"20th\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03326090590005014],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7175796237092107, 0.7261199581899123, 0.]], {143., -72.}], 
              InsetBox[
               StyleBox["\<\"new\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03727227143573458],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8564488486273256, 0.42032672705901153`, 
                  0.06612212156831418]], {69., -133.}], InsetBox[
               StyleBox["\<\"der\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03326090590005014],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7277983389807635, 0.358, 
                  0.5168487092603637]], {-145., -21.}], InsetBox[
               StyleBox["\<\"like\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03225806451612903],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9603267270590103, 0.5591336352950514, 
                  0.10711783694067224`]], {-145., -33.}], InsetBox[
               StyleBox["\<\"von\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03426374728397125],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8781534541180211, 0.4921023027453475, 
                  0.04333810870621905]], {-41., 65.}], InsetBox[
               StyleBox["\<\"rate\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03225806451612903],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9986489531525362, 0.7507447657626809, 
                  0.0036478264881522893`]], {-145., 51.}], InsetBox[
               StyleBox["\<\"area\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03225806451612903],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9840111653093676, 0.677555826546838, 
                  0.04316985366470745]], {-130., -88.}], InsetBox[
               StyleBox["\<\"30\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03225806451612903],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.4567336004533182, 0.4884598397280091, 0.85]], {98., -27.}],
               InsetBox[
               StyleBox["\<\"art\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.036269430051813475`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8168067340273636, 0.3521386531945273, 
                  0.3761554432877274]], {145., -7.}]}},
            
            Method->{
             "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> 
              Automatic},
            PlotRange->{{-155.5, 154.5}, {-139.5, 139.5}}], {585., -183.6401007824131},
            ImageScaled[{0.5, 0.5}], {360., 349.79066815697735}], InsetBox[
           GraphicsBox[{{}, {InsetBox[
               StyleBox["\<\"Japan\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.25],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                FontColor->RGBColor[0.368417, 0.506779, 0.709798]], {0, 0}], 
              InsetBox[
               StyleBox["\<\"Japanese\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.12554112554112554`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.880722, 0.611041, 0.142051]], {14.5, 40.5}], InsetBox[
               StyleBox["\<\"percent\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.07034632034632034],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.922526, 0.385626, 0.209179]], {24.5, -30.5}], InsetBox[
               StyleBox["\<\"world\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.07900432900432901],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.560181, 0.691569, 0.194885]], {-0.5, -51.5}], InsetBox[
               StyleBox["\<\"population\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.048701298701298704`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                FontColor->RGBColor[0.571589, 0.586483, 0.]], {-0.5, 60.5}], 
              InsetBox[
               StyleBox["\<\"Government\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04329004329004329],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8439466852489265, 0.3467106629502147, 
                  0.3309221912517893]], {-56.5, -29.5}], InsetBox[
               StyleBox["\<\"largest\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.05735930735930737],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.363898, 0.618501, 0.782349]], {4.5, -68.5}], InsetBox[
               StyleBox["\<\"Development\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03787878787878787],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7896667828057927, 0.3575666434388414, 
                  0.4213886953236787]], {59.5, -45.5}], InsetBox[
               StyleBox["\<\"international\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04112554112554113],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                FontColor->RGBColor[
                 0.8613800418100862, 0.48092002787339083`, 
                  0.02824203762907758]], {-0.5, 74.5}], InsetBox[
               StyleBox["\<\"period\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.05952380952380953],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.772079, 0.431554, 0.102387]], {-53.5, -45.5}], InsetBox[
               StyleBox["\<\"country\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.051948051948051945`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                FontColor->RGBColor[1, 0.75, 0]], {-46.5, -65.5}], InsetBox[
               StyleBox["\<\"environmental\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03571428571428571],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6453361616656581, 0.37647057236169945`, 
                  0.6741595958358548]], {-0.5, -83.5}], InsetBox[
               StyleBox["\<\"century\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.050865800865800864`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.647624, 0.37816, 0.614037]], {56.5, -61.5}], InsetBox[
               StyleBox["\<\"introduced\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04004329004329005],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.23716678280579248`, 0.645266573755366, 
                  0.699600139366951]], {60.5, 57.5}], InsetBox[
               StyleBox["\<\"Emperor\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04437229437229437],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.5833680111493557, 0.4126186601628758, 
                  0.8290799721266107]], {-58.5, 64.5}], InsetBox[
               StyleBox["\<\"developed\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03787878787878787],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9930578157165594, 0.7227890785827968, 
                  0.01874389756528967]], {5.5, 86.5}], InsetBox[
               StyleBox["\<\"earthquake\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03679653679653679],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8926354502560807, 0.366046824615879, 
                  0.15658862564020168`]], {87.5, -26.5}], InsetBox[
               StyleBox["\<\"established\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03571428571428571],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9107287510704583, 0.33890687339431275`, 
                  0.20182187767614543`]], {-79.5, 46.5}], InsetBox[
               StyleBox["\<\"constitution\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03787878787878787],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.5019668524892619, 0.46131988850644284`, 
                  0.85]], {62.5, 69.5}], InsetBox[
               StyleBox["\<\"economic\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03896103896103896],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.428777913273419, 0.5052332520359486, 
                  0.85]], {-10.5, -95.5}], InsetBox[
               StyleBox["\<\"economy\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03896103896103896],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9784200278733908, 0.649600139366954, 
                  0.058265924741844846`]], {56.5, -75.5}], InsetBox[
               StyleBox["\<\"language\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03896103896103896],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8342400905885153, 0.4628267270590103, 
                  0.0038160815296638794`]], {-57.5, 77.5}], InsetBox[
               StyleBox["\<\"Western\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04112554112554113],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                FontColor->RGBColor[
                 0.37977756485605163`, 0.715, 
                  0.3025558265468435]], {-0.5, 97.5}], InsetBox[
               StyleBox["\<\"military\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04545454545454545],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.28026441037696703`, 0.715, 
                  0.4292089322474965]], {-55.5, -80.5}], InsetBox[
               StyleBox["\<\"islands\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.047619047619047616`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.40082222609352647`, 0.5220066643438841, 
                  0.85]], {55.5, 81.5}], InsetBox[
               StyleBox["\<\"traditional\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03679653679653679],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7042770479220728, 0.358, 
                  0.5530353108891188]], {-46.5, 87.5}], InsetBox[
               StyleBox["\<\"War\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.06168831168831169],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.528488, 0.470624, 0.701351]], {-92.5, 7.5}], InsetBox[
               StyleBox["\<\"people\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.047619047619047616`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9728288904374106, 0.621644452187053, 
                  0.07336199581899142]], {-96.5, 24.5}], InsetBox[
               StyleBox["\<\"China\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.047619047619047616`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                FontColor->RGBColor[0.915, 0.3325, 0.2125]], {33.5, -97.5}], 
              InsetBox[
               StyleBox["\<\"Chinese\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04112554112554113],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7748409210981391, 0.358, 
                  0.4444755060028629]], {45.5, 97.5}], InsetBox[
               StyleBox["\<\"National\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04329004329004329],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9324333565611593, 0.5282889043741062, 
                  0.0921900209050434]], {-7.5, -108.5}], InsetBox[
               StyleBox["\<\"Buddhism\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03787878787878787],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8745421494417032, 0.39318677583744527`, 
                  0.11135537360425793`]], {-0.5, 109.5}], InsetBox[
               StyleBox["\<\"countries\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03571428571428571],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9986489531525362, 0.7507447657626809, 
                  0.0036478264881522893`]], {-57.5, -93.5}], InsetBox[
               StyleBox["\<\"Hokkaido\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03679653679653679],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.15725938678540247`, 0.715, 
                  0.5857607804549424]], {-48.5, 99.5}], InsetBox[
               StyleBox["\<\"Minister\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03896103896103896],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8607200975568693, 0.34335598048862614`, 
                  0.30296650407188447`]], {-93.5, -61.5}], InsetBox[
               StyleBox["\<\"popular\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04112554112554113],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.35558897405758294`, 0.5505288207539337, 
                  0.8417067688690995]], {73.5, -89.5}], InsetBox[
               StyleBox["\<\"modern\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04112554112554113],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7678998606330495, 0.7317110956258943, 
                  0.]], {36.5, -110.5}], InsetBox[
               StyleBox["\<\"known\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04437229437229437],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8996399512215667, 0.7463488834690629, 
                  0.]], {-97.5, -40.5}], InsetBox[
               StyleBox["\<\"include\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04112554112554113],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.16397784358994957`, 0.7038177251280403, 
                  0.6117734123079395]], {44.5, 109.5}], InsetBox[
               StyleBox["\<\"power\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04545454545454545],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.838355547812947, 0.44746667828057946`, 
                  0.0208888695323676]], {100.5, -57.5}], InsetBox[
               StyleBox["\<\"research\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03679653679653679],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8774935098648088, 0.34000129802703827`, 
                  0.2750108168919853]], {-54.5, -105.5}], InsetBox[
               StyleBox["\<\"Climate\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04220779220779221],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6753413537738198, 0.3589675436319385, 
                  0.5991466155654507]], {-46.5, 112.5}], InsetBox[
               StyleBox["\<\"Tokyo\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04220779220779221],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8857244243136628, 0.3764133635295058, 
                  0.1393110607841571]], {-94.5, -73.5}], InsetBox[
               StyleBox["\<\"defense\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03679653679653679],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.5788038738141875, 0.715, 
                  0.049249615145579635`]], {98.5, 78.5}], InsetBox[
               StyleBox["\<\"culture\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04004329004329005],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.5472001045252132, 0.43417993728487203`, 
                  0.85]], {-99.5, 77.5}], InsetBox[
               StyleBox["\<\"Nippon\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03896103896103896],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.3103557220216354, 0.5867154223826917, 
                  0.7874268664259625]], {99.5, -73.5}], InsetBox[
               StyleBox["\<\"growth\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03896103896103896],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7513196300394465, 0.358, 
                  0.48066210763162087`]], {-89.5, 91.5}], InsetBox[
               StyleBox["\<\"Imperial\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03679653679653679],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8510135028964549, 0.47400900193096995`, 
                  0.018912152606809424`]], {87.5, 93.5}], InsetBox[
               StyleBox["\<\"early\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.046536796536796536`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.736782672705901, 0.358, 
                  0.5030266573755369]], {-100.5, 60.5}], InsetBox[
               StyleBox["\<\"system\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03787878787878787],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.845266573755366, 0.437100139366951, 
                  0.03816643438841502]], {76.5, -102.5}], InsetBox[
               StyleBox["\<\"history\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03896103896103896],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                FontColor->RGBColor[
                 0.2187618985811806, 0.715, 
                  0.5074848563512248]], {-97.5, -87.5}], InsetBox[
               StyleBox["\<\"Pacific\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04112554112554113],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8878600487784333, 0.33792799024431336`, 
                  0.2577332520359445]], {83.5, 106.5}], InsetBox[
               StyleBox["\<\"United\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04112554112554113],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7132613816472081, 0.358, 
                  0.5392132590042952]], {-89.5, 103.5}], InsetBox[
               StyleBox["\<\"nuclear\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03787878787878787],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.38354466123747527`, 0.5323732032575149, 
                  0.85]], {-99.5, -100.5}], InsetBox[
               StyleBox["\<\"elected\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03571428571428571],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8949268664259606, 0.5032845776173072, 
                  0.05843417978336459]], {105.5, 23.5}], InsetBox[
               StyleBox["\<\"energy\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03679653679653679],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9840111653093676, 0.677555826546838, 
                  0.04316985366470745]], {110.5, 0.5}], InsetBox[
               StyleBox["\<\"million\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04329004329004329],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.28240003484173815`, 0.6090799721266095, 
                  0.7538800418100857]], {-109.5, -23.5}], InsetBox[
               StyleBox["\<\"States\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03896103896103896],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6897400905885174, 0.358, 
                  0.5753998606330502]], {107.5, 35.5}], InsetBox[
               StyleBox["\<\"Korea\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04112554112554113],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6184987019729621, 0.39212575718243875`, 
                  0.7412532450675947]], {108.5, -12.5}], InsetBox[
               StyleBox["\<\"Empire\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03679653679653679],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.4567336004533182, 0.4884598397280091, 
                  0.85]], {110.5, -38.5}], InsetBox[
               StyleBox["\<\"space\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03787878787878787],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7277983389807635, 0.358, 
                  0.5168487092603637]], {103.5, 53.5}], InsetBox[
               StyleBox["\<\"Prime\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03896103896103896],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9492067688690977, 0.5394711792460651, 
                  0.10728609198218791`]], {2.5, 119.5}], InsetBox[
               StyleBox["\<\"South\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04112554112554113],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9637822400302223, 0.5764112001511111, 
                  0.0977879519184]], {107.5, 62.5}], InsetBox[
               StyleBox["\<\"nation\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04220779220779221],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.5407932311309059, 0.715, 
                  0.09762679674248334]], {-0.5, -121.5}], InsetBox[
               StyleBox["\<\"second\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03787878787878787],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.969373377466199, 0.6043668873309952, 
                  0.08269188084126262]], {110.5, 10.5}], InsetBox[
               StyleBox["\<\"years\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04004329004329005],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6536293927965667, 0.37163285420200276`, 
                  0.6534265180085832]], {-113.5, -5.5}], InsetBox[
               StyleBox["\<\"airport\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03571428571428571],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.529922539669161, 0.44454647619850335`, 
                  0.85]], {-36.5, -119.5}], InsetBox[
               StyleBox["\<\"March\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03679653679653679],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7989994773739094, 0.735166608597101, 0.]], {34.5, 121.5}], 
              InsetBox[
               StyleBox["\<\"called\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03679653679653679],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6670481226429111, 0.3638052617916352, 
                  0.6198796933927223]], {49.5, -122.5}], InsetBox[
               StyleBox["\<\"began\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03679653679653679],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.922066817647527, 0.5213778784316846, 
                  0.08286013588277422]], {-68.5, -115.5}], InsetBox[
               StyleBox["\<\"Force\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03679653679653679],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7658565873730018, 0.358, 
                  0.4582975578876895]], {65.5, 120.5}], InsetBox[
               StyleBox["\<\"2011\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04112554112554113],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9874666782805795, 0.6948333914028977, 
                  0.033839968642435214`]], {-80.5, 115.5}], InsetBox[
               StyleBox["\<\"result\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03679653679653679],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.3383114092015346, 0.5643508726387724, 
                  0.8209736910418415]], {108.5, -86.5}], InsetBox[
               StyleBox["\<\"State\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03787878787878787],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.31827505306025683`, 0.715, 
                  0.3808317506505822]], {78.5, -118.5}], InsetBox[
               StyleBox["\<\"based\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03787878787878787],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.47929071933511125`, 0.715, 
                  0.1759027208462221]], {110.5, -98.5}], InsetBox[
               StyleBox["\<\"Meiji\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03896103896103896],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8493197142977551, 0.7407577460330839, 
                  0.]], {-97.5, -114.5}], InsetBox[
               StyleBox["\<\"main\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03896103896103896],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.596786740995709, 0.404791067752503, 
                  0.7955331475107271]], {94.5, 118.5}], InsetBox[
               StyleBox["\<\"year\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04112554112554113],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8564488486273256, 0.42032672705901153`, 
                  0.06612212156831418]], {108.5, -110.5}], InsetBox[
               StyleBox["\<\"Asia\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03896103896103896],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9038177251280404, 0.3492734123079395, 
                  0.18454431282010084`]], {116.5, 104.5}], InsetBox[
               StyleBox["\<\"2014\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03571428571428571],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8633598745697435, 0.40996018814538476`, 
                  0.08339968642435877]], {-108.5, 114.5}], InsetBox[
               StyleBox["\<\"North\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03787878787878787],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9046334610863751, 0.334573307782725, 
                  0.22977756485604156`]], {-124.5, 4.5}], InsetBox[
               StyleBox["\<\"Sea\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04004329004329005],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9052934053395919, 0.510195603559728, 
                  0.06776406480563275]], {-116.5, 35.5}], InsetBox[
               StyleBox["\<\"large\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03679653679653679],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6102054708420535, 0.39696347534213544`, 
                  0.7619863228948663]], {-26.5, 124.5}], InsetBox[
               StyleBox["\<\"2009\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03679653679653679],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8335801463353031, 0.3487839707329394, 
                  0.3481997561078282]], {-0.5, 131.5}], InsetBox[
               StyleBox["\<\"high\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04004329004329005],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8168067340273636, 0.3521386531945273, 
                  0.3761554432877274]], {-51.5, 126.5}], InsetBox[
               StyleBox["\<\"000\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04112554112554113],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.47401116530937026`, 0.47809330081437784`, 
                  0.85]], {-127.5, 47.5}], InsetBox[
               StyleBox["\<\"2012\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03896103896103896],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6361597700445392, 0.7170733077827265, 
                  0.]], {-31.5, -132.5}], InsetBox[
               StyleBox["\<\"Diet\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04004329004329005],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9810598048862722, 0.7553955338762525, 
                  0.]], {-125.5, -52.5}], InsetBox[
               StyleBox["\<\"used\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03787878787878787],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9307395679624266, 0.7498043964402695, 0.]], {9.5, -132.5}],
               InsetBox[
               StyleBox["\<\"East\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03787878787878787],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.19193353076984873`, 0.681453175384121, 
                  0.6453202369238185]], {126.5, -25.5}], InsetBox[
               StyleBox["\<\"Cup\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03571428571428571],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8064401951137368, 0.3542119609772526, 
                  0.39343300814377197`]], {33.5, -132.5}], InsetBox[
               StyleBox["\<\"Edo\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03571428571428571],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.2198892179497479, 0.6590886256402017, 
                  0.6788670615396974]], {-128.5, 15.5}], InsetBox[
               StyleBox["\<\"self\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03679653679653679],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9603267270590103, 0.5591336352950514, 
                  0.10711783694067224`]], {-127.5, -35.5}], InsetBox[
               StyleBox["\<\"new\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03787878787878787],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7175796237092107, 0.7261199581899123, 0.]], {23.5, 133.5}],
               InsetBox[
               StyleBox["\<\"like\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03787878787878787],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6319174318193065, 0.38429816477207124`, 
                  0.7077064204517338]], {129.5, 44.5}], InsetBox[
               StyleBox["\<\"use\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03787878787878787],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.5750747800184488, 0.4174563783225715, 
                  0.8498130499538777]], {129.5, -48.5}], InsetBox[
               StyleBox["\<\"art\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03679653679653679],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.26512246998569167`, 0.6229020240114467, 
                  0.73314696398283]], {130.5, 21.5}], InsetBox[
               StyleBox["\<\"15\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03571428571428571],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.4177882075393331, 0.715, 
                  0.25417864494993975`]], {131.5, -11.5}], InsetBox[
               StyleBox["\<\"era\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03571428571428571],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6672593867853922, 0.7205288207539324, 
                  0.]], {-22.5, 134.5}], InsetBox[
               StyleBox["\<\"II\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03787878787878787],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8781534541180211, 0.4921023027453475, 
                  0.04333810870621905]], {-1.5, 0.5}]}},
            
            Method->{
             "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> 
              Automatic},
            PlotRange->{{-140., 140.}, {-139., 140.}}], {975., -183.6401007824131},
            ImageScaled[{0.5, 0.5}], {360., 349.79066815697735}], InsetBox[
           GraphicsBox[{{}, {InsetBox[
               StyleBox["\<\"Britain\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.2153846153846154],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                FontColor->RGBColor[0.368417, 0.506779, 0.709798]], {0, 0}], 
              InsetBox[
               StyleBox["\<\"Great\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.1559322033898305],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.880722, 0.611041, 0.142051]], {0., -46.}], InsetBox[
               StyleBox["\<\"island\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.14028683181225554`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.560181, 0.691569, 0.194885]], {0., 49.}], InsetBox[
               StyleBox["\<\"Kingdom\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.09647979139504563],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.772079, 0.431554, 0.102387]], {-21., -77.}], InsetBox[
               StyleBox["\<\"England\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.09960886571056062],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.922526, 0.385626, 0.209179]], {3., 83.}], InsetBox[
               StyleBox["\<\"Scotland\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.09647979139504563],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.363898, 0.618501, 0.782349]], {0., -105.}], InsetBox[
               StyleBox["\<\"species\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.09960886571056062],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.528488, 0.470624, 0.701351]], {6., 111.}], InsetBox[
               StyleBox["\<\"Wales\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.07144719687092568],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.647624, 0.37816, 0.614037]], {92., 29.}], InsetBox[
               StyleBox["\<\"United\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.07144719687092568],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                FontColor->RGBColor[1, 0.75, 0]], {-93., 42.}], InsetBox[
               StyleBox["\<\"Ireland\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.06831812255541068],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                FontColor->RGBColor[0.915, 0.3325, 0.2125]], {-98., -33.}], 
              InsetBox[
               StyleBox["\<\"islands\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.0651890482398957],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9728288904374106, 0.621644452187053, 
                  0.07336199581899142]], {99., -32.}], InsetBox[
               StyleBox["\<\"British\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.06831812255541068],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                FontColor->RGBColor[0.571589, 0.586483, 0.]], {90., 50.}], 
              InsetBox[
               StyleBox["\<\"continental\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.046414602346805736`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8878600487784333, 0.33792799024431336`, 
                  0.2577332520359445]], {79., -70.}], InsetBox[
               StyleBox["\<\"introduced\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.049543676662320735`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9874666782805795, 0.6948333914028977, 
                  0.033839968642435214`]], {103., -50.}], InsetBox[
               StyleBox["\<\"North\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.06831812255541068],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.40082222609352647`, 0.5220066643438841, 
                  0.85]], {-86., 63.}], InsetBox[
               StyleBox["\<\"Europe\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.05580182529335072],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8996399512215667, 0.7463488834690629, 0.]], {92., 72.}], 
              InsetBox[
               StyleBox["\<\"known\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.06205997392438071],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.28026441037696703`, 0.715, 
                  0.4292089322474965]], {-86., 82.}], InsetBox[
               StyleBox["\<\"century\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.05267275097783572],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9324333565611593, 0.5282889043741062, 
                  0.0921900209050434]], {-109., -51.}], InsetBox[
               StyleBox["\<\"Brythonic\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.046414602346805736`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7678998606330495, 0.7317110956258943, 0.]], {0., -126.}], 
              InsetBox[
               StyleBox["\<\"used\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.0651890482398957],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.736782672705901, 0.358, 0.5030266573755369]], {86., -89.}],
               InsetBox[
               StyleBox["\<\"English\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.049543676662320735`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.47401116530937026`, 0.47809330081437784`, 
                  0.85]], {90., 90.}], InsetBox[
               StyleBox["\<\"largest\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.049543676662320735`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.16397784358994957`, 0.7038177251280403, 
                  0.6117734123079395]], {-82., 100.}], InsetBox[
               StyleBox["\<\"languages\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04015645371577575],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.2187618985811806, 0.715, 
                  0.5074848563512248]], {-14., 130.}], InsetBox[
               StyleBox["\<\"Northern\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.043285528031290744`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9052934053395919, 0.510195603559728, 
                  0.06776406480563275]], {-90., -93.}], InsetBox[
               StyleBox["\<\"Modern\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.046414602346805736`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.37977756485605163`, 0.715, 
                  0.3025558265468435]], {-111., -69.}], InsetBox[
               StyleBox["\<\"Roman\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.049543676662320735`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6184987019729621, 0.39212575718243875`, 
                  0.7412532450675947]], {-60., -123.}], InsetBox[
               StyleBox["\<\"years\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.05580182529335072],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8439466852489265, 0.3467106629502147, 
                  0.3309221912517893]], {86., -106.}], InsetBox[
               StyleBox["\<\"include\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.046414602346805736`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.35558897405758294`, 0.5505288207539337, 
                  0.8417067688690995]], {88., 106.}], InsetBox[
               StyleBox["\<\"Celtic\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.05267275097783572],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.28240003484173815`, 0.6090799721266095, 
                  0.7538800418100857]], {119., 0.}], InsetBox[
               StyleBox["\<\"James\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.046414602346805736`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9637822400302223, 0.5764112001511111, 
                  0.0977879519184]], {-75., 115.}], InsetBox[
               StyleBox["\<\"language\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04015645371577575],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7513196300394465, 0.358, 
                  0.48066210763162087`]], {62., -123.}], InsetBox[
               StyleBox["\<\"Union\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.05267275097783572],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8857244243136628, 0.3764133635295058, 
                  0.1393110607841571]], {50., 129.}], InsetBox[
               StyleBox["\<\"including\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04015645371577575],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9784200278733908, 0.649600139366954, 
                  0.058265924741844846`]], {-72., 130.}], InsetBox[
               StyleBox["\<\"million\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.049543676662320735`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8613800418100862, 0.48092002787339083`, 
                  0.02824203762907758]], {-112., -107.}], InsetBox[
               StyleBox["\<\"period\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.046414602346805736`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                FontColor->RGBColor[
                 0.8564488486273256, 0.42032672705901153`, 
                  0.06612212156831418]], {-119., 0.}], InsetBox[
               StyleBox["\<\"name\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.06205997392438071],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.838355547812947, 0.44746667828057946`, 
                  0.0208888695323676]], {100., 123.}], InsetBox[
               StyleBox["\<\"Britons\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.043285528031290744`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8168067340273636, 0.3521386531945273, 
                  0.3761554432877274]], {-111., -122.}], InsetBox[
               StyleBox["\<\"international\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03076923076923077],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6102054708420535, 0.39696347534213544`, 
                  0.7619863228948663]], {-2., -141.}], InsetBox[
               StyleBox["\<\"Channel\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.037027379400260754`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.47929071933511125`, 0.715, 
                  0.1759027208462221]], {-121., 15.}], InsetBox[
               StyleBox["\<\"Christianity\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03076923076923077],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6670481226429111, 0.3638052617916352, 
                  0.6198796933927223]], {0., 141.}], InsetBox[
               StyleBox["\<\"south\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.046414602346805736`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.5472001045252132, 0.43417993728487203`, 
                  0.85]], {47., -141.}], InsetBox[
               StyleBox["\<\"countries\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03389830508474576],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9046334610863751, 0.334573307782725, 
                  0.22977756485604156`]], {-55., -138.}], InsetBox[
               StyleBox["\<\"Britannia\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.037027379400260754`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6897400905885174, 0.358, 
                  0.5753998606330502]], {-52., 144.}], InsetBox[
               StyleBox["\<\"000\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.05893089960886571],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.5833680111493557, 0.4126186601628758, 
                  0.8290799721266107]], {-131., 62.}], InsetBox[
               StyleBox["\<\"mainland\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03389830508474576],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7277983389807635, 0.358, 
                  0.5168487092603637]], {51., 143.}], InsetBox[
               StyleBox["\<\"forming\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.037027379400260754`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9930578157165594, 0.7227890785827968, 
                  0.01874389756528967]], {-129., 101.}], InsetBox[
               StyleBox["\<\"Church\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04015645371577575],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6361597700445392, 0.7170733077827265, 0.]], {113., -121.}],
               InsetBox[
               StyleBox["\<\"adherents\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03076923076923077],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.26512246998569167`, 0.6229020240114467, 
                  0.73314696398283]], {91., -138.}], InsetBox[
               StyleBox["\<\"Germanic\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03076923076923077],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7658565873730018, 0.358, 
                  0.4582975578876895]], {119., -15.}], InsetBox[
               StyleBox["\<\"European\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03076923076923077],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.4567336004533182, 0.4884598397280091, 
                  0.85]], {-124., 114.}], InsetBox[
               StyleBox["\<\"term\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.05267275097783572],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.5407932311309059, 0.715, 
                  0.09762679674248334]], {129., -86.}], InsetBox[
               StyleBox["\<\"recent\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04015645371577575],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8342400905885153, 0.4628267270590103, 
                  0.0038160815296638794`]], {129., -101.}], InsetBox[
               StyleBox["\<\"generally\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03076923076923077],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9840111653093676, 0.677555826546838, 
                  0.04316985366470745]], {98., 138.}], InsetBox[
               StyleBox["\<\"Isles\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.049543676662320735`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7748409210981391, 0.358, 
                  0.4444755060028629]], {134., -66.}], InsetBox[
               StyleBox["\<\"referred\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03389830508474576],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.845266573755366, 0.437100139366951, 
                  0.03816643438841502]], {-101., -137.}], InsetBox[
               StyleBox["\<\"King\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.046414602346805736`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7132613816472081, 0.358, 
                  0.5392132590042952]], {-133., 81.}], InsetBox[
               StyleBox["\<\"deer\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.043285528031290744`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.23716678280579248`, 0.645266573755366, 
                  0.699600139366951]], {-133., -82.}], InsetBox[
               StyleBox["\<\"Cornwall\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03076923076923077],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8926354502560807, 0.366046824615879, 
                  0.15658862564020168`]], {-131., -15.}], InsetBox[
               StyleBox["\<\"Romans\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03076923076923077],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8949268664259606, 0.5032845776173072, 
                  0.05843417978336459]], {-97., 143.}], InsetBox[
               StyleBox["\<\"Welsh\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03389830508474576],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8335801463353031, 0.3487839707329394, 
                  0.3481997561078282]], {134., 94.}], InsetBox[
               StyleBox["\<\"people\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03389830508474576],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.31827505306025683`, 0.715, 
                  0.3808317506505822]], {-118., 128.}], InsetBox[
               StyleBox["\<\"fungi\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04015645371577575],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.428777913273419, 0.5052332520359486, 
                  0.85]], {132., -135.}], InsetBox[
               StyleBox["\<\"smaller\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03076923076923077],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                FontColor->RGBColor[
                 0.6672593867853922, 0.7205288207539324, 0.]], {131., 106.}], 
              InsetBox[
               StyleBox["\<\"west\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04015645371577575],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8493197142977551, 0.7407577460330839, 0.]], {136., 55.}], 
              InsetBox[
               StyleBox["\<\"called\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03389830508474576],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7175796237092107, 0.7261199581899123, 0.]], {-133., 138.}],
               InsetBox[
               StyleBox["\<\"History\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03076923076923077],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8510135028964549, 0.47400900193096995`, 
                  0.018912152606809424`]], {141., 13.}], InsetBox[
               StyleBox["\<\"found\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03389830508474576],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.38354466123747527`, 0.5323732032575149, 
                  0.85]], {-141., 28.}], InsetBox[
               StyleBox["\<\"early\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.037027379400260754`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8745421494417032, 0.39318677583744527`, 
                  0.11135537360425793`]], {140., 26.}], InsetBox[
               StyleBox["\<\"saint\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04015645371577575],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.596786740995709, 0.404791067752503, 
                  0.7955331475107271]], {141., 39.}], InsetBox[
               StyleBox["\<\"form\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04015645371577575],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9038177251280404, 0.3492734123079395, 
                  0.18454431282010084`]], {-141., 41.}], InsetBox[
               StyleBox["\<\"ago\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.043285528031290744`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9810598048862722, 0.7553955338762525, 0.]], {-146., -26.}],
               InsetBox[
               StyleBox["\<\"sea\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.05267275097783572],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6753413537738198, 0.3589675436319385, 
                  0.5991466155654507]], {0., -153.}], InsetBox[
               StyleBox["\<\"glacial\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03076923076923077],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.15725938678540247`, 0.715, 
                  0.5857607804549424]], {139., 68.}], InsetBox[
               StyleBox["\<\"Albion\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03076923076923077],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.922066817647527, 0.5213778784316846, 
                  0.08286013588277422]], {0., 153.}], InsetBox[
               StyleBox["\<\"present\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03076923076923077],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8064401951137368, 0.3542119609772526, 
                  0.39343300814377197`]], {18., 27.}], InsetBox[
               StyleBox["\<\"native\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03076923076923077],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8633598745697435, 0.40996018814538476`, 
                  0.08339968642435877]], {147., -25.}], InsetBox[
               StyleBox["\<\"1707\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.037027379400260754`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                FontColor->RGBColor[
                 0.8607200975568693, 0.34335598048862614`, 
                  0.30296650407188447`]], {-31., -153.}], InsetBox[
               StyleBox["\<\"Age\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.037027379400260754`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.3103557220216354, 0.5867154223826917, 
                  0.7874268664259625]], {28., -153.}], InsetBox[
               StyleBox["\<\"times\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03076923076923077],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9107287510704583, 0.33890687339431275`, 
                  0.20182187767614543`]], {30., 155.}], InsetBox[
               StyleBox["\<\"single\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03076923076923077],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6453361616656581, 0.37647057236169945`, 
                  0.6741595958358548]], {-60., -151.}], InsetBox[
               StyleBox["\<\"Latin\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.037027379400260754`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8781534541180211, 0.4921023027453475, 
                  0.04333810870621905]], {56., -155.}], InsetBox[
               StyleBox["\<\"patron\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03076923076923077],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9986489531525362, 0.7507447657626809, 
                  0.0036478264881522893`]], {-33., 156.}], InsetBox[
               StyleBox["\<\"later\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.037027379400260754`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.19193353076984873`, 0.681453175384121, 
                  0.6453202369238185]], {83., -150.}], InsetBox[
               StyleBox["\<\"time\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03389830508474576],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9307395679624266, 0.7498043964402695, 0.]], {-149., -41.}],
               InsetBox[
               StyleBox["\<\"rocks\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03076923076923077],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.2198892179497479, 0.6590886256402017, 
                  0.6788670615396974]], {143., 80.}], InsetBox[
               StyleBox["\<\"John\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03076923076923077],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7989994773739094, 0.735166608597101, 0.]], {57., 155.}], 
              InsetBox[
               StyleBox["\<\"land\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.037027379400260754`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7896667828057927, 0.3575666434388414, 
                  0.4213886953236787]], {88., 149.}], InsetBox[
               StyleBox["\<\"east\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.037027379400260754`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.5019668524892619, 0.46131988850644284`, 
                  0.85]], {-89., -150.}], InsetBox[
               StyleBox["\<\"state\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03389830508474576],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.5750747800184488, 0.4174563783225715, 
                  0.8498130499538777]], {-148., -95.}], InsetBox[
               StyleBox["\<\"large\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03076923076923077],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8774935098648088, 0.34000129802703827`, 
                  0.2750108168919853]], {-88., 155.}], InsetBox[
               StyleBox["\<\"coast\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03076923076923077],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.5788038738141875, 0.715, 
                  0.049249615145579635`]], {141., 118.}], InsetBox[
               StyleBox["\<\"area\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.037027379400260754`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9492067688690977, 0.5394711792460651, 
                  0.10728609198218791`]], {111., -148.}], InsetBox[
               StyleBox["\<\"Man\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03076923076923077],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7042770479220728, 0.358, 
                  0.5530353108891188]], {-74., -106.}], InsetBox[
               StyleBox["\<\"level\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03076923076923077],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.3383114092015346, 0.5643508726387724, 
                  0.8209736910418415]], {-150., -64.}], InsetBox[
               StyleBox["\<\"BC\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04015645371577575],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6536293927965667, 0.37163285420200276`, 
                  0.6534265180085832]], {-147., -109.}], InsetBox[
               StyleBox["\<\"Isle\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03389830508474576],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.969373377466199, 0.6043668873309952, 
                  0.08269188084126262]], {145., -115.}], InsetBox[
               StyleBox["\<\"AD\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03389830508474576],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6319174318193065, 0.38429816477207124`, 
                  0.7077064204517338]], {-152., 0.}], InsetBox[
               StyleBox["\<\"Old\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03076923076923077],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.529922539669161, 0.44454647619850335`, 
                  0.85]], {152., -1.}], InsetBox[
               StyleBox["\<\"Ma\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03076923076923077],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9603267270590103, 0.5591336352950514, 
                  0.10711783694067224`]], {-153., 12.}], InsetBox[
               StyleBox["\<\"mi\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03076923076923077],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.4177882075393331, 0.715, 
                  0.25417864494993975`]], {-35., 25.}]}},
            Method->{
             "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> 
              Automatic},
            PlotRange->{{-162.5, 162.5}, {-161.5, 162.5}}], {1365., -183.6401007824131},
            ImageScaled[{0.5, 0.5}], {360., 349.79066815697735}], InsetBox[
           GraphicsBox[{{}, {InsetBox[
               StyleBox["\<\"States\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.22082018927444794`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                FontColor->RGBColor[0.368417, 0.506779, 0.709798]], {0, 0}], 
              InsetBox[
               StyleBox["\<\"United\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.18033367634406788`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.880722, 0.611041, 0.142051]], {-0.5, -49.5}], InsetBox[
               StyleBox["\<\"American\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.11555525565545978`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.560181, 0.691569, 0.194885]], {17.5, 43.5}], InsetBox[
               StyleBox["\<\"Americans\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.08620253378093423],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.528488, 0.470624, 0.701351]], {-10.5, 70.5}], InsetBox[
               StyleBox["\<\"world\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.09936065048330774],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.922526, 0.385626, 0.209179]], {5.5, -84.5}], InsetBox[
               StyleBox["\<\"federal\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.08012955684137722],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.363898, 0.618501, 0.782349]], {-0.5, 94.5}], InsetBox[
               StyleBox["\<\"government\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.057861974729668184`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                FontColor->RGBColor[0.571589, 0.586483, 0.]], {1.5, -103.5}], 
              InsetBox[
               StyleBox["\<\"population\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.057861974729668184`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.40082222609352647`, 0.5220066643438841, 
                  0.85]], {-77.5, -79.5}], InsetBox[
               StyleBox["\<\"War\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.08417820813441522],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.772079, 0.431554, 0.102387]], {-83.5, 45.5}], InsetBox[
               StyleBox["\<\"country\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.05988630037618718],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                FontColor->RGBColor[1, 0.75, 0]], {76.5, -76.5}], InsetBox[
               StyleBox["\<\"national\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.05684981190640867],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9728288904374106, 0.621644452187053, 
                  0.07336199581899142]], {88.5, 62.5}], InsetBox[
               StyleBox["\<\"America\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.05482548625988967],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.838355547812947, 0.44746667828057946`, 
                  0.0208888695323676]], {73.5, 86.5}], InsetBox[
               StyleBox["\<\"largest\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.05583764908314917],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.28026441037696703`, 0.715, 
                  0.4292089322474965]], {5.5, 114.5}], InsetBox[
               StyleBox["\<\"developed\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04267953238077565],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.47401116530937026`, 0.47809330081437784`, 
                  0.85]], {-74.5, 93.5}], InsetBox[
               StyleBox["\<\"million\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.057861974729668184`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                FontColor->RGBColor[0.915, 0.3325, 0.2125]], {-106.5, -29.5}],
               InsetBox[
               StyleBox["\<\"century\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04976467214359216],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8996399512215667, 0.7463488834690629, 
                  0.]], {-0.5, -118.5}], InsetBox[
               StyleBox["\<\"development\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03559439261795914],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8745421494417032, 0.39318677583744527`, 
                  0.11135537360425793`]], {73.5, 100.5}], InsetBox[
               StyleBox["\<\"income\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04875250932033266],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8439466852489265, 0.3467106629502147, 
                  0.3309221912517893]], {107.5, -31.5}], InsetBox[
               StyleBox["\<\"According\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03761871826447814],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6536293927965667, 0.37163285420200276`, 
                  0.6534265180085832]], {-76.5, -97.5}], InsetBox[
               StyleBox["\<\"state\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.05988630037618718],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.647624, 0.37816, 0.614037]], {-102.5, -48.5}], InsetBox[
               StyleBox["\<\"European\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03863088108773765],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.5472001045252132, 0.43417993728487203`, 
                  0.85]], {79.5, -93.5}], InsetBox[
               StyleBox["\<\"president\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03964304391099715],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9637822400302223, 0.5764112001511111, 
                  0.0977879519184]], {-103.5, 65.5}], InsetBox[
               StyleBox["\<\"nations\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04470385802729466],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.5407932311309059, 0.715, 
                  0.09762679674248334]], {105.5, -47.5}], InsetBox[
               StyleBox["\<\"highest\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04267953238077565],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7748409210981391, 0.358, 
                  0.4444755060028629]], {-45.5, 114.5}], InsetBox[
               StyleBox["\<\"international\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03255790414818063],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8774935098648088, 0.34000129802703827`, 
                  0.2750108168919853]], {-102.5, 78.5}], InsetBox[
               StyleBox["\<\"including\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03863088108773765],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9810598048862722, 0.7553955338762525, 0.]], {59.5, 113.5}],
               InsetBox[
               StyleBox["\<\"public\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04672818367381366],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9324333565611593, 0.5282889043741062, 
                  0.0921900209050434]], {47.5, -121.5}], InsetBox[
               StyleBox["\<\"constitution\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03357006697144014],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8335801463353031, 0.3487839707329394, 0.3481997561078282]],
                {-76.5, -110.5}], InsetBox[
               StyleBox["\<\"major\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.047740346497073156`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.28240003484173815`, 0.6090799721266095, 
                  0.7538800418100857]], {87.5, -109.5}], InsetBox[
               StyleBox["\<\"countries\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03761871826447814],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6361597700445392, 0.7170733077827265, 
                  0.]], {-105.5, -63.5}], InsetBox[
               StyleBox["\<\"System\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03964304391099715],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7132613816472081, 0.358, 
                  0.5392132590042952]], {-50.5, -124.5}], InsetBox[
               StyleBox["\<\"military\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.041667369557516154`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8613800418100862, 0.48092002787339083`, 
                  0.02824203762907758]], {-91.5, 110.5}], InsetBox[
               StyleBox["\<\"Western\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03761871826447814],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7513196300394465, 0.358, 
                  0.48066210763162087`]], {55.5, 127.5}], InsetBox[
               StyleBox["\<\"English\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03863088108773765],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8564488486273256, 0.42032672705901153`, 
                  0.06612212156831418]], {-90.5, 126.5}], InsetBox[
               StyleBox["\<\"Great\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04369169520403515],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8857244243136628, 0.3764133635295058, 
                  0.1393110607841571]], {112.5, 22.5}], InsetBox[
               StyleBox["\<\"average\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.036606555441218644`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.2187618985811806, 0.715, 
                  0.5074848563512248]], {103.5, -59.5}], InsetBox[
               StyleBox["\<\"territories\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03255790414818063],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9986489531525362, 0.7507447657626809, 
                  0.0036478264881522893`]], {108.5, 111.5}], InsetBox[
               StyleBox["\<\"Following\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03255790414818063],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6102054708420535, 0.39696347534213544`, 
                  0.7619863228948663]], {92.5, -126.5}], InsetBox[
               StyleBox["\<\"Hispanic\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03357006697144014],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.922066817647527, 0.5213778784316846, 
                  0.08286013588277422]], {-95.5, -123.5}], InsetBox[
               StyleBox["\<\"majority\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03559439261795914],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9930578157165594, 0.7227890785827968, 
                  0.01874389756528967]], {99.5, 125.5}], InsetBox[
               StyleBox["\<\"North\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04267953238077565],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.16397784358994957`, 0.7038177251280403, 
                  0.6117734123079395]], {-113.5, 5.5}], InsetBox[
               StyleBox["\<\"spending\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03255790414818063],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                FontColor->RGBColor[
                 0.529922539669161, 0.44454647619850335`, 
                  0.85]], {-118.5, 21.5}], InsetBox[
               StyleBox["\<\"new\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.05684981190640867],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.736782672705901, 0.358, 
                  0.5030266573755369]], {115.5, 5.5}], InsetBox[
               StyleBox["\<\"percent\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03357006697144014],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.4567336004533182, 0.4884598397280091, 
                  0.85]], {117.5, -6.5}], InsetBox[
               StyleBox["\<\"popular\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03458222979469964],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.38354466123747527`, 0.5323732032575149, 
                  0.85]], {-117.5, -12.5}], InsetBox[
               StyleBox["\<\"Rights\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03761871826447814],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.428777913273419, 0.5052332520359486, 
                  0.85]], {113.5, 37.5}], InsetBox[
               StyleBox["\<\"native\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03964304391099715],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.35558897405758294`, 0.5505288207539337, 
                  0.8417067688690995]], {3.5, 127.5}], InsetBox[
               StyleBox["\<\"colonies\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.031545741324921134`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9107287510704583, 0.33890687339431275`, 
                  0.20182187767614543`]], {-3.5, -132.5}], InsetBox[
               StyleBox["\<\"Security\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03255790414818063],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.4177882075393331, 0.715, 
                  0.25417864494993975`]], {-40.5, 129.5}], InsetBox[
               StyleBox["\<\"second\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03761871826447814],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9784200278733908, 0.649600139366954, 
                  0.058265924741844846`]], {37.5, -136.5}], InsetBox[
               StyleBox["\<\"nation\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03863088108773765],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.23716678280579248`, 0.645266573755366, 
                  0.699600139366951]], {-124.5, 34.5}], InsetBox[
               StyleBox["\<\"GDP\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04267953238077565],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9874666782805795, 0.6948333914028977, 
                  0.033839968642435214`]], {122.5, 79.5}], InsetBox[
               StyleBox["\<\"number\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03255790414818063],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9603267270590103, 0.5591336352950514, 
                  0.10711783694067224`]], {-44.5, -137.5}], InsetBox[
               StyleBox["\<\"Taxes\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.036606555441218644`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.3103557220216354, 0.5867154223826917, 
                  0.7874268664259625]], {125.5, -87.5}], InsetBox[
               StyleBox["\<\"private\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03458222979469964],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.969373377466199, 0.6043668873309952, 
                  0.08269188084126262]], {-126.5, 90.5}], InsetBox[
               StyleBox["\<\"official\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03458222979469964],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9046334610863751, 0.334573307782725, 
                  0.22977756485604156`]], {-126.5, 47.5}], InsetBox[
               StyleBox["\<\"Health\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03559439261795914],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.5019668524892619, 0.46131988850644284`, 
                  0.85]], {125.5, 93.5}], InsetBox[
               StyleBox["\<\"global\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.036606555441218644`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8493197142977551, 0.7407577460330839, 
                  0.]], {-122.5, -98.5}], InsetBox[
               StyleBox["\<\"trillion\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.036606555441218644`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9492067688690977, 0.5394711792460651, 
                  0.10728609198218791`]], {125.5, -101.5}], InsetBox[
               StyleBox["\<\"Census\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.031545741324921134`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6672593867853922, 0.7205288207539324, 
                  0.]], {76.5, -136.5}], InsetBox[
               StyleBox["\<\"water\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.040655206734256655`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8878600487784333, 0.33792799024431336`, 
                  0.2577332520359445]], {-82.5, -137.5}], InsetBox[
               StyleBox["\<\"000\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04976467214359216],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.5833680111493557, 0.4126186601628758, 
                  0.8290799721266107]], {-128.5, 104.5}], InsetBox[
               StyleBox["\<\"2012\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.040655206734256655`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6184987019729621, 0.39212575718243875`, 
                  0.7412532450675947]], {-128.5, 121.5}], InsetBox[
               StyleBox["\<\"power\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03559439261795914],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7896667828057927, 0.3575666434388414, 
                  0.4213886953236787]], {-119.5, -135.5}], InsetBox[
               StyleBox["\<\"Senate\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03255790414818063],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8633598745697435, 0.40996018814538476`, 
                  0.08339968642435877]], {78.5, 137.5}], InsetBox[
               StyleBox["\<\"years\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03559439261795914],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8781534541180211, 0.4921023027453475, 
                  0.04333810870621905]], {-127.5, 136.5}], InsetBox[
               StyleBox["\<\"rate\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.04672818367381366],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6753413537738198, 0.3589675436319385, 
                  0.5991466155654507]], {16.5, 140.5}], InsetBox[
               StyleBox["\<\"South\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03458222979469964],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7277983389807635, 0.358, 
                  0.5168487092603637]], {-14.5, 141.5}], InsetBox[
               StyleBox["\<\"social\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03559439261795914],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.19193353076984873`, 0.681453175384121, 
                  0.6453202369238185]], {136.5, -18.5}], InsetBox[
               StyleBox["\<\"district\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03357006697144014],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.26512246998569167`, 0.6229020240114467, 
                  0.73314696398283]], {135.5, 49.5}], InsetBox[
               StyleBox["\<\"total\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.040655206734256655`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7678998606330495, 0.7317110956258943, 
                  0.]], {-137.5, -44.5}], InsetBox[
               StyleBox["\<\"early\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.036606555441218644`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8342400905885153, 0.4628267270590103, 
                  0.0038160815296638794`]], {123.5, -73.5}], InsetBox[
               StyleBox["\<\"higher\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03255790414818063],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7989994773739094, 0.735166608597101, 0.]], {-0.5, -144.5}],
               InsetBox[
               StyleBox["\<\"began\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03255790414818063],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8510135028964549, 0.47400900193096995`, 
                  0.018912152606809424`]], {-46.5, 143.5}], InsetBox[
               StyleBox["\<\"2010\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03863088108773765],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.37977756485605163`, 0.715, 
                  0.3025558265468435]], {136.5, 61.5}], InsetBox[
               StyleBox["\<\"House\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03357006697144014],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6670481226429111, 0.3638052617916352, 
                  0.6198796933927223]], {-79.5, 139.5}], InsetBox[
               StyleBox["\<\"large\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.036606555441218644`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8607200975568693, 0.34335598048862614`, 
                  0.30296650407188447`]], {44.5, 146.5}], InsetBox[
               StyleBox["\<\"times\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03255790414818063],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8064401951137368, 0.3542119609772526, 
                  0.39343300814377197`]], {-135.5, -74.5}], InsetBox[
               StyleBox["\<\"2013\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03559439261795914],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                FontColor->RGBColor[
                 0.47929071933511125`, 0.715, 
                  0.1759027208462221]], {139.5, -60.5}], InsetBox[
               StyleBox["\<\"year\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.036606555441218644`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6897400905885174, 0.358, 
                  0.5753998606330502]], {-128.5, -112.5}], InsetBox[
               StyleBox["\<\"food\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.036606555441218644`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.596786740995709, 0.404791067752503, 
                  0.7955331475107271]], {123.5, -115.5}], InsetBox[
               StyleBox["\<\"high\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03761871826447814],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9038177251280404, 0.3492734123079395, 
                  0.18454431282010084`]], {107.5, -140.5}], InsetBox[
               StyleBox["\<\"trade\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03255790414818063],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.2198892179497479, 0.6590886256402017, 
                  0.6788670615396974]], {111.5, 137.5}], InsetBox[
               StyleBox["\<\"Party\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03255790414818063],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7042770479220728, 0.358, 
                  0.5530353108891188]], {135.5, 121.5}], InsetBox[
               StyleBox["\<\"third\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03458222979469964],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.845266573755366, 0.437100139366951, 
                  0.03816643438841502]], {-108.5, 146.5}], InsetBox[
               StyleBox["\<\"local\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03458222979469964],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7175796237092107, 0.7261199581899123, 
                  0.]], {128.5, -129.5}], InsetBox[
               StyleBox["\<\"debt\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03458222979469964],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6319174318193065, 0.38429816477207124`, 
                  0.7077064204517338]], {137.5, 133.5}], InsetBox[
               StyleBox["\<\"women\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03255790414818063],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8949268664259606, 0.5032845776173072, 
                  0.05843417978336459]], {-34.5, -147.5}], InsetBox[
               StyleBox["\<\"John\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03255790414818063],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.3383114092015346, 0.5643508726387724, 
                  0.8209736910418415]], {133.5, -142.5}], InsetBox[
               StyleBox["\<\"miles\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03357006697144014],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.5788038738141875, 0.715, 
                  0.049249615145579635`]], {132.5, 146.5}], InsetBox[
               StyleBox["\<\"2014\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03255790414818063],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.15725938678540247`, 0.715, 
                  0.5857607804549424]], {-134.5, 146.5}], InsetBox[
               StyleBox["\<\"west\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03357006697144014],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9840111653093676, 0.677555826546838, 
                  0.04316985366470745]], {-110.5, -147.5}], InsetBox[
               StyleBox["\<\"2008\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03357006697144014],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.5750747800184488, 0.4174563783225715, 
                  0.8498130499538777]], {-144.5, 0.5}], InsetBox[
               StyleBox["\<\"top\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03863088108773765],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9052934053395919, 0.510195603559728, 
                  0.06776406480563275]], {142.5, 18.5}], InsetBox[
               StyleBox["\<\"19th\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03255790414818063],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.7658565873730018, 0.358, 
                  0.4582975578876895]], {143.5, 29.5}], InsetBox[
               StyleBox["\<\"led\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03863088108773765],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8168067340273636, 0.3521386531945273, 
                  0.3761554432877274]], {-143.5, -28.5}], InsetBox[
               StyleBox["\<\"civil\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03357006697144014],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.9307395679624266, 0.7498043964402695, 0.]], {147.5, 1.5}], 
              InsetBox[
               StyleBox["\<\"tax\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03458222979469964],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.31827505306025683`, 0.715, 
                  0.3808317506505822]], {139.5, -44.5}], InsetBox[
               StyleBox["\<\"non\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.03357006697144014],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.8926354502560807, 0.366046824615879, 
                  0.15658862564020168`]], {25.5, -25.5}], InsetBox[
               StyleBox["\<\"13\"\>",
                StripOnInput->False,
                FontFamily->"Helvetica",
                FontSize->Scaled[0.031545741324921134`],
                FontWeight->Plain,
                FontSlant->Plain,
                FontTracking->"Plain",
                
                FontColor->RGBColor[
                 0.6453361616656581, 0.37647057236169945`, 
                  0.6741595958358548]], {60.5, -25.5}]}},
            
            Method->{
             "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> 
              Automatic},
            PlotRange->{{-159., 158.}, {-154., 154.}}], {1755., -183.6401007824131},
            ImageScaled[{0.5, 0.5}], {360., 349.79066815697735}]}, {}},
        ContentSelectable->True,
        ImageSize->{614.19921875, Automatic},
        PlotRangePadding->{6, 5}]], "ExerciseOutput",ExpressionUUID->
       "9ee61421-d6fd-406f-8700-9d1871b4dcbc"],
      Apply[TextCell, 
       Cell[
        BoxData[
         GraphicsBox[{{}, {
            InsetBox[
             GraphicsBox[{{}, {
                InsetBox[
                 StyleBox[
                 "\"France\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.2364864864864865], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.368417, 0.506779, 0.709798]], {0, 0}], 
                InsetBox[
                 StyleBox[
                 "\"French\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.2074367360991565], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.880722, 0.611041, 0.142051]], {-0.5, -49.5}], 
                InsetBox[
                 StyleBox[
                 "\"world\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.08542778447237047], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.560181, 0.691569, 0.194885]], {-0.5, 30.5}], 
                InsetBox[
                 StyleBox[
                 "\"century\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.06735238423136512], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.528488, 0.470624, 0.701351]], {8.5, 51.5}], 
                InsetBox[
                 StyleBox[
                 "\"European\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.05766913410225513], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.363898, 0.618501, 0.782349]], {-0.5, 69.5}], 
                InsetBox[
                 StyleBox[
                 "\"government\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.051213634016181786`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.736782672705901, 0.358, 
                    0.5030266573755369]], {-1.5, -76.5}], 
                InsetBox[
                 StyleBox[
                 "\"National\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.05960578412807712], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.772079, 0.431554, 0.102387]], {-58.5, 45.5}], 
                InsetBox[
                 StyleBox[
                 "\"Europe\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.05573248407643313], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.647624, 0.37816, 0.614037]], {65.5, 30.5}], 
                InsetBox[
                 StyleBox[
                 "\"countries\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04604923394732312], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.838355547812947, 0.44746667828057946`, 
                    0.0208888695323676]], {3.5, 81.5}], 
                InsetBox[
                 StyleBox[
                 "\"country\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.051859184024789125`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9728288904374106, 0.621644452187053, 
                    0.07336199581899142]], {69.5, 46.5}], 
                InsetBox[
                 StyleBox[
                 "\"largest\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.05315028404200379], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> RGBColor[0.571589, 0.586483, 0.]], {
                 63.5, 64.5}], 
                InsetBox[
                 StyleBox[
                 "\"Gendarmerie\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03701153382682045], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9492067688690977, 0.5394711792460651, 
                    0.10728609198218791`]], {-0.5, -91.5}], 
                InsetBox[
                 StyleBox[
                 "\"development\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03572043380960579], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.5750747800184488, 0.4174563783225715, 
                    0.8498130499538777]], {-70.5, 62.5}], 
                InsetBox[
                 StyleBox[
                 "\"million\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.05766913410225513], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> RGBColor[1, 0.75, 0]], {-12.5, 95.5}], 
                InsetBox[
                 StyleBox[
                 "\"Metropolitan\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03701153382682045], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8745421494417032, 0.39318677583744527`, 
                    0.11135537360425793`]], {-69.5, 75.5}], 
                InsetBox[
                 StyleBox[
                 "\"international\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.039593733861249786`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8168067340273636, 0.3521386531945273, 
                    0.3761554432877274]], {-0.5, -104.5}], 
                InsetBox[
                 StyleBox[
                 "\"population\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.040239283869857125`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.7132613816472081, 0.358, 0.5392132590042952]], {
                 68.5, -74.5}], 
                InsetBox[
                 StyleBox[
                 "\"established\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03765708383542779], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8342400905885153, 0.4628267270590103, 
                    0.0038160815296638794`]], {63.5, 79.5}], 
                InsetBox[
                 StyleBox[
                 "\"language\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04282148390428646], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8857244243136628, 0.3764133635295058, 
                    0.1393110607841571]], {-71.5, -73.5}], 
                InsetBox[
                 StyleBox[
                 "\"Republic\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.044758133930108454`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8439466852489265, 0.3467106629502147, 
                    0.3309221912517893]], {40.5, 95.5}], 
                InsetBox[
                 StyleBox[
                 "\"departments\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.033783783783783786`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9107287510704583, 0.33890687339431275`, 
                    0.20182187767614543`]], {-10.5, 109.5}], 
                InsetBox[
                 StyleBox[
                 "\"important\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.040239283869857125`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9637822400302223, 0.5764112001511111, 
                    0.0977879519184]], {59.5, -90.5}], 
                InsetBox[
                 StyleBox[
                 "\"including\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04153038388707179], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.16397784358994957`, 0.7038177251280403, 
                    0.6117734123079395]], {-64.5, 88.5}], 
                InsetBox[
                 StyleBox[
                 "\"Revolution\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.040239283869857125`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8564488486273256, 0.42032672705901153`, 
                    0.06612212156831418]], {-63.5, -91.5}], 
                InsetBox[
                 StyleBox[
                 "\"monarchy\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03701153382682045], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.5019668524892619, 0.46131988850644284`, 0.85]], {
                 44.5, 108.5}], 
                InsetBox[
                 StyleBox[
                 "\"architecture\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.033783783783783786`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.6453361616656581, 0.37647057236169945`, 
                    0.6741595958358548]], {-0.5, -117.5}], 
                InsetBox[
                 StyleBox[
                 "\"considered\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03636598381821312], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.7175796237092107, 0.7261199581899123, 0.]], {-0.5, 
                 120.5}], 
                InsetBox[
                 StyleBox[
                 "\"Second\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04282148390428646], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.47401116530937026`, 0.47809330081437784`, 0.85]], {
                 55.5, -105.5}], 
                InsetBox[
                 StyleBox[
                 "\"developed\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03442933379239112], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9603267270590103, 0.5591336352950514, 
                    0.10711783694067224`]], {-59.5, -104.5}], 
                InsetBox[
                 StyleBox[
                 "\"nuclear\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04153038388707179], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8613800418100862, 0.48092002787339083`, 
                    0.02824203762907758]], {-63.5, 102.5}], 
                InsetBox[
                 StyleBox[
                 "\"According\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.035074883800998456`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.6670481226429111, 0.3638052617916352, 
                    0.6198796933927223]], {-52.5, -116.5}], 
                InsetBox[
                 StyleBox[
                 "\"Paris\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.05250473403339646], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85]], {
                 108.5, 57.5}], 
                InsetBox[
                 StyleBox[
                 "\"Empire\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04346703391289379], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.6753413537738198, 0.3589675436319385, 
                    0.5991466155654507]], {48.5, -119.5}], 
                InsetBox[
                 StyleBox[
                 "\"de\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.0763900843518678], FontWeight -> Plain,
                   FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
                  RGBColor[0.922526, 0.385626, 0.209179]], {106.5, -30.5}], 
                InsetBox[
                 StyleBox[
                 "\"Roman\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04153038388707179], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.6184987019729621, 0.39212575718243875`, 
                    0.7412532450675947]], {89.5, 91.5}], 
                InsetBox[
                 StyleBox[
                 "\"religious\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03830263384403512], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.2187618985811806, 0.715, 0.5074848563512248]], {-62.5, 
                 117.5}], 
                InsetBox[
                 StyleBox[
                 "\"education\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.035074883800998456`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.4567336004533182, 0.4884598397280091, 0.85]], {
                 51.5, 120.5}], 
                InsetBox[
                 StyleBox[
                 "\"people\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04411258392150112], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9324333565611593, 0.5282889043741062, 
                    0.0921900209050434]], {106.5, -86.5}], 
                InsetBox[
                 StyleBox[
                 "\"economic\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03572043380960579], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.9307395679624266, 0.7498043964402695, 0.]], {
                 94.5, 104.5}], 
                InsetBox[
                 StyleBox[
                 "\"foreign\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.040239283869857125`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.35558897405758294`, 0.5505288207539337, 
                    0.8417067688690995]], {99.5, -103.5}], 
                InsetBox[
                 StyleBox[
                 "\"centuries\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.033783783783783786`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.6672593867853922, 0.7205288207539324, 0.]], {
                 93.5, -118.5}], 
                InsetBox[
                 StyleBox[
                 "\"Following\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03442933379239112], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.4177882075393331, 0.715, 0.25417864494993975`]], {99.5, 
                 115.5}], 
                InsetBox[
                 StyleBox[
                 "\"Germany\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.035074883800998456`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9840111653093676, 0.677555826546838, 
                    0.04316985366470745]], {-101.5, -114.5}], 
                InsetBox[
                 StyleBox[
                 "\"western\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.039593733861249786`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9052934053395919, 0.510195603559728, 
                    0.06776406480563275]], {-114.5, 40.5}], 
                InsetBox[
                 StyleBox[
                 "\"Louis\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04604923394732312], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.5833680111493557, 0.4126186601628758, 
                    0.8290799721266107]], {111.5, 26.5}], 
                InsetBox[
                 StyleBox[
                 "\"overseas\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.039593733861249786`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.23716678280579248`, 0.645266573755366, 
                    0.699600139366951]], {-0.5, -127.5}], 
                InsetBox[
                 StyleBox[
                 "\"known\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04346703391289379], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.5407932311309059, 0.715, 
                    0.09762679674248334]], {-113.5, -25.5}], 
                InsetBox[
                 StyleBox[
                 "\"Modern\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.038948183852642454`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9038177251280404, 0.3492734123079395, 
                    0.18454431282010084`]], {-114.5, -39.5}], 
                InsetBox[
                 StyleBox[
                 "\"Popular\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03701153382682045], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.7896667828057927, 0.3575666434388414, 
                    0.4213886953236787]], {113.5, -47.5}], 
                InsetBox[
                 StyleBox[
                 "\"famous\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03701153382682045], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.3103557220216354, 0.5867154223826917, 
                    0.7874268664259625]], {116.5, 40.5}], 
                InsetBox[
                 StyleBox[
                 "\"public\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.044758133930108454`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8996399512215667, 0.7463488834690629, 
                    0.]], {-112.5, -53.5}], 
                InsetBox[
                 StyleBox[
                 "\"cultural\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.039593733861249786`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.9810598048862722, 0.7553955338762525, 0.]], {
                 115.5, -62.5}], 
                InsetBox[
                 StyleBox[
                 "\"Charles\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03636598381821312], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8781534541180211, 0.4921023027453475, 
                    0.04333810870621905]], {112.5, 71.5}], 
                InsetBox[
                 StyleBox[
                 "\"power\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.040239283869857125`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.37977756485605163`, 0.715, 
                    0.3025558265468435]], {-117.5, -66.5}], 
                InsetBox[
                 StyleBox[
                 "\"regions\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03701153382682045], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.19193353076984873`, 0.681453175384121, 
                    0.6453202369238185]], {-44.5, 129.5}], 
                InsetBox[
                 StyleBox[
                 "\"military\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03830263384403512], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.7513196300394465, 0.358, 
                    0.48066210763162087`]], {-46.5, -129.5}], 
                InsetBox[
                 StyleBox[
                 "\"Religion\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.035074883800998456`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.15725938678540247`, 0.715, 0.5857607804549424]], {-109.5,
                  87.5}], 
                InsetBox[
                 StyleBox[
                 "\"member\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03636598381821312], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.38354466123747527`, 0.5323732032575149, 
                    0.85]], {-115.5, -84.5}], 
                InsetBox[
                 StyleBox[
                 "\"include\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03701153382682045], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.6897400905885174, 0.358, 0.5753998606330502]], {-104.5, 
                 101.5}], 
                InsetBox[
                 StyleBox[
                 "\"000\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.05250473403339646], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> RGBColor[0.915, 0.3325, 0.2125]], {-119.5, 
                 0.5}], 
                InsetBox[
                 StyleBox[
                 "\"number\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03636598381821312], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.7277983389807635, 0.358, 
                    0.5168487092603637]], {-113.5, -97.5}], 
                InsetBox[
                 StyleBox[
                 "\"English\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03442933379239112], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.7042770479220728, 0.358, 0.5530353108891188]], {
                 81.5, 129.5}], 
                InsetBox[
                 StyleBox[
                 "\"period\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03701153382682045], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9930578157165594, 0.7227890785827968, 
                    0.01874389756528967]], {-119.5, 68.5}], 
                InsetBox[
                 StyleBox[
                 "\"Franks\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03442933379239112], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8633598745697435, 0.40996018814538476`, 
                    0.08339968642435877]], {17.5, 130.5}], 
                InsetBox[
                 StyleBox[
                 "\"culture\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.035074883800998456`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8926354502560807, 0.366046824615879, 
                    0.15658862564020168`]], {-119.5, 52.5}], 
                InsetBox[
                 StyleBox[
                 "\"Union\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.038948183852642454`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.428777913273419, 0.5052332520359486, 0.85]], {-101.5, 
                 113.5}], 
                InsetBox[
                 StyleBox[
                 "\"years\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03765708383542779], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8493197142977551, 0.7407577460330839, 0.]], {-121.5, 
                 16.5}], 
                InsetBox[
                 StyleBox[
                 "\"major\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.038948183852642454`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.6361597700445392, 0.7170733077827265, 0.]], {-81.5, 
                 129.5}], 
                InsetBox[
                 StyleBox[
                 "\"year\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.04282148390428646], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.7748409210981391, 0.358, 0.4444755060028629]], {-47.5, 
                 29.5}], 
                InsetBox[
                 StyleBox[
                 "\"Rights\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03442933379239112], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9986489531525362, 0.7507447657626809, 
                    0.0036478264881522893`]], {-82.5, -128.5}], 
                InsetBox[
                 StyleBox[
                 "\"state\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04282148390428646], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9874666782805795, 0.6948333914028977, 
                    0.033839968642435214`]], {121.5, -8.5}], 
                InsetBox[
                 StyleBox[
                 "\"United\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03572043380960579], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.922066817647527, 0.5213778784316846, 
                    0.08286013588277422]], {86.5, -130.5}], 
                InsetBox[
                 StyleBox[
                 "\"states\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.035074883800998456`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8510135028964549, 0.47400900193096995`, 
                    0.018912152606809424`]], {-112.5, 125.5}], 
                InsetBox[
                 StyleBox[
                 "\"health\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.035074883800998456`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.7658565873730018, 0.358, 
                    0.4582975578876895]], {-113.5, -126.5}], 
                InsetBox[
                 StyleBox[
                 "\"Jean\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.03701153382682045], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.47929071933511125`, 0.715, 0.1759027208462221]], {122.5, 
                 3.5}], 
                InsetBox[
                 StyleBox[
                 "\"artists\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03572043380960579], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.845266573755366, 0.437100139366951, 
                    0.03816643438841502]], {116.5, 127.5}], 
                InsetBox[
                 StyleBox[
                 "\"law\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.04927698399035979], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.28026441037696703`, 0.715, 
                    0.4292089322474965]], {-76.5, -6.5}], 
                InsetBox[
                 StyleBox[
                 "\"billion\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.035074883800998456`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.5788038738141875, 0.715, 0.049249615145579635`]], {
                 118.5, -130.5}], 
                InsetBox[
                 StyleBox[
                 "\"Saint\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03636598381821312], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.31827505306025683`, 0.715, 0.3808317506505822]], {-13.5, 
                 138.5}], 
                InsetBox[
                 StyleBox[
                 "\"early\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03636598381821312], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9046334610863751, 0.334573307782725, 
                    0.22977756485604156`]], {133.5, -20.5}], 
                InsetBox[
                 StyleBox[
                 "\"New\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.040884833878464456`], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[0.7678998606330495, 0.7317110956258943, 0.]], {
                 38.5, -132.5}], 
                InsetBox[
                 StyleBox[
                 "\"music\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03636598381821312], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.969373377466199, 0.6043668873309952, 
                    0.08269188084126262]], {-0.5, -140.5}], 
                InsetBox[
                 StyleBox[
                 "\"Gaul\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.03765708383542779], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.596786740995709, 0.404791067752503, 
                    0.7955331475107271]], {48.5, 134.5}], 
                InsetBox[
                 StyleBox[
                 "\"south\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03442933379239112], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8064401951137368, 0.3542119609772526, 
                    0.39343300814377197`]], {130.5, 13.5}], 
                InsetBox[
                 StyleBox[
                 "\"cities\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03442933379239112], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.3383114092015346, 0.5643508726387724, 
                    0.8209736910418415]], {-128.5, 26.5}], 
                InsetBox[
                 StyleBox[
                 "\"time\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.040239283869857125`], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[0.5472001045252132, 0.43417993728487203`, 0.85]], {
                 124.5, 83.5}], 
                InsetBox[
                 StyleBox[
                 "\"best\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.03830263384403512], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.9784200278733908, 0.649600139366954, 
                    0.058265924741844846`]], {-61.5, 139.5}], 
                InsetBox[
                 StyleBox[
                 "\"20th\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.038948183852642454`], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.6536293927965667, 0.37163285420200276`, 
                    0.6534265180085832]], {132.5, 94.5}], 
                InsetBox[
                 StyleBox[
                 "\"2009\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.033783783783783786`], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.8949268664259606, 0.5032845776173072, 
                    0.05843417978336459]], {132.5, -99.5}], 
                InsetBox[
                 StyleBox[
                 "\"North\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03572043380960579], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.26512246998569167`, 0.6229020240114467, 
                    0.73314696398283]], {-89.5, 140.5}], 
                InsetBox[
                 StyleBox[
                 "\"War\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.040884833878464456`], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.8878600487784333, 0.33792799024431336`, 
                    0.2577332520359445]], {-91.5, -140.5}], 
                InsetBox[
                 StyleBox[
                 "\"19th\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.03701153382682045], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.8607200975568693, 0.34335598048862614`, 
                    0.30296650407188447`]], {135.5, -75.5}], 
                InsetBox[
                 StyleBox[
                 "\"total\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.035074883800998456`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.6102054708420535, 0.39696347534213544`, 
                    0.7619863228948663]], {-134.5, 99.5}], 
                InsetBox[
                 StyleBox[
                 "\"17th\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.033783783783783786`], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.2198892179497479, 0.6590886256402017, 
                    0.6788670615396974]], {-69.5, -54.5}], 
                InsetBox[
                 StyleBox[
                 "\"high\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.03442933379239112], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[0.529922539669161, 0.44454647619850335`, 0.85]], {
                 136.5, -35.5}], 
                InsetBox[
                 StyleBox[
                 "\"civil\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03636598381821312], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.6319174318193065, 0.38429816477207124`, 
                    0.7077064204517338]], {83.5, 140.5}], 
                InsetBox[
                 StyleBox[
                 "\"La\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.04411258392150112], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.28240003484173815`, 0.6090799721266095, 
                    0.7538800418100857]], {136.5, 50.5}], 
                InsetBox[
                 StyleBox[
                 "\"wars\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.035074883800998456`], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[0.7989994773739094, 0.735166608597101, 0.]], {
                 26.5, -24.5}], 
                InsetBox[
                 StyleBox[
                 "\"BC\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.03442933379239112], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.8774935098648088, 0.34000129802703827`, 
                    0.2750108168919853]], {138.5, 25.5}], 
                InsetBox[
                 StyleBox[
                 "\"le\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.03572043380960579], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.8335801463353031, 0.3487839707329394, 
                    0.3481997561078282]], {-42.5, -23.5}]}}, 
              Method -> {
               "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> 
                Automatic}, PlotRange -> {{-148., 148.}, {-147., 147.}}], {
             195., -183.6401007824131}, 
             ImageScaled[{0.5, 0.5}], {360., 349.79066815697735`}], 
            InsetBox[
             GraphicsBox[{{}, {
                InsetBox[
                 StyleBox[
                 "\"Germany\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.22580645161290322`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.368417, 0.506779, 0.709798]], {0, 0}], 
                InsetBox[
                 StyleBox[
                 "\"German\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.19872973424703325`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.880722, 0.611041, 0.142051]], {9., 41.}], 
                InsetBox[
                 StyleBox[
                 "\"world\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.08440581648002675], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.560181, 0.691569, 0.194885]], {0., -35.}], 
                InsetBox[
                 StyleBox[
                 "\"European\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.054320574962393446`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.363898, 0.618501, 0.782349]], {-6., -52.}], 
                InsetBox[
                 StyleBox[
                 "\"largest\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.059334781881999005`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.528488, 0.470624, 0.701351]], {60., -32.}], 
                InsetBox[
                 StyleBox[
                 "\"million\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.06334614741768343], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.922526, 0.385626, 0.209179]], {-1., 67.}], 
                InsetBox[
                 StyleBox[
                 "\"government\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04128363697141902], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.6753413537738198, 0.3589675436319385, 
                    0.5991466155654507]], {0., -68.}], 
                InsetBox[
                 StyleBox[
                 "\"Federal\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.05231489219455123], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.647624, 0.37816, 0.614037]], {-63., -32.}], 
                InsetBox[
                 StyleBox[
                 "\"Europe\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.05231489219455123], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> RGBColor[1, 0.75, 0]], {60., -51.}], 
                InsetBox[
                 StyleBox[
                 "\"Population\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04128363697141902], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.5407932311309059, 0.715, 0.09762679674248334]], {
                 6., -82.}], 
                InsetBox[
                 StyleBox[
                 "\"development\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03526658866789236], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.7513196300394465, 0.358, 0.48066210763162087`]], {6., 
                 83.}], 
                InsetBox[
                 StyleBox[
                 "\"states\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.05833194049807789], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.772079, 0.431554, 0.102387]], {-69., -49.}], 
                InsetBox[
                 StyleBox[
                 "\"country\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04730068527494568], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9728288904374106, 0.621644452187053, 
                    0.07336199581899142]], {-62., -65.}], 
                InsetBox[
                 StyleBox[
                 "\"international\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03727227143573458], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.37977756485605163`, 0.715, 0.3025558265468435]], {60., 
                 65.}], 
                InsetBox[
                 StyleBox[
                 "\"include\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.049306368042787894`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85]], {
                 61., -68.}], 
                InsetBox[
                 StyleBox[
                 "\"National\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.046297843891024565`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.838355547812947, 0.44746667828057946`, 
                    0.0208888695323676]], {0., 96.}], 
                InsetBox[
                 StyleBox[
                 "\"Germanic\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03827511281965569], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8613800418100862, 0.48092002787339083`, 
                    0.02824203762907758]], {0., -95.}], 
                InsetBox[
                 StyleBox[
                 "\"Chancellor\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.036269430051813475`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.23716678280579248`, 0.645266573755366, 
                    0.699600139366951]], {-56., 78.}], 
                InsetBox[
                 StyleBox[
                 "\"Germans\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03827511281965569], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.6184987019729621, 0.39212575718243875`, 
                    0.7412532450675947]], {-52., -81.}], 
                InsetBox[
                 StyleBox[
                 "\"century\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04529500250710346], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.8996399512215667, 0.7463488834690629, 0.]], {65.,
                  80.}], 
                InsetBox[
                 StyleBox[
                 "\"Berlin\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.049306368042787894`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.915, 0.3325, 0.2125]], {-49., 90.}], 
                InsetBox[
                 StyleBox[
                 "\"countries\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.036269430051813475`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9052934053395919, 0.510195603559728, 
                    0.06776406480563275]], {64., -83.}], 
                InsetBox[
                 StyleBox[
                 "\"Languages\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03326090590005014], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.26512246998569167`, 0.6229020240114467, 
                    0.73314696398283]], {-5., -106.}], 
                InsetBox[
                 StyleBox[
                 "\"Members\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.036269430051813475`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9038177251280404, 0.3492734123079395, 
                    0.18454431282010084`]], {52., 93.}], 
                InsetBox[
                 StyleBox[
                 "\"established\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03426374728397125], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.5019668524892619, 0.46131988850644284`, 0.85]], {
                 0., 109.}], 
                InsetBox[
                 StyleBox[
                 "\"economy\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03426374728397125], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.47929071933511125`, 0.715, 
                    0.1759027208462221]], {-53., -92.}], 
                InsetBox[
                 StyleBox[
                 "\"Republic\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03727227143573458], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.9810598048862722, 0.7553955338762525, 0.]], {
                 52., -97.}], 
                InsetBox[
                 StyleBox[
                 "\"including\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.036269430051813475`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.6361597700445392, 0.7170733077827265, 0.]], {52.,
                  105.}], 
                InsetBox[
                 StyleBox[
                 "\"Roman\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04128363697141902], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8857244243136628, 0.3764133635295058, 
                    0.1393110607841571]], {-51., 105.}], 
                InsetBox[
                 StyleBox[
                 "\"Known\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04328931973926124], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8439466852489265, 0.3467106629502147, 
                    0.3309221912517893]], {-114., -30.}], 
                InsetBox[
                 StyleBox[
                 "\"economic\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03326090590005014], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.845266573755366, 0.437100139366951, 
                    0.03816643438841502]], {0., -118.}], 
                InsetBox[
                 StyleBox[
                 "\"highest\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03827511281965569], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.7678998606330495, 0.7317110956258943, 0.]], {
                 108., -47.}], 
                InsetBox[
                 StyleBox[
                 "\"France\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04028079558749791], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9874666782805795, 0.6948333914028977, 
                    0.033839968642435214`]], {44., -110.}], 
                InsetBox[
                 StyleBox[
                 "\"university\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03326090590005014], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.5788038738141875, 0.715, 
                    0.049249615145579635`]], {-56., -105.}], 
                InsetBox[
                 StyleBox[
                 "\"number\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03727227143573458], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.5472001045252132, 0.43417993728487203`, 0.85]], {
                 0., 120.}], 
                InsetBox[
                 StyleBox[
                 "\"Empire\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03827511281965569], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.16397784358994957`, 0.7038177251280403, 
                    0.6117734123079395]], {-115., -43.}], 
                InsetBox[
                 StyleBox[
                 "\"emperor\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03426374728397125], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8745421494417032, 0.39318677583744527`, 
                    0.11135537360425793`]], {108., -61.}], 
                InsetBox[
                 StyleBox[
                 "\"West\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.04730068527494568], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.28026441037696703`, 0.715, 
                    0.4292089322474965]], {-107., -65.}], 
                InsetBox[
                 StyleBox[
                 "\"influential\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03225806451612903], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8774935098648088, 0.34000129802703827`, 
                    0.2750108168919853]], {-43., 118.}], 
                InsetBox[
                 StyleBox[
                 "\"important\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03225806451612903], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8510135028964549, 0.47400900193096995`, 
                    0.018912152606809424`]], {-100., -78.}], 
                InsetBox[
                 StyleBox[
                 "\"Eastern\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.036269430051813475`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.6536293927965667, 0.37163285420200276`, 
                    0.6534265180085832]], {43., 119.}], 
                InsetBox[
                 StyleBox[
                 "\"popular\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03526658866789236], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8607200975568693, 0.34335598048862614`, 
                    0.30296650407188447`]], {-90., 90.}], 
                InsetBox[
                 StyleBox[
                 "\"Friedrich\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03326090590005014], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9307395679624266, 0.7498043964402695, 
                    0.]], {-46., -119.}], 
                InsetBox[
                 StyleBox[
                 "\"modern\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03526658866789236], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.596786740995709, 0.404791067752503, 
                    0.7955331475107271]], {-122., 41.}], 
                InsetBox[
                 StyleBox[
                 "\"central\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03727227143573458], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.7132613816472081, 0.358, 0.5392132590042952]], {
                 113., 65.}], 
                InsetBox[
                 StyleBox[
                 "\"member\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03426374728397125], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9930578157165594, 0.7227890785827968, 
                    0.01874389756528967]], {109., -74.}], 
                InsetBox[
                 StyleBox[
                 "\"western\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.036269430051813475`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9784200278733908, 0.649600139366954, 
                    0.058265924741844846`]], {-97., -91.}], 
                InsetBox[
                 StyleBox[
                 "\"East\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.04730068527494568], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.736782672705901, 0.358, 0.5030266573755369]], {-119., 
                 54.}], 
                InsetBox[
                 StyleBox[
                 "\"years\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04128363697141902], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.47401116530937026`, 0.47809330081437784`, 0.85]], {-109.,
                  74.}], 
                InsetBox[
                 StyleBox[
                 "\"major\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.042286478355340135`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.28240003484173815`, 0.6090799721266095, 
                    0.7538800418100857]], {95., 92.}], 
                InsetBox[
                 StyleBox[
                 "\"regions\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03426374728397125], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.19193353076984873`, 0.681453175384121, 
                    0.6453202369238185]], {109., 77.}], 
                InsetBox[
                 StyleBox[
                 "\"system\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03526658866789236], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.3103557220216354, 0.5867154223826917, 
                    0.7874268664259625]], {95., -95.}], 
                InsetBox[
                 StyleBox[
                 "\"military\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03526658866789236], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8342400905885153, 0.4628267270590103, 
                    0.0038160815296638794`]], {-92., 104.}], 
                InsetBox[
                 StyleBox[
                 "\"industry\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03225806451612903], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.7989994773739094, 0.735166608597101, 0.]], {
                 84., -110.}], 
                InsetBox[
                 StyleBox[
                 "\"included\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03225806451612903], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.6102054708420535, 0.39696347534213544`, 
                    0.7619863228948663]], {95., 105.}], 
                InsetBox[
                 StyleBox[
                 "\"official\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03526658866789236], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.8493197142977551, 0.7407577460330839, 0.]], {82.,
                  117.}], 
                InsetBox[
                 StyleBox[
                 "\"000\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.051312050810630117`], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[0.571589, 0.586483, 0.]], {-95., -106.}], 
                InsetBox[
                 StyleBox[
                 "\"Third\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04028079558749791], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.7748409210981391, 0.358, 0.4444755060028629]], {-81., 
                 119.}], 
                InsetBox[
                 StyleBox[
                 "\"state\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.042286478355340135`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9324333565611593, 0.5282889043741062, 
                    0.0921900209050434]], {-84., -121.}], 
                InsetBox[
                 StyleBox[
                 "\"United\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03526658866789236], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.6897400905885174, 0.358, 0.5753998606330502]], {-127., 
                 85.}], 
                InsetBox[
                 StyleBox[
                 "\"War\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.046297843891024565`], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.5833680111493557, 0.4126186601628758, 
                    0.8290799721266107]], {129., 86.}], 
                InsetBox[
                 StyleBox[
                 "\"political\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03326090590005014], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.922066817647527, 0.5213778784316846, 
                    0.08286013588277422]], {71., -122.}], 
                InsetBox[
                 StyleBox[
                 "\"foreign\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03326090590005014], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.5750747800184488, 0.4174563783225715, 
                    0.8498130499538777]], {-114., 116.}], 
                InsetBox[
                 StyleBox[
                 "\"power\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.036269430051813475`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.428777913273419, 0.5052332520359486, 0.85]], {
                 121., -106.}], 
                InsetBox[
                 StyleBox[
                 "\"energy\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03225806451612903], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.7658565873730018, 0.358, 
                    0.4582975578876895]], {-127., -101.}], 
                InsetBox[
                 StyleBox[
                 "\"second\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03225806451612903], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.2198892179497479, 0.6590886256402017, 
                    0.6788670615396974]], {107., -122.}], 
                InsetBox[
                 StyleBox[
                 "\"leading\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03225806451612903], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.3383114092015346, 0.5643508726387724, 
                    0.8209736910418415]], {117., 117.}], 
                InsetBox[
                 StyleBox[
                 "\"tribes\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03526658866789236], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9492067688690977, 0.5394711792460651, 
                    0.10728609198218791`]], {129., -88.}], 
                InsetBox[
                 StyleBox[
                 "\"market\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03225806451612903], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.7042770479220728, 0.358, 0.5530353108891188]], {-128., 
                 97.}], 
                InsetBox[
                 StyleBox[
                 "\"troops\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03326090590005014], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.6670481226429111, 0.3638052617916352, 
                    0.6198796933927223]], {-116., -118.}], 
                InsetBox[
                 StyleBox[
                 "\"Union\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03827511281965569], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.35558897405758294`, 0.5505288207539337, 
                    0.8417067688690995]], {0., -130.}], 
                InsetBox[
                 StyleBox[
                 "\"Treaty\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03225806451612903], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9107287510704583, 0.33890687339431275`, 
                    0.20182187767614543`]], {0., 132.}], 
                InsetBox[
                 StyleBox[
                 "\"people\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03225806451612903], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8633598745697435, 0.40996018814538476`, 
                    0.08339968642435877]], {34., -128.}], 
                InsetBox[
                 StyleBox[
                 "\"Sports\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03225806451612903], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.6672593867853922, 0.7205288207539324, 0.]], {-33., 
                 130.}], 
                InsetBox[
                 StyleBox[
                 "\"school\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03225806451612903], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8064401951137368, 0.3542119609772526, 
                    0.39343300814377197`]], {32., 131.}], 
                InsetBox[
                 StyleBox[
                 "\"oldest\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03225806451612903], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.4177882075393331, 0.715, 
                    0.25417864494993975`]], {-32., -131.}], 
                InsetBox[
                 StyleBox[
                 "\"called\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03326090590005014], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.38354466123747527`, 0.5323732032575149, 0.85]], {
                 134., 26.}], 
                InsetBox[
                 StyleBox[
                 "\"artists\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03326090590005014], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9046334610863751, 0.334573307782725, 
                    0.22977756485604156`]], {133., 38.}], 
                InsetBox[
                 StyleBox[
                 "\"year\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.03827511281965569], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.9637822400302223, 0.5764112001511111, 
                    0.0977879519184]], {132., 52.}], 
                InsetBox[
                 StyleBox[
                 "\"public\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03225806451612903], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.529922539669161, 0.44454647619850335`, 0.85]], {
                 63., 130.}], 
                InsetBox[
                 StyleBox[
                 "\"health\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03326090590005014], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8335801463353031, 0.3487839707329394, 
                    0.3481997561078282]], {-64., 132.}], 
                InsetBox[
                 StyleBox[
                 "\"Court\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03326090590005014], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.969373377466199, 0.6043668873309952, 
                    0.08269188084126262]], {-140., -66.}], 
                InsetBox[
                 StyleBox[
                 "\"north\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03827511281965569], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8878600487784333, 0.33792799024431336`, 
                    0.2577332520359445]], {-63., -132.}], 
                InsetBox[
                 StyleBox[
                 "\"south\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03225806451612903], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.6453361616656581, 0.37647057236169945`, 
                    0.6741595958358548]], {-140., 67.}], 
                InsetBox[
                 StyleBox[
                 "\"social\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03225806451612903], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8949268664259606, 0.5032845776173072, 
                    0.05843417978336459]], {-137., -78.}], 
                InsetBox[
                 StyleBox[
                 "\"2014\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.03225806451612903], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.8926354502560807, 0.366046824615879, 
                    0.15658862564020168`]], {140., -34.}], 
                InsetBox[
                 StyleBox[
                 "\"early\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03326090590005014], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.31827505306025683`, 0.715, 0.3808317506505822]], {92., 
                 131.}], 
                InsetBox[
                 StyleBox[
                 "\"2011\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.03326090590005014], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.6319174318193065, 0.38429816477207124`, 
                    0.7077064204517338]], {142., -46.}], 
                InsetBox[
                 StyleBox[
                 "\"Holy\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.03225806451612903], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.15725938678540247`, 0.715, 0.5857607804549424]], {
                 141., -58.}], 
                InsetBox[
                 StyleBox[
                 "\"film\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.03526658866789236], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[0.2187618985811806, 0.715, 0.5074848563512248]], {
                 143., -21.}], 
                InsetBox[
                 StyleBox[
                 "\"Park\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.03426374728397125], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.7896667828057927, 0.3575666434388414, 
                    0.4213886953236787]], {-92., 132.}], 
                InsetBox[
                 StyleBox[
                 "\"20th\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.03326090590005014], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[0.7175796237092107, 0.7261199581899123, 0.]], {
                 143., -72.}], 
                InsetBox[
                 StyleBox[
                 "\"new\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.03727227143573458], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.8564488486273256, 0.42032672705901153`, 
                    0.06612212156831418]], {69., -133.}], 
                InsetBox[
                 StyleBox[
                 "\"der\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.03326090590005014], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.7277983389807635, 0.358, 
                    0.5168487092603637]], {-145., -21.}], 
                InsetBox[
                 StyleBox[
                 "\"like\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.03225806451612903], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.9603267270590103, 0.5591336352950514, 
                    0.10711783694067224`]], {-145., -33.}], 
                InsetBox[
                 StyleBox[
                 "\"von\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.03426374728397125], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.8781534541180211, 0.4921023027453475, 
                    0.04333810870621905]], {-41., 65.}], 
                InsetBox[
                 StyleBox[
                 "\"rate\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.03225806451612903], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.9986489531525362, 0.7507447657626809, 
                    0.0036478264881522893`]], {-145., 51.}], 
                InsetBox[
                 StyleBox[
                 "\"area\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.03225806451612903], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.9840111653093676, 0.677555826546838, 
                    0.04316985366470745]], {-130., -88.}], 
                InsetBox[
                 StyleBox[
                 "\"30\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.03225806451612903], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[0.4567336004533182, 0.4884598397280091, 0.85]], {
                 98., -27.}], 
                InsetBox[
                 StyleBox[
                 "\"art\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.036269430051813475`], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.8168067340273636, 0.3521386531945273, 
                    0.3761554432877274]], {145., -7.}]}}, 
              Method -> {
               "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> 
                Automatic}, 
              PlotRange -> {{-155.5, 154.5}, {-139.5, 139.5}}], {
             585., -183.6401007824131}, 
             ImageScaled[{0.5, 0.5}], {360., 349.79066815697735`}], 
            InsetBox[
             GraphicsBox[{{}, {
                InsetBox[
                 StyleBox[
                 "\"Japan\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.25], FontWeight -> Plain, 
                  FontSlant -> Plain, FontTracking -> "Plain", FontColor -> 
                  RGBColor[0.368417, 0.506779, 0.709798]], {0, 0}], 
                InsetBox[
                 StyleBox[
                 "\"Japanese\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.12554112554112554`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.880722, 0.611041, 0.142051]], {14.5, 40.5}], 
                InsetBox[
                 StyleBox[
                 "\"percent\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.07034632034632034], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.922526, 0.385626, 0.209179]], {24.5, -30.5}], 
                InsetBox[
                 StyleBox[
                 "\"world\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.07900432900432901], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.560181, 0.691569, 0.194885]], {-0.5, -51.5}], 
                InsetBox[
                 StyleBox[
                 "\"population\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.048701298701298704`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.571589, 0.586483, 0.]], {-0.5, 60.5}], 
                InsetBox[
                 StyleBox[
                 "\"Government\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04329004329004329], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8439466852489265, 0.3467106629502147, 
                    0.3309221912517893]], {-56.5, -29.5}], 
                InsetBox[
                 StyleBox[
                 "\"largest\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.05735930735930737], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.363898, 0.618501, 0.782349]], {4.5, -68.5}], 
                InsetBox[
                 StyleBox[
                 "\"Development\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03787878787878787], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.7896667828057927, 0.3575666434388414, 
                    0.4213886953236787]], {59.5, -45.5}], 
                InsetBox[
                 StyleBox[
                 "\"international\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04112554112554113], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8613800418100862, 0.48092002787339083`, 
                    0.02824203762907758]], {-0.5, 74.5}], 
                InsetBox[
                 StyleBox[
                 "\"period\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.05952380952380953], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.772079, 0.431554, 0.102387]], {-53.5, -45.5}], 
                InsetBox[
                 StyleBox[
                 "\"country\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.051948051948051945`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[1, 0.75, 0]], {-46.5, -65.5}], 
                InsetBox[
                 StyleBox[
                 "\"environmental\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03571428571428571], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.6453361616656581, 0.37647057236169945`, 
                    0.6741595958358548]], {-0.5, -83.5}], 
                InsetBox[
                 StyleBox[
                 "\"century\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.050865800865800864`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.647624, 0.37816, 0.614037]], {56.5, -61.5}], 
                InsetBox[
                 StyleBox[
                 "\"introduced\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04004329004329005], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.23716678280579248`, 0.645266573755366, 
                    0.699600139366951]], {60.5, 57.5}], 
                InsetBox[
                 StyleBox[
                 "\"Emperor\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04437229437229437], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.5833680111493557, 0.4126186601628758, 
                    0.8290799721266107]], {-58.5, 64.5}], 
                InsetBox[
                 StyleBox[
                 "\"developed\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03787878787878787], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9930578157165594, 0.7227890785827968, 
                    0.01874389756528967]], {5.5, 86.5}], 
                InsetBox[
                 StyleBox[
                 "\"earthquake\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03679653679653679], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8926354502560807, 0.366046824615879, 
                    0.15658862564020168`]], {87.5, -26.5}], 
                InsetBox[
                 StyleBox[
                 "\"established\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03571428571428571], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9107287510704583, 0.33890687339431275`, 
                    0.20182187767614543`]], {-79.5, 46.5}], 
                InsetBox[
                 StyleBox[
                 "\"constitution\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03787878787878787], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.5019668524892619, 0.46131988850644284`, 0.85]], {
                 62.5, 69.5}], 
                InsetBox[
                 StyleBox[
                 "\"economic\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03896103896103896], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.428777913273419, 0.5052332520359486, 
                    0.85]], {-10.5, -95.5}], 
                InsetBox[
                 StyleBox[
                 "\"economy\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03896103896103896], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9784200278733908, 0.649600139366954, 
                    0.058265924741844846`]], {56.5, -75.5}], 
                InsetBox[
                 StyleBox[
                 "\"language\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03896103896103896], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8342400905885153, 0.4628267270590103, 
                    0.0038160815296638794`]], {-57.5, 77.5}], 
                InsetBox[
                 StyleBox[
                 "\"Western\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04112554112554113], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.37977756485605163`, 0.715, 0.3025558265468435]], {-0.5, 
                 97.5}], 
                InsetBox[
                 StyleBox[
                 "\"military\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04545454545454545], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.28026441037696703`, 0.715, 
                    0.4292089322474965]], {-55.5, -80.5}], 
                InsetBox[
                 StyleBox[
                 "\"islands\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.047619047619047616`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85]], {
                 55.5, 81.5}], 
                InsetBox[
                 StyleBox[
                 "\"traditional\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03679653679653679], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.7042770479220728, 0.358, 0.5530353108891188]], {-46.5, 
                 87.5}], 
                InsetBox[
                 StyleBox[
                 "\"War\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.06168831168831169], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[0.528488, 0.470624, 0.701351]], {-92.5, 7.5}], 
                InsetBox[
                 StyleBox[
                 "\"people\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.047619047619047616`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9728288904374106, 0.621644452187053, 
                    0.07336199581899142]], {-96.5, 24.5}], 
                InsetBox[
                 StyleBox[
                 "\"China\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.047619047619047616`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> RGBColor[0.915, 0.3325, 0.2125]], {
                 33.5, -97.5}], 
                InsetBox[
                 StyleBox[
                 "\"Chinese\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04112554112554113], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.7748409210981391, 0.358, 0.4444755060028629]], {
                 45.5, 97.5}], 
                InsetBox[
                 StyleBox[
                 "\"National\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04329004329004329], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9324333565611593, 0.5282889043741062, 
                    0.0921900209050434]], {-7.5, -108.5}], 
                InsetBox[
                 StyleBox[
                 "\"Buddhism\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03787878787878787], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8745421494417032, 0.39318677583744527`, 
                    0.11135537360425793`]], {-0.5, 109.5}], 
                InsetBox[
                 StyleBox[
                 "\"countries\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03571428571428571], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9986489531525362, 0.7507447657626809, 
                    0.0036478264881522893`]], {-57.5, -93.5}], 
                InsetBox[
                 StyleBox[
                 "\"Hokkaido\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03679653679653679], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.15725938678540247`, 0.715, 0.5857607804549424]], {-48.5, 
                 99.5}], 
                InsetBox[
                 StyleBox[
                 "\"Minister\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03896103896103896], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8607200975568693, 0.34335598048862614`, 
                    0.30296650407188447`]], {-93.5, -61.5}], 
                InsetBox[
                 StyleBox[
                 "\"popular\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04112554112554113], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.35558897405758294`, 0.5505288207539337, 
                    0.8417067688690995]], {73.5, -89.5}], 
                InsetBox[
                 StyleBox[
                 "\"modern\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04112554112554113], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.7678998606330495, 0.7317110956258943, 0.]], {
                 36.5, -110.5}], 
                InsetBox[
                 StyleBox[
                 "\"known\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04437229437229437], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8996399512215667, 0.7463488834690629, 
                    0.]], {-97.5, -40.5}], 
                InsetBox[
                 StyleBox[
                 "\"include\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04112554112554113], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.16397784358994957`, 0.7038177251280403, 
                    0.6117734123079395]], {44.5, 109.5}], 
                InsetBox[
                 StyleBox[
                 "\"power\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04545454545454545], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.838355547812947, 0.44746667828057946`, 
                    0.0208888695323676]], {100.5, -57.5}], 
                InsetBox[
                 StyleBox[
                 "\"research\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03679653679653679], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8774935098648088, 0.34000129802703827`, 
                    0.2750108168919853]], {-54.5, -105.5}], 
                InsetBox[
                 StyleBox[
                 "\"Climate\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04220779220779221], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.6753413537738198, 0.3589675436319385, 
                    0.5991466155654507]], {-46.5, 112.5}], 
                InsetBox[
                 StyleBox[
                 "\"Tokyo\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04220779220779221], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8857244243136628, 0.3764133635295058, 
                    0.1393110607841571]], {-94.5, -73.5}], 
                InsetBox[
                 StyleBox[
                 "\"defense\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03679653679653679], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.5788038738141875, 0.715, 0.049249615145579635`]], {98.5, 
                 78.5}], 
                InsetBox[
                 StyleBox[
                 "\"culture\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04004329004329005], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.5472001045252132, 0.43417993728487203`, 0.85]], {-99.5, 
                 77.5}], 
                InsetBox[
                 StyleBox[
                 "\"Nippon\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03896103896103896], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.3103557220216354, 0.5867154223826917, 
                    0.7874268664259625]], {99.5, -73.5}], 
                InsetBox[
                 StyleBox[
                 "\"growth\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03896103896103896], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.7513196300394465, 0.358, 0.48066210763162087`]], {-89.5, 
                 91.5}], 
                InsetBox[
                 StyleBox[
                 "\"Imperial\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03679653679653679], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8510135028964549, 0.47400900193096995`, 
                    0.018912152606809424`]], {87.5, 93.5}], 
                InsetBox[
                 StyleBox[
                 "\"early\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.046536796536796536`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.736782672705901, 0.358, 0.5030266573755369]], {-100.5, 
                 60.5}], 
                InsetBox[
                 StyleBox[
                 "\"system\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03787878787878787], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.845266573755366, 0.437100139366951, 
                    0.03816643438841502]], {76.5, -102.5}], 
                InsetBox[
                 StyleBox[
                 "\"history\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03896103896103896], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.2187618985811806, 0.715, 
                    0.5074848563512248]], {-97.5, -87.5}], 
                InsetBox[
                 StyleBox[
                 "\"Pacific\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04112554112554113], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8878600487784333, 0.33792799024431336`, 
                    0.2577332520359445]], {83.5, 106.5}], 
                InsetBox[
                 StyleBox[
                 "\"United\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04112554112554113], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.7132613816472081, 0.358, 0.5392132590042952]], {-89.5, 
                 103.5}], 
                InsetBox[
                 StyleBox[
                 "\"nuclear\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03787878787878787], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.38354466123747527`, 0.5323732032575149, 
                    0.85]], {-99.5, -100.5}], 
                InsetBox[
                 StyleBox[
                 "\"elected\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03571428571428571], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8949268664259606, 0.5032845776173072, 
                    0.05843417978336459]], {105.5, 23.5}], 
                InsetBox[
                 StyleBox[
                 "\"energy\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03679653679653679], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9840111653093676, 0.677555826546838, 
                    0.04316985366470745]], {110.5, 0.5}], 
                InsetBox[
                 StyleBox[
                 "\"million\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04329004329004329], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.28240003484173815`, 0.6090799721266095, 
                    0.7538800418100857]], {-109.5, -23.5}], 
                InsetBox[
                 StyleBox[
                 "\"States\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03896103896103896], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.6897400905885174, 0.358, 0.5753998606330502]], {
                 107.5, 35.5}], 
                InsetBox[
                 StyleBox[
                 "\"Korea\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04112554112554113], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.6184987019729621, 0.39212575718243875`, 
                    0.7412532450675947]], {108.5, -12.5}], 
                InsetBox[
                 StyleBox[
                 "\"Empire\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03679653679653679], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.4567336004533182, 0.4884598397280091, 0.85]], {
                 110.5, -38.5}], 
                InsetBox[
                 StyleBox[
                 "\"space\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03787878787878787], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.7277983389807635, 0.358, 0.5168487092603637]], {
                 103.5, 53.5}], 
                InsetBox[
                 StyleBox[
                 "\"Prime\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03896103896103896], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9492067688690977, 0.5394711792460651, 
                    0.10728609198218791`]], {2.5, 119.5}], 
                InsetBox[
                 StyleBox[
                 "\"South\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04112554112554113], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9637822400302223, 0.5764112001511111, 
                    0.0977879519184]], {107.5, 62.5}], 
                InsetBox[
                 StyleBox[
                 "\"nation\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04220779220779221], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.5407932311309059, 0.715, 
                    0.09762679674248334]], {-0.5, -121.5}], 
                InsetBox[
                 StyleBox[
                 "\"second\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03787878787878787], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.969373377466199, 0.6043668873309952, 
                    0.08269188084126262]], {110.5, 10.5}], 
                InsetBox[
                 StyleBox[
                 "\"years\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04004329004329005], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.6536293927965667, 0.37163285420200276`, 
                    0.6534265180085832]], {-113.5, -5.5}], 
                InsetBox[
                 StyleBox[
                 "\"airport\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03571428571428571], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.529922539669161, 0.44454647619850335`, 
                    0.85]], {-36.5, -119.5}], 
                InsetBox[
                 StyleBox[
                 "\"March\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03679653679653679], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.7989994773739094, 0.735166608597101, 0.]], {34.5,
                  121.5}], 
                InsetBox[
                 StyleBox[
                 "\"called\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03679653679653679], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.6670481226429111, 0.3638052617916352, 
                    0.6198796933927223]], {49.5, -122.5}], 
                InsetBox[
                 StyleBox[
                 "\"began\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03679653679653679], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.922066817647527, 0.5213778784316846, 
                    0.08286013588277422]], {-68.5, -115.5}], 
                InsetBox[
                 StyleBox[
                 "\"Force\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03679653679653679], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.7658565873730018, 0.358, 0.4582975578876895]], {
                 65.5, 120.5}], 
                InsetBox[
                 StyleBox[
                 "\"2011\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.04112554112554113], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.9874666782805795, 0.6948333914028977, 
                    0.033839968642435214`]], {-80.5, 115.5}], 
                InsetBox[
                 StyleBox[
                 "\"result\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03679653679653679], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.3383114092015346, 0.5643508726387724, 
                    0.8209736910418415]], {108.5, -86.5}], 
                InsetBox[
                 StyleBox[
                 "\"State\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03787878787878787], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.31827505306025683`, 0.715, 0.3808317506505822]], {
                 78.5, -118.5}], 
                InsetBox[
                 StyleBox[
                 "\"based\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03787878787878787], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.47929071933511125`, 0.715, 0.1759027208462221]], {
                 110.5, -98.5}], 
                InsetBox[
                 StyleBox[
                 "\"Meiji\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03896103896103896], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8493197142977551, 0.7407577460330839, 
                    0.]], {-97.5, -114.5}], 
                InsetBox[
                 StyleBox[
                 "\"main\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.03896103896103896], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.596786740995709, 0.404791067752503, 
                    0.7955331475107271]], {94.5, 118.5}], 
                InsetBox[
                 StyleBox[
                 "\"year\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.04112554112554113], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.8564488486273256, 0.42032672705901153`, 
                    0.06612212156831418]], {108.5, -110.5}], 
                InsetBox[
                 StyleBox[
                 "\"Asia\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.03896103896103896], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.9038177251280404, 0.3492734123079395, 
                    0.18454431282010084`]], {116.5, 104.5}], 
                InsetBox[
                 StyleBox[
                 "\"2014\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.03571428571428571], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.8633598745697435, 0.40996018814538476`, 
                    0.08339968642435877]], {-108.5, 114.5}], 
                InsetBox[
                 StyleBox[
                 "\"North\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03787878787878787], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9046334610863751, 0.334573307782725, 
                    0.22977756485604156`]], {-124.5, 4.5}], 
                InsetBox[
                 StyleBox[
                 "\"Sea\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.04004329004329005], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.9052934053395919, 0.510195603559728, 
                    0.06776406480563275]], {-116.5, 35.5}], 
                InsetBox[
                 StyleBox[
                 "\"large\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03679653679653679], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.6102054708420535, 0.39696347534213544`, 
                    0.7619863228948663]], {-26.5, 124.5}], 
                InsetBox[
                 StyleBox[
                 "\"2009\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.03679653679653679], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.8335801463353031, 0.3487839707329394, 
                    0.3481997561078282]], {-0.5, 131.5}], 
                InsetBox[
                 StyleBox[
                 "\"high\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.04004329004329005], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.8168067340273636, 0.3521386531945273, 
                    0.3761554432877274]], {-51.5, 126.5}], 
                InsetBox[
                 StyleBox[
                 "\"000\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.04112554112554113], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.47401116530937026`, 0.47809330081437784`, 
                    0.85]], {-127.5, 47.5}], 
                InsetBox[
                 StyleBox[
                 "\"2012\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.03896103896103896], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.6361597700445392, 0.7170733077827265, 
                    0.]], {-31.5, -132.5}], 
                InsetBox[
                 StyleBox[
                 "\"Diet\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.04004329004329005], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.9810598048862722, 0.7553955338762525, 
                    0.]], {-125.5, -52.5}], 
                InsetBox[
                 StyleBox[
                 "\"used\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.03787878787878787], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[0.9307395679624266, 0.7498043964402695, 0.]], {
                 9.5, -132.5}], 
                InsetBox[
                 StyleBox[
                 "\"East\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.03787878787878787], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.19193353076984873`, 0.681453175384121, 
                    0.6453202369238185]], {126.5, -25.5}], 
                InsetBox[
                 StyleBox[
                 "\"Cup\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.03571428571428571], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.8064401951137368, 0.3542119609772526, 
                    0.39343300814377197`]], {33.5, -132.5}], 
                InsetBox[
                 StyleBox[
                 "\"Edo\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.03571428571428571], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.2198892179497479, 0.6590886256402017, 
                    0.6788670615396974]], {-128.5, 15.5}], 
                InsetBox[
                 StyleBox[
                 "\"self\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.03679653679653679], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.9603267270590103, 0.5591336352950514, 
                    0.10711783694067224`]], {-127.5, -35.5}], 
                InsetBox[
                 StyleBox[
                 "\"new\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.03787878787878787], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[0.7175796237092107, 0.7261199581899123, 0.]], {
                 23.5, 133.5}], 
                InsetBox[
                 StyleBox[
                 "\"like\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.03787878787878787], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.6319174318193065, 0.38429816477207124`, 
                    0.7077064204517338]], {129.5, 44.5}], 
                InsetBox[
                 StyleBox[
                 "\"use\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.03787878787878787], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.5750747800184488, 0.4174563783225715, 
                    0.8498130499538777]], {129.5, -48.5}], 
                InsetBox[
                 StyleBox[
                 "\"art\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.03679653679653679], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.26512246998569167`, 0.6229020240114467, 
                    0.73314696398283]], {130.5, 21.5}], 
                InsetBox[
                 StyleBox[
                 "\"15\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.03571428571428571], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.4177882075393331, 0.715, 0.25417864494993975`]], {
                 131.5, -11.5}], 
                InsetBox[
                 StyleBox[
                 "\"era\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.03571428571428571], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.6672593867853922, 0.7205288207539324, 0.]], {-22.5, 
                 134.5}], 
                InsetBox[
                 StyleBox[
                 "\"II\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.03787878787878787], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.8781534541180211, 0.4921023027453475, 
                    0.04333810870621905]], {-1.5, 0.5}]}}, 
              Method -> {
               "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> 
                Automatic}, PlotRange -> {{-140., 140.}, {-139., 140.}}], {
             975., -183.6401007824131}, 
             ImageScaled[{0.5, 0.5}], {360., 349.79066815697735`}], 
            InsetBox[
             GraphicsBox[{{}, {
                InsetBox[
                 StyleBox[
                 "\"Britain\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.2153846153846154], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.368417, 0.506779, 0.709798]], {0, 0}], 
                InsetBox[
                 StyleBox[
                 "\"Great\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.1559322033898305], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.880722, 0.611041, 0.142051]], {0., -46.}], 
                InsetBox[
                 StyleBox[
                 "\"island\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.14028683181225554`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.560181, 0.691569, 0.194885]], {0., 49.}], 
                InsetBox[
                 StyleBox[
                 "\"Kingdom\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.09647979139504563], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.772079, 0.431554, 0.102387]], {-21., -77.}], 
                InsetBox[
                 StyleBox[
                 "\"England\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.09960886571056062], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.922526, 0.385626, 0.209179]], {3., 83.}], 
                InsetBox[
                 StyleBox[
                 "\"Scotland\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.09647979139504563], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.363898, 0.618501, 0.782349]], {0., -105.}], 
                InsetBox[
                 StyleBox[
                 "\"species\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.09960886571056062], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.528488, 0.470624, 0.701351]], {6., 111.}], 
                InsetBox[
                 StyleBox[
                 "\"Wales\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.07144719687092568], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.647624, 0.37816, 0.614037]], {92., 29.}], 
                InsetBox[
                 StyleBox[
                 "\"United\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.07144719687092568], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> RGBColor[1, 0.75, 0]], {-93., 42.}], 
                InsetBox[
                 StyleBox[
                 "\"Ireland\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.06831812255541068], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.915, 0.3325, 0.2125]], {-98., -33.}], 
                InsetBox[
                 StyleBox[
                 "\"islands\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.0651890482398957], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9728288904374106, 0.621644452187053, 
                    0.07336199581899142]], {99., -32.}], 
                InsetBox[
                 StyleBox[
                 "\"British\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.06831812255541068], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> RGBColor[0.571589, 0.586483, 0.]], {
                 90., 50.}], 
                InsetBox[
                 StyleBox[
                 "\"continental\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.046414602346805736`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8878600487784333, 0.33792799024431336`, 
                    0.2577332520359445]], {79., -70.}], 
                InsetBox[
                 StyleBox[
                 "\"introduced\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.049543676662320735`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9874666782805795, 0.6948333914028977, 
                    0.033839968642435214`]], {103., -50.}], 
                InsetBox[
                 StyleBox[
                 "\"North\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.06831812255541068], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.40082222609352647`, 0.5220066643438841, 0.85]], {-86., 
                 63.}], 
                InsetBox[
                 StyleBox[
                 "\"Europe\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.05580182529335072], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.8996399512215667, 0.7463488834690629, 0.]], {92.,
                  72.}], 
                InsetBox[
                 StyleBox[
                 "\"known\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.06205997392438071], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.28026441037696703`, 0.715, 0.4292089322474965]], {-86., 
                 82.}], 
                InsetBox[
                 StyleBox[
                 "\"century\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.05267275097783572], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9324333565611593, 0.5282889043741062, 
                    0.0921900209050434]], {-109., -51.}], 
                InsetBox[
                 StyleBox[
                 "\"Brythonic\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.046414602346805736`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.7678998606330495, 0.7317110956258943, 0.]], {
                 0., -126.}], 
                InsetBox[
                 StyleBox[
                 "\"used\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.0651890482398957], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[0.736782672705901, 0.358, 0.5030266573755369]], {
                 86., -89.}], 
                InsetBox[
                 StyleBox[
                 "\"English\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.049543676662320735`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.47401116530937026`, 0.47809330081437784`, 0.85]], {90., 
                 90.}], 
                InsetBox[
                 StyleBox[
                 "\"largest\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.049543676662320735`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.16397784358994957`, 0.7038177251280403, 
                    0.6117734123079395]], {-82., 100.}], 
                InsetBox[
                 StyleBox[
                 "\"languages\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04015645371577575], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.2187618985811806, 0.715, 0.5074848563512248]], {-14., 
                 130.}], 
                InsetBox[
                 StyleBox[
                 "\"Northern\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.043285528031290744`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9052934053395919, 0.510195603559728, 
                    0.06776406480563275]], {-90., -93.}], 
                InsetBox[
                 StyleBox[
                 "\"Modern\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.046414602346805736`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.37977756485605163`, 0.715, 
                    0.3025558265468435]], {-111., -69.}], 
                InsetBox[
                 StyleBox[
                 "\"Roman\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.049543676662320735`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.6184987019729621, 0.39212575718243875`, 
                    0.7412532450675947]], {-60., -123.}], 
                InsetBox[
                 StyleBox[
                 "\"years\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.05580182529335072], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8439466852489265, 0.3467106629502147, 
                    0.3309221912517893]], {86., -106.}], 
                InsetBox[
                 StyleBox[
                 "\"include\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.046414602346805736`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.35558897405758294`, 0.5505288207539337, 
                    0.8417067688690995]], {88., 106.}], 
                InsetBox[
                 StyleBox[
                 "\"Celtic\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.05267275097783572], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.28240003484173815`, 0.6090799721266095, 
                    0.7538800418100857]], {119., 0.}], 
                InsetBox[
                 StyleBox[
                 "\"James\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.046414602346805736`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9637822400302223, 0.5764112001511111, 
                    0.0977879519184]], {-75., 115.}], 
                InsetBox[
                 StyleBox[
                 "\"language\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04015645371577575], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.7513196300394465, 0.358, 0.48066210763162087`]], {
                 62., -123.}], 
                InsetBox[
                 StyleBox[
                 "\"Union\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.05267275097783572], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8857244243136628, 0.3764133635295058, 
                    0.1393110607841571]], {50., 129.}], 
                InsetBox[
                 StyleBox[
                 "\"including\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04015645371577575], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9784200278733908, 0.649600139366954, 
                    0.058265924741844846`]], {-72., 130.}], 
                InsetBox[
                 StyleBox[
                 "\"million\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.049543676662320735`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8613800418100862, 0.48092002787339083`, 
                    0.02824203762907758]], {-112., -107.}], 
                InsetBox[
                 StyleBox[
                 "\"period\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.046414602346805736`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8564488486273256, 0.42032672705901153`, 
                    0.06612212156831418]], {-119., 0.}], 
                InsetBox[
                 StyleBox[
                 "\"name\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.06205997392438071], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.838355547812947, 0.44746667828057946`, 
                    0.0208888695323676]], {100., 123.}], 
                InsetBox[
                 StyleBox[
                 "\"Britons\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.043285528031290744`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8168067340273636, 0.3521386531945273, 
                    0.3761554432877274]], {-111., -122.}], 
                InsetBox[
                 StyleBox[
                 "\"international\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03076923076923077], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.6102054708420535, 0.39696347534213544`, 
                    0.7619863228948663]], {-2., -141.}], 
                InsetBox[
                 StyleBox[
                 "\"Channel\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.037027379400260754`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.47929071933511125`, 0.715, 0.1759027208462221]], {-121., 
                 15.}], 
                InsetBox[
                 StyleBox[
                 "\"Christianity\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03076923076923077], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.6670481226429111, 0.3638052617916352, 
                    0.6198796933927223]], {0., 141.}], 
                InsetBox[
                 StyleBox[
                 "\"south\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.046414602346805736`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.5472001045252132, 0.43417993728487203`, 0.85]], {
                 47., -141.}], 
                InsetBox[
                 StyleBox[
                 "\"countries\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03389830508474576], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9046334610863751, 0.334573307782725, 
                    0.22977756485604156`]], {-55., -138.}], 
                InsetBox[
                 StyleBox[
                 "\"Britannia\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.037027379400260754`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.6897400905885174, 0.358, 0.5753998606330502]], {-52., 
                 144.}], 
                InsetBox[
                 StyleBox[
                 "\"000\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.05893089960886571], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.5833680111493557, 0.4126186601628758, 
                    0.8290799721266107]], {-131., 62.}], 
                InsetBox[
                 StyleBox[
                 "\"mainland\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03389830508474576], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.7277983389807635, 0.358, 0.5168487092603637]], {
                 51., 143.}], 
                InsetBox[
                 StyleBox[
                 "\"forming\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.037027379400260754`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9930578157165594, 0.7227890785827968, 
                    0.01874389756528967]], {-129., 101.}], 
                InsetBox[
                 StyleBox[
                 "\"Church\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04015645371577575], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.6361597700445392, 0.7170733077827265, 0.]], {
                 113., -121.}], 
                InsetBox[
                 StyleBox[
                 "\"adherents\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03076923076923077], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.26512246998569167`, 0.6229020240114467, 
                    0.73314696398283]], {91., -138.}], 
                InsetBox[
                 StyleBox[
                 "\"Germanic\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03076923076923077], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.7658565873730018, 0.358, 0.4582975578876895]], {
                 119., -15.}], 
                InsetBox[
                 StyleBox[
                 "\"European\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03076923076923077], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.4567336004533182, 0.4884598397280091, 0.85]], {-124., 
                 114.}], 
                InsetBox[
                 StyleBox[
                 "\"term\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.05267275097783572], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[0.5407932311309059, 0.715, 0.09762679674248334]], {
                 129., -86.}], 
                InsetBox[
                 StyleBox[
                 "\"recent\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04015645371577575], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8342400905885153, 0.4628267270590103, 
                    0.0038160815296638794`]], {129., -101.}], 
                InsetBox[
                 StyleBox[
                 "\"generally\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03076923076923077], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9840111653093676, 0.677555826546838, 
                    0.04316985366470745]], {98., 138.}], 
                InsetBox[
                 StyleBox[
                 "\"Isles\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.049543676662320735`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.7748409210981391, 0.358, 0.4444755060028629]], {
                 134., -66.}], 
                InsetBox[
                 StyleBox[
                 "\"referred\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03389830508474576], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.845266573755366, 0.437100139366951, 
                    0.03816643438841502]], {-101., -137.}], 
                InsetBox[
                 StyleBox[
                 "\"King\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.046414602346805736`], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.7132613816472081, 0.358, 0.5392132590042952]], {-133., 
                 81.}], 
                InsetBox[
                 StyleBox[
                 "\"deer\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.043285528031290744`], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.23716678280579248`, 0.645266573755366, 
                    0.699600139366951]], {-133., -82.}], 
                InsetBox[
                 StyleBox[
                 "\"Cornwall\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03076923076923077], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8926354502560807, 0.366046824615879, 
                    0.15658862564020168`]], {-131., -15.}], 
                InsetBox[
                 StyleBox[
                 "\"Romans\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03076923076923077], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8949268664259606, 0.5032845776173072, 
                    0.05843417978336459]], {-97., 143.}], 
                InsetBox[
                 StyleBox[
                 "\"Welsh\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03389830508474576], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8335801463353031, 0.3487839707329394, 
                    0.3481997561078282]], {134., 94.}], 
                InsetBox[
                 StyleBox[
                 "\"people\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03389830508474576], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.31827505306025683`, 0.715, 0.3808317506505822]], {-118., 
                 128.}], 
                InsetBox[
                 StyleBox[
                 "\"fungi\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04015645371577575], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.428777913273419, 0.5052332520359486, 0.85]], {
                 132., -135.}], 
                InsetBox[
                 StyleBox[
                 "\"smaller\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03076923076923077], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.6672593867853922, 0.7205288207539324, 0.]], {
                 131., 106.}], 
                InsetBox[
                 StyleBox[
                 "\"west\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.04015645371577575], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[0.8493197142977551, 0.7407577460330839, 0.]], {
                 136., 55.}], 
                InsetBox[
                 StyleBox[
                 "\"called\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03389830508474576], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.7175796237092107, 0.7261199581899123, 0.]], {-133., 
                 138.}], 
                InsetBox[
                 StyleBox[
                 "\"History\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03076923076923077], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8510135028964549, 0.47400900193096995`, 
                    0.018912152606809424`]], {141., 13.}], 
                InsetBox[
                 StyleBox[
                 "\"found\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03389830508474576], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.38354466123747527`, 0.5323732032575149, 0.85]], {-141., 
                 28.}], 
                InsetBox[
                 StyleBox[
                 "\"early\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.037027379400260754`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8745421494417032, 0.39318677583744527`, 
                    0.11135537360425793`]], {140., 26.}], 
                InsetBox[
                 StyleBox[
                 "\"saint\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04015645371577575], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.596786740995709, 0.404791067752503, 
                    0.7955331475107271]], {141., 39.}], 
                InsetBox[
                 StyleBox[
                 "\"form\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.04015645371577575], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.9038177251280404, 0.3492734123079395, 
                    0.18454431282010084`]], {-141., 41.}], 
                InsetBox[
                 StyleBox[
                 "\"ago\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.043285528031290744`], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.9810598048862722, 0.7553955338762525, 
                    0.]], {-146., -26.}], 
                InsetBox[
                 StyleBox[
                 "\"sea\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.05267275097783572], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.6753413537738198, 0.3589675436319385, 
                    0.5991466155654507]], {0., -153.}], 
                InsetBox[
                 StyleBox[
                 "\"glacial\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03076923076923077], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.15725938678540247`, 0.715, 0.5857607804549424]], {139., 
                 68.}], 
                InsetBox[
                 StyleBox[
                 "\"Albion\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03076923076923077], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.922066817647527, 0.5213778784316846, 
                    0.08286013588277422]], {0., 153.}], 
                InsetBox[
                 StyleBox[
                 "\"present\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03076923076923077], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8064401951137368, 0.3542119609772526, 
                    0.39343300814377197`]], {18., 27.}], 
                InsetBox[
                 StyleBox[
                 "\"native\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03076923076923077], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8633598745697435, 0.40996018814538476`, 
                    0.08339968642435877]], {147., -25.}], 
                InsetBox[
                 StyleBox[
                 "\"1707\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.037027379400260754`], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.8607200975568693, 0.34335598048862614`, 
                    0.30296650407188447`]], {-31., -153.}], 
                InsetBox[
                 StyleBox[
                 "\"Age\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.037027379400260754`], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.3103557220216354, 0.5867154223826917, 
                    0.7874268664259625]], {28., -153.}], 
                InsetBox[
                 StyleBox[
                 "\"times\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03076923076923077], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9107287510704583, 0.33890687339431275`, 
                    0.20182187767614543`]], {30., 155.}], 
                InsetBox[
                 StyleBox[
                 "\"single\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03076923076923077], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.6453361616656581, 0.37647057236169945`, 
                    0.6741595958358548]], {-60., -151.}], 
                InsetBox[
                 StyleBox[
                 "\"Latin\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.037027379400260754`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8781534541180211, 0.4921023027453475, 
                    0.04333810870621905]], {56., -155.}], 
                InsetBox[
                 StyleBox[
                 "\"patron\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03076923076923077], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9986489531525362, 0.7507447657626809, 
                    0.0036478264881522893`]], {-33., 156.}], 
                InsetBox[
                 StyleBox[
                 "\"later\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.037027379400260754`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.19193353076984873`, 0.681453175384121, 
                    0.6453202369238185]], {83., -150.}], 
                InsetBox[
                 StyleBox[
                 "\"time\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.03389830508474576], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.9307395679624266, 0.7498043964402695, 
                    0.]], {-149., -41.}], 
                InsetBox[
                 StyleBox[
                 "\"rocks\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03076923076923077], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.2198892179497479, 0.6590886256402017, 
                    0.6788670615396974]], {143., 80.}], 
                InsetBox[
                 StyleBox[
                 "\"John\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.03076923076923077], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[0.7989994773739094, 0.735166608597101, 0.]], {57., 
                 155.}], 
                InsetBox[
                 StyleBox[
                 "\"land\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.037027379400260754`], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.7896667828057927, 0.3575666434388414, 
                    0.4213886953236787]], {88., 149.}], 
                InsetBox[
                 StyleBox[
                 "\"east\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.037027379400260754`], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.5019668524892619, 0.46131988850644284`, 
                    0.85]], {-89., -150.}], 
                InsetBox[
                 StyleBox[
                 "\"state\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03389830508474576], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.5750747800184488, 0.4174563783225715, 
                    0.8498130499538777]], {-148., -95.}], 
                InsetBox[
                 StyleBox[
                 "\"large\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03076923076923077], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8774935098648088, 0.34000129802703827`, 
                    0.2750108168919853]], {-88., 155.}], 
                InsetBox[
                 StyleBox[
                 "\"coast\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03076923076923077], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.5788038738141875, 0.715, 0.049249615145579635`]], {141., 
                 118.}], 
                InsetBox[
                 StyleBox[
                 "\"area\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.037027379400260754`], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.9492067688690977, 0.5394711792460651, 
                    0.10728609198218791`]], {111., -148.}], 
                InsetBox[
                 StyleBox[
                 "\"Man\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.03076923076923077], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.7042770479220728, 0.358, 
                    0.5530353108891188]], {-74., -106.}], 
                InsetBox[
                 StyleBox[
                 "\"level\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03076923076923077], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.3383114092015346, 0.5643508726387724, 
                    0.8209736910418415]], {-150., -64.}], 
                InsetBox[
                 StyleBox[
                 "\"BC\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.04015645371577575], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.6536293927965667, 0.37163285420200276`, 
                    0.6534265180085832]], {-147., -109.}], 
                InsetBox[
                 StyleBox[
                 "\"Isle\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.03389830508474576], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.969373377466199, 0.6043668873309952, 
                    0.08269188084126262]], {145., -115.}], 
                InsetBox[
                 StyleBox[
                 "\"AD\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.03389830508474576], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.6319174318193065, 0.38429816477207124`, 
                    0.7077064204517338]], {-152., 0.}], 
                InsetBox[
                 StyleBox[
                 "\"Old\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.03076923076923077], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[0.529922539669161, 0.44454647619850335`, 0.85]], {
                 152., -1.}], 
                InsetBox[
                 StyleBox[
                 "\"Ma\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.03076923076923077], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.9603267270590103, 0.5591336352950514, 
                    0.10711783694067224`]], {-153., 12.}], 
                InsetBox[
                 StyleBox[
                 "\"mi\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.03076923076923077], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.4177882075393331, 0.715, 0.25417864494993975`]], {-35., 
                 25.}]}}, 
              Method -> {
               "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> 
                Automatic}, 
              PlotRange -> {{-162.5, 162.5}, {-161.5, 162.5}}], {
             1365., -183.6401007824131}, 
             ImageScaled[{0.5, 0.5}], {360., 349.79066815697735`}], 
            InsetBox[
             GraphicsBox[{{}, {
                InsetBox[
                 StyleBox[
                 "\"States\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.22082018927444794`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.368417, 0.506779, 0.709798]], {0, 0}], 
                InsetBox[
                 StyleBox[
                 "\"United\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.18033367634406788`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.880722, 0.611041, 0.142051]], {-0.5, -49.5}], 
                InsetBox[
                 StyleBox[
                 "\"American\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.11555525565545978`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.560181, 0.691569, 0.194885]], {17.5, 43.5}], 
                InsetBox[
                 StyleBox[
                 "\"Americans\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.08620253378093423], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.528488, 0.470624, 0.701351]], {-10.5, 70.5}], 
                InsetBox[
                 StyleBox[
                 "\"world\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.09936065048330774], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.922526, 0.385626, 0.209179]], {5.5, -84.5}], 
                InsetBox[
                 StyleBox[
                 "\"federal\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.08012955684137722], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.363898, 0.618501, 0.782349]], {-0.5, 94.5}], 
                InsetBox[
                 StyleBox[
                 "\"government\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.057861974729668184`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> RGBColor[0.571589, 0.586483, 0.]], {
                 1.5, -103.5}], 
                InsetBox[
                 StyleBox[
                 "\"population\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.057861974729668184`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.40082222609352647`, 0.5220066643438841, 
                    0.85]], {-77.5, -79.5}], 
                InsetBox[
                 StyleBox[
                 "\"War\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.08417820813441522], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[0.772079, 0.431554, 0.102387]], {-83.5, 45.5}], 
                InsetBox[
                 StyleBox[
                 "\"country\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.05988630037618718], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> RGBColor[1, 0.75, 0]], {76.5, -76.5}], 
                InsetBox[
                 StyleBox[
                 "\"national\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.05684981190640867], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9728288904374106, 0.621644452187053, 
                    0.07336199581899142]], {88.5, 62.5}], 
                InsetBox[
                 StyleBox[
                 "\"America\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.05482548625988967], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.838355547812947, 0.44746667828057946`, 
                    0.0208888695323676]], {73.5, 86.5}], 
                InsetBox[
                 StyleBox[
                 "\"largest\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.05583764908314917], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.28026441037696703`, 0.715, 0.4292089322474965]], {5.5, 
                 114.5}], 
                InsetBox[
                 StyleBox[
                 "\"developed\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04267953238077565], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.47401116530937026`, 0.47809330081437784`, 0.85]], {-74.5,
                  93.5}], 
                InsetBox[
                 StyleBox[
                 "\"million\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.057861974729668184`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.915, 0.3325, 0.2125]], {-106.5, -29.5}], 
                InsetBox[
                 StyleBox[
                 "\"century\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04976467214359216], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8996399512215667, 0.7463488834690629, 
                    0.]], {-0.5, -118.5}], 
                InsetBox[
                 StyleBox[
                 "\"development\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03559439261795914], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8745421494417032, 0.39318677583744527`, 
                    0.11135537360425793`]], {73.5, 100.5}], 
                InsetBox[
                 StyleBox[
                 "\"income\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04875250932033266], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8439466852489265, 0.3467106629502147, 
                    0.3309221912517893]], {107.5, -31.5}], 
                InsetBox[
                 StyleBox[
                 "\"According\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03761871826447814], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.6536293927965667, 0.37163285420200276`, 
                    0.6534265180085832]], {-76.5, -97.5}], 
                InsetBox[
                 StyleBox[
                 "\"state\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.05988630037618718], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.647624, 0.37816, 0.614037]], {-102.5, -48.5}], 
                InsetBox[
                 StyleBox[
                 "\"European\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03863088108773765], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.5472001045252132, 0.43417993728487203`, 0.85]], {
                 79.5, -93.5}], 
                InsetBox[
                 StyleBox[
                 "\"president\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03964304391099715], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9637822400302223, 0.5764112001511111, 
                    0.0977879519184]], {-103.5, 65.5}], 
                InsetBox[
                 StyleBox[
                 "\"nations\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04470385802729466], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.5407932311309059, 0.715, 0.09762679674248334]], {
                 105.5, -47.5}], 
                InsetBox[
                 StyleBox[
                 "\"highest\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04267953238077565], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.7748409210981391, 0.358, 0.4444755060028629]], {-45.5, 
                 114.5}], 
                InsetBox[
                 StyleBox[
                 "\"international\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03255790414818063], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8774935098648088, 0.34000129802703827`, 
                    0.2750108168919853]], {-102.5, 78.5}], 
                InsetBox[
                 StyleBox[
                 "\"including\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03863088108773765], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.9810598048862722, 0.7553955338762525, 0.]], {
                 59.5, 113.5}], 
                InsetBox[
                 StyleBox[
                 "\"public\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04672818367381366], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9324333565611593, 0.5282889043741062, 
                    0.0921900209050434]], {47.5, -121.5}], 
                InsetBox[
                 StyleBox[
                 "\"constitution\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03357006697144014], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8335801463353031, 0.3487839707329394, 
                    0.3481997561078282]], {-76.5, -110.5}], 
                InsetBox[
                 StyleBox[
                 "\"major\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.047740346497073156`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.28240003484173815`, 0.6090799721266095, 
                    0.7538800418100857]], {87.5, -109.5}], 
                InsetBox[
                 StyleBox[
                 "\"countries\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03761871826447814], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.6361597700445392, 0.7170733077827265, 
                    0.]], {-105.5, -63.5}], 
                InsetBox[
                 StyleBox[
                 "\"System\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03964304391099715], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.7132613816472081, 0.358, 
                    0.5392132590042952]], {-50.5, -124.5}], 
                InsetBox[
                 StyleBox[
                 "\"military\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.041667369557516154`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8613800418100862, 0.48092002787339083`, 
                    0.02824203762907758]], {-91.5, 110.5}], 
                InsetBox[
                 StyleBox[
                 "\"Western\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03761871826447814], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.7513196300394465, 0.358, 0.48066210763162087`]], {55.5, 
                 127.5}], 
                InsetBox[
                 StyleBox[
                 "\"English\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03863088108773765], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8564488486273256, 0.42032672705901153`, 
                    0.06612212156831418]], {-90.5, 126.5}], 
                InsetBox[
                 StyleBox[
                 "\"Great\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04369169520403515], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8857244243136628, 0.3764133635295058, 
                    0.1393110607841571]], {112.5, 22.5}], 
                InsetBox[
                 StyleBox[
                 "\"average\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.036606555441218644`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.2187618985811806, 0.715, 0.5074848563512248]], {
                 103.5, -59.5}], 
                InsetBox[
                 StyleBox[
                 "\"territories\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03255790414818063], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9986489531525362, 0.7507447657626809, 
                    0.0036478264881522893`]], {108.5, 111.5}], 
                InsetBox[
                 StyleBox[
                 "\"Following\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03255790414818063], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.6102054708420535, 0.39696347534213544`, 
                    0.7619863228948663]], {92.5, -126.5}], 
                InsetBox[
                 StyleBox[
                 "\"Hispanic\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03357006697144014], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.922066817647527, 0.5213778784316846, 
                    0.08286013588277422]], {-95.5, -123.5}], 
                InsetBox[
                 StyleBox[
                 "\"majority\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03559439261795914], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9930578157165594, 0.7227890785827968, 
                    0.01874389756528967]], {99.5, 125.5}], 
                InsetBox[
                 StyleBox[
                 "\"North\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.04267953238077565], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.16397784358994957`, 0.7038177251280403, 
                    0.6117734123079395]], {-113.5, 5.5}], 
                InsetBox[
                 StyleBox[
                 "\"spending\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03255790414818063], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.529922539669161, 0.44454647619850335`, 0.85]], {-118.5, 
                 21.5}], 
                InsetBox[
                 StyleBox[
                 "\"new\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.05684981190640867], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[0.736782672705901, 0.358, 0.5030266573755369]], {
                 115.5, 5.5}], 
                InsetBox[
                 StyleBox[
                 "\"percent\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03357006697144014], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.4567336004533182, 0.4884598397280091, 0.85]], {
                 117.5, -6.5}], 
                InsetBox[
                 StyleBox[
                 "\"popular\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03458222979469964], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.38354466123747527`, 0.5323732032575149, 
                    0.85]], {-117.5, -12.5}], 
                InsetBox[
                 StyleBox[
                 "\"Rights\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03761871826447814], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.428777913273419, 0.5052332520359486, 0.85]], {
                 113.5, 37.5}], 
                InsetBox[
                 StyleBox[
                 "\"native\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03964304391099715], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.35558897405758294`, 0.5505288207539337, 
                    0.8417067688690995]], {3.5, 127.5}], 
                InsetBox[
                 StyleBox[
                 "\"colonies\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.031545741324921134`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9107287510704583, 0.33890687339431275`, 
                    0.20182187767614543`]], {-3.5, -132.5}], 
                InsetBox[
                 StyleBox[
                 "\"Security\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03255790414818063], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.4177882075393331, 0.715, 0.25417864494993975`]], {-40.5, 
                 129.5}], 
                InsetBox[
                 StyleBox[
                 "\"second\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03761871826447814], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9784200278733908, 0.649600139366954, 
                    0.058265924741844846`]], {37.5, -136.5}], 
                InsetBox[
                 StyleBox[
                 "\"nation\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03863088108773765], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.23716678280579248`, 0.645266573755366, 
                    0.699600139366951]], {-124.5, 34.5}], 
                InsetBox[
                 StyleBox[
                 "\"GDP\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.04267953238077565], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.9874666782805795, 0.6948333914028977, 
                    0.033839968642435214`]], {122.5, 79.5}], 
                InsetBox[
                 StyleBox[
                 "\"number\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03255790414818063], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9603267270590103, 0.5591336352950514, 
                    0.10711783694067224`]], {-44.5, -137.5}], 
                InsetBox[
                 StyleBox[
                 "\"Taxes\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.036606555441218644`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.3103557220216354, 0.5867154223826917, 
                    0.7874268664259625]], {125.5, -87.5}], 
                InsetBox[
                 StyleBox[
                 "\"private\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03458222979469964], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.969373377466199, 0.6043668873309952, 
                    0.08269188084126262]], {-126.5, 90.5}], 
                InsetBox[
                 StyleBox[
                 "\"official\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03458222979469964], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9046334610863751, 0.334573307782725, 
                    0.22977756485604156`]], {-126.5, 47.5}], 
                InsetBox[
                 StyleBox[
                 "\"Health\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03559439261795914], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.5019668524892619, 0.46131988850644284`, 0.85]], {
                 125.5, 93.5}], 
                InsetBox[
                 StyleBox[
                 "\"global\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.036606555441218644`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8493197142977551, 0.7407577460330839, 
                    0.]], {-122.5, -98.5}], 
                InsetBox[
                 StyleBox[
                 "\"trillion\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.036606555441218644`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.9492067688690977, 0.5394711792460651, 
                    0.10728609198218791`]], {125.5, -101.5}], 
                InsetBox[
                 StyleBox[
                 "\"Census\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.031545741324921134`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.6672593867853922, 0.7205288207539324, 0.]], {
                 76.5, -136.5}], 
                InsetBox[
                 StyleBox[
                 "\"water\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.040655206734256655`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8878600487784333, 0.33792799024431336`, 
                    0.2577332520359445]], {-82.5, -137.5}], 
                InsetBox[
                 StyleBox[
                 "\"000\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.04976467214359216], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.5833680111493557, 0.4126186601628758, 
                    0.8290799721266107]], {-128.5, 104.5}], 
                InsetBox[
                 StyleBox[
                 "\"2012\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.040655206734256655`], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.6184987019729621, 0.39212575718243875`, 
                    0.7412532450675947]], {-128.5, 121.5}], 
                InsetBox[
                 StyleBox[
                 "\"power\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03559439261795914], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.7896667828057927, 0.3575666434388414, 
                    0.4213886953236787]], {-119.5, -135.5}], 
                InsetBox[
                 StyleBox[
                 "\"Senate\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03255790414818063], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8633598745697435, 0.40996018814538476`, 
                    0.08339968642435877]], {78.5, 137.5}], 
                InsetBox[
                 StyleBox[
                 "\"years\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03559439261795914], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8781534541180211, 0.4921023027453475, 
                    0.04333810870621905]], {-127.5, 136.5}], 
                InsetBox[
                 StyleBox[
                 "\"rate\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.04672818367381366], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.6753413537738198, 0.3589675436319385, 
                    0.5991466155654507]], {16.5, 140.5}], 
                InsetBox[
                 StyleBox[
                 "\"South\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03458222979469964], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.7277983389807635, 0.358, 0.5168487092603637]], {-14.5, 
                 141.5}], 
                InsetBox[
                 StyleBox[
                 "\"social\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03559439261795914], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.19193353076984873`, 0.681453175384121, 
                    0.6453202369238185]], {136.5, -18.5}], 
                InsetBox[
                 StyleBox[
                 "\"district\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03357006697144014], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.26512246998569167`, 0.6229020240114467, 
                    0.73314696398283]], {135.5, 49.5}], 
                InsetBox[
                 StyleBox[
                 "\"total\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.040655206734256655`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.7678998606330495, 0.7317110956258943, 
                    0.]], {-137.5, -44.5}], 
                InsetBox[
                 StyleBox[
                 "\"early\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.036606555441218644`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8342400905885153, 0.4628267270590103, 
                    0.0038160815296638794`]], {123.5, -73.5}], 
                InsetBox[
                 StyleBox[
                 "\"higher\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03255790414818063], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.7989994773739094, 0.735166608597101, 
                    0.]], {-0.5, -144.5}], 
                InsetBox[
                 StyleBox[
                 "\"began\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03255790414818063], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8510135028964549, 0.47400900193096995`, 
                    0.018912152606809424`]], {-46.5, 143.5}], 
                InsetBox[
                 StyleBox[
                 "\"2010\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.03863088108773765], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.37977756485605163`, 0.715, 0.3025558265468435]], {136.5, 
                 61.5}], 
                InsetBox[
                 StyleBox[
                 "\"House\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03357006697144014], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.6670481226429111, 0.3638052617916352, 
                    0.6198796933927223]], {-79.5, 139.5}], 
                InsetBox[
                 StyleBox[
                 "\"large\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.036606555441218644`], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8607200975568693, 0.34335598048862614`, 
                    0.30296650407188447`]], {44.5, 146.5}], 
                InsetBox[
                 StyleBox[
                 "\"times\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03255790414818063], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8064401951137368, 0.3542119609772526, 
                    0.39343300814377197`]], {-135.5, -74.5}], 
                InsetBox[
                 StyleBox[
                 "\"2013\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.03559439261795914], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.47929071933511125`, 0.715, 0.1759027208462221]], {
                 139.5, -60.5}], 
                InsetBox[
                 StyleBox[
                 "\"year\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.036606555441218644`], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.6897400905885174, 0.358, 
                    0.5753998606330502]], {-128.5, -112.5}], 
                InsetBox[
                 StyleBox[
                 "\"food\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.036606555441218644`], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.596786740995709, 0.404791067752503, 
                    0.7955331475107271]], {123.5, -115.5}], 
                InsetBox[
                 StyleBox[
                 "\"high\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.03761871826447814], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.9038177251280404, 0.3492734123079395, 
                    0.18454431282010084`]], {107.5, -140.5}], 
                InsetBox[
                 StyleBox[
                 "\"trade\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03255790414818063], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.2198892179497479, 0.6590886256402017, 
                    0.6788670615396974]], {111.5, 137.5}], 
                InsetBox[
                 StyleBox[
                 "\"Party\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03255790414818063], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.7042770479220728, 0.358, 0.5530353108891188]], {
                 135.5, 121.5}], 
                InsetBox[
                 StyleBox[
                 "\"third\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03458222979469964], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.845266573755366, 0.437100139366951, 
                    0.03816643438841502]], {-108.5, 146.5}], 
                InsetBox[
                 StyleBox[
                 "\"local\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03458222979469964], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.7175796237092107, 0.7261199581899123, 0.]], {
                 128.5, -129.5}], 
                InsetBox[
                 StyleBox[
                 "\"debt\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.03458222979469964], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.6319174318193065, 0.38429816477207124`, 
                    0.7077064204517338]], {137.5, 133.5}], 
                InsetBox[
                 StyleBox[
                 "\"women\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03255790414818063], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.8949268664259606, 0.5032845776173072, 
                    0.05843417978336459]], {-34.5, -147.5}], 
                InsetBox[
                 StyleBox[
                 "\"John\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.03255790414818063], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.3383114092015346, 0.5643508726387724, 
                    0.8209736910418415]], {133.5, -142.5}], 
                InsetBox[
                 StyleBox[
                 "\"miles\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03357006697144014], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[
                   0.5788038738141875, 0.715, 0.049249615145579635`]], {132.5,
                  146.5}], 
                InsetBox[
                 StyleBox[
                 "\"2014\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.03255790414818063], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.15725938678540247`, 0.715, 0.5857607804549424]], {-134.5,
                  146.5}], 
                InsetBox[
                 StyleBox[
                 "\"west\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.03357006697144014], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.9840111653093676, 0.677555826546838, 
                    0.04316985366470745]], {-110.5, -147.5}], 
                InsetBox[
                 StyleBox[
                 "\"2008\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.03357006697144014], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.5750747800184488, 0.4174563783225715, 
                    0.8498130499538777]], {-144.5, 0.5}], 
                InsetBox[
                 StyleBox[
                 "\"top\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.03863088108773765], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.9052934053395919, 0.510195603559728, 
                    0.06776406480563275]], {142.5, 18.5}], 
                InsetBox[
                 StyleBox[
                 "\"19th\"", StripOnInput -> False, FontFamily -> "Helvetica",
                   FontSize -> Scaled[0.03255790414818063], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[0.7658565873730018, 0.358, 0.4582975578876895]], {
                 143.5, 29.5}], 
                InsetBox[
                 StyleBox[
                 "\"led\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.03863088108773765], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.8168067340273636, 0.3521386531945273, 
                    0.3761554432877274]], {-143.5, -28.5}], 
                InsetBox[
                 StyleBox[
                 "\"civil\"", StripOnInput -> False, FontFamily -> 
                  "Helvetica", FontSize -> Scaled[0.03357006697144014], 
                  FontWeight -> Plain, FontSlant -> Plain, FontTracking -> 
                  "Plain", FontColor -> 
                  RGBColor[0.9307395679624266, 0.7498043964402695, 0.]], {
                 147.5, 1.5}], 
                InsetBox[
                 StyleBox[
                 "\"tax\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.03458222979469964], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.31827505306025683`, 0.715, 0.3808317506505822]], {
                 139.5, -44.5}], 
                InsetBox[
                 StyleBox[
                 "\"non\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.03357006697144014], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.8926354502560807, 0.366046824615879, 
                    0.15658862564020168`]], {25.5, -25.5}], 
                InsetBox[
                 StyleBox[
                 "\"13\"", StripOnInput -> False, FontFamily -> "Helvetica", 
                  FontSize -> Scaled[0.031545741324921134`], FontWeight -> 
                  Plain, FontSlant -> Plain, FontTracking -> "Plain", 
                  FontColor -> 
                  RGBColor[
                   0.6453361616656581, 0.37647057236169945`, 
                    0.6741595958358548]], {60.5, -25.5}]}}, 
              Method -> {
               "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> 
                Automatic}, PlotRange -> {{-159., 158.}, {-154., 154.}}], {
             1755., -183.6401007824131}, 
             ImageScaled[{0.5, 0.5}], {360., 349.79066815697735`}]}, {}}, 
          ContentSelectable -> True, ImageSize -> {614.19921875, Automatic}, 
          PlotRangePadding -> {6, 5}]], "ExerciseOutput", Selectable -> False,
         Copyable -> False, Editable -> False, ShowCellBracket -> False]]], 
     " "}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxBackground->{"Columns" -> {{
        RGBColor[1, 1, 1]}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{1}}}],
  FrameMargins->0]], "ExerciseOutput",
 Editable->False,
 Selectable->False,
 Deletable->False,
 CellFrame->{{1, 1}, {1, 1}},
 ShowCellBracket->False,
 CellFrameColor->RGBColor[0.85, 0.85, 0.85],
 LineBreakWithin->
  Automatic,ExpressionUUID->"e2027874-1586-4601-8ab9-47f55e6f7e2a"]
}, Closed]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Q&A", "QASection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"deafaf2b-6959-4852-974c-33c2ab458297"],

Cell[TextData[{
 "Can I get rounded corners with ",
 ButtonBox["Framed",
  BaseStyle->"Link"],
 "?"
}], "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:18",ExpressionUUID->"2ebe0eb0-b671-435d-bab0-0d636ac95c2c"],

Cell[TextData[{
 "Yes. Use an option like ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["RoundingRadius",
    BaseStyle->"CodeLink"], 
   ButtonBox["\[Rule]",
    BaseStyle->"Link",
    ButtonData->"Rule"], "0.2"}]], "InlineCode",ExpressionUUID->
  "e07fb8b3-ab4b-445a-8f3b-dccbe2c04c8c"],
 ". "
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"00431d61-7d12-4d49-b746-73ee350fbbd8"],

Cell["What kinds of things can be in a label?", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"1653a0ec-f5a6-4d21-84d7-c377be26ccb7"],

Cell["\<\
Anything you want. A label can be text or a graphic or, for that matter, a \
whole notebook.\
\>", "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"13e56cb1-006c-48e2-acb7-93be8995ce13"],

Cell[TextData[{
 "Can I use ",
 ButtonBox["Labeled",
  BaseStyle->"Link"],
 " to put labels in places other than at the bottom?"
}], "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:19",ExpressionUUID->"f874b89b-8111-48c1-9dfb-3fb2ca7a02ed"],

Cell[TextData[{
 "Yes. Use e.g. ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["Labeled",
    BaseStyle->"CodeLink"], "[", 
   RowBox[{
    StyleBox["expr", "CodeVariable"], ",", 
    StyleBox["label", "CodeVariable"], ",", 
    ButtonBox["Left",
     BaseStyle->"CodeLink"]}], "]"}]], "InlineCode",ExpressionUUID->
  "90e0e5fa-4589-4c62-9c7b-a6c9807f1e0c"],
 " or ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["Labeled",
    BaseStyle->"CodeLink"], "[", 
   RowBox[{
    StyleBox["expr", "CodeVariable"], ",", 
    StyleBox["label", "CodeVariable"], ",", 
    ButtonBox["Right",
     BaseStyle->"CodeLink"]}], "]"}]], "InlineCode",ExpressionUUID->
  "6ef9530c-44fc-4416-b4f6-60c1156ad6ea"],
 "."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"b11cfc35-8b12-48e8-9815-e484be5bec09"],

Cell["How do I determine where a legend goes?", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:20",ExpressionUUID->"6e2c8d34-f789-4c3b-b5e1-f6379761eb71"],

Cell[TextData[{
 "Use ",
 ButtonBox["Placed",
  BaseStyle->"Link"],
 "."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"28a253df-891e-4eca-9ee0-ecd37e6c0e70"],

Cell["Can visualization be animated or dynamic?", "Question",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:21",ExpressionUUID->"46b96d57-20d0-4014-992a-47aa92de5295"],

Cell[TextData[{
 "Yes. ",
 ButtonBox["ListAnimate",
  BaseStyle->"Link"],
 " creates an animation. Constructs from ",
 ButtonBox["Tooltip",
  BaseStyle->"Link"],
 " to ",
 ButtonBox["Manipulate",
  BaseStyle->"Link"],
 " can be used to set up dynamic visualizations."
}], "Answer",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"d804decc-a217-4116-8b65-2b6469ae3409"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tech Notes", "TechNoteSection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"246a396b-f2d2-4623-b7e6-958b2e9f70d6"],

Cell["\<\
The Wolfram Language tries to place labels where they won\[CloseCurlyQuote]t \
interfere with the data that\[CloseCurlyQuote]s being plotted.\
\>", "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"b716a80f-5326-41fa-b907-630236882389"],

Cell[TextData[{
 "You can resize any graphic using ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["Show",
    BaseStyle->"CodeLink"], "[", 
   RowBox[{
    StyleBox["graphic", "CodeVariable"], ",", 
    RowBox[{
     ButtonBox["ImageSize",
      BaseStyle->"CodeLink"], 
     ButtonBox["\[Rule]",
      BaseStyle->"Link",
      ButtonData->"Rule"], 
     StyleBox["width", "CodeVariable"]}]}], "]"}]], "InlineCode",
  ExpressionUUID->"1d156cb4-83d8-406c-9409-b34db4cc5d3e"],
 " or ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["Show",
    BaseStyle->"CodeLink"], "[", 
   RowBox[{
    StyleBox["graphic", "CodeVariable"], ",", 
    RowBox[{
     ButtonBox["ImageSize",
      BaseStyle->"CodeLink"], 
     ButtonBox["\[Rule]",
      BaseStyle->"Link",
      ButtonData->"Rule"], 
     RowBox[{"{", 
      RowBox[{
       StyleBox["width", "CodeVariable"], ",", 
       StyleBox["height", "CodeVariable"]}], "}"}]}]}], "]"}]], "InlineCode",
  ExpressionUUID->"9151a42c-839c-4833-b36f-e7c3ca7e3f1d"],
 ". ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["ImageSize",
    BaseStyle->"CodeLink"], 
   ButtonBox["\[Rule]",
    BaseStyle->"Link",
    ButtonData->"Rule"], 
   ButtonBox["Tiny",
    BaseStyle->"CodeLink"]}]], "InlineCode",ExpressionUUID->
  "99b81262-a607-4648-801e-74655bf23bd3"],
 ", etc. also work."
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:22",ExpressionUUID->"9336c22c-a102-4a9d-a357-fe02dead8782"],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   ButtonBox["PlotTheme",
    BaseStyle->"CodeLink"], 
   ButtonBox["\[Rule]",
    BaseStyle->"Link",
    ButtonData->"Rule"], "\"\<BlackBackground\>\""}]], "InlineCode",
  ExpressionUUID->"27397fb0-611e-432e-ad00-a80e6a3baa49"],
 " may be useful for people with low vision. ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["PlotTheme",
    BaseStyle->"CodeLink"], 
   ButtonBox["\[Rule]",
    BaseStyle->"Link",
    ButtonData->"Rule"], "\"\<Monochrome\>\""}]], "InlineCode",
  ExpressionUUID->"82b89fc4-dc48-47a7-8c3c-8ebe6e24d8d5"],
 " avoids using color. "
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:23",ExpressionUUID->"e4d0f5c5-edae-4861-96df-12eb09cc4a85"],

Cell[TextData[{
 ButtonBox["ListPlot",
  BaseStyle->"Link"],
 ", ",
 ButtonBox["PieChart",
  BaseStyle->"Link"],
 ", etc. automatically work with associations (",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    ButtonBox["\[LeftAssociation]",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/character/LeftAssociation"], 
    StyleBox["...",
     FontColor->GrayLevel[0.6]]}], 
   ButtonBox["\[RightAssociation]",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/character/RightAssociation"]}]], "InlineCode",
  ExpressionUUID->"1c939f99-b833-4ff8-bc20-e3fc68d2bda7"],
 "), taking keys to be coordinates when appropriate, but otherwise treating \
them as annotations."
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:24",ExpressionUUID->"336a6262-1c3b-4a6b-b0fc-4e262559be43"],

Cell[TextData[{
 "There are lots of different kinds of legends: ",
 ButtonBox["LineLegend",
  BaseStyle->"Link"],
 ", ",
 ButtonBox["BarLegend",
  BaseStyle->"Link"],
 ", etc."
}], "TechNote",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->"i:25",ExpressionUUID->"e6b4bd12-e5e1-468b-9145-9d9f58471088"]
}, Open  ]],

Cell[CellGroupData[{

Cell["More to Explore", "MoreExploreSection",
 Editable->False,
 Deletable->False,
 ShowCellBracket->
  False,ExpressionUUID->"08987aee-d709-47c8-b109-ea34e2cfd8fe"],

Cell[TextData[ButtonBox["Guide to Labeling & Annotation in the Wolfram \
Language\[NonBreakingSpace]\[RightGuillemet]",
 BaseStyle->"Link",
 ButtonData->
  "paclet:guide/ChartLabelingLegendingAndAnnotation"]], "MoreExplore",
 Editable->False,
 Deletable->False,
 ShowCellBracket->False,
 CellTags->
  "LastCellOfAPage",ExpressionUUID->"23a59958-edac-4d2b-951a-3f04b08b8845"]
}, Open  ]]
},
Saveable->False,
WindowToolbars->{},
BlinkingCellInsertionPoint->False,
CellInsertionPointCell->None,
WindowSize->{830, 800},
WindowMargins->Automatic,
WindowPersistentStyles->{
 WindowFrame, WindowMargins, WindowSize, Magnification},
WindowTitle->"Layout and Display: Elementary Introduction to the Wolfram \
Language",
DockedCells->{
  Cell[
   BoxData[
    TagBox[
     GridBox[{{
        TemplateBox[{
         "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
          "\"\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\"", 
          GraphicsBox[
           TagBox[
            RasterBox[CompressedData["
1:eJztl01IVFEUxyctMFzUysjIyUDCTauiIJFM6ENpM4NEtJrBUaSYZMYPhCRm
rYuoICgiW0VEBVIUEbTNEMTAIqRsk6JGCVFBHx7//+4JLo/36DqvB4Ie+Mk7
7+t3733nHpzq9NlEW0ksFsuX4U8i1duQy6X6kpuRtGTzHe3ZTOuxbFemPZPb
ny7FyZ2gEqwHInICfJToguOIReywPVHHlYDzcY4hJHZ486giyBOXtfms5Pms
Bs9zUBDTow6DJOgBT8DP/+B5CepAPbgqZm+zT70Bt9VXCx6H8DwE28Gw5ufB
IT2eA1N6PKquC0V4xtUxqfkE6ARD4BHYAx5Y938Gu8GdZXq4VsNWngIfwDzY
Aa6Bm55nOKYq8NXRw29eb+Uz4JSVd4Nn4IbPs2fARUdPQcfLWAQJ8Mq6Tkdd
gGcEHHT0sHYn9Jg1dcnnnhf6vnee8xzXVkcP9wdr97eY7z0NnlrX74qpxffg
iOZ2VDp6kvqOe6AVXAb7xNQB462YNfsCfoBzoE1MzTEqHD096mgE98WsEec4
Jqamvvk8cx2kwWuw19HDXnIAbNAx03ka9IO8mO+3ScyebRZTi01i1rqguHjY
r3aJWaugOA5O6vEC+K6ebWDW0cNgv6oBnwKus87KwKDmv8BRMOBz77/6G/sV
e8lkwHWuTwm4pQ7WzGIRHgb7FXsJ9/mI5z2si42gXMw8/ByuHgb7FXsJ9yX3
IPfHFjF1xTl5v0exnrCx5gnn+fu7JC7h/z/0Y52+P+rfWX9iCXVYErg=
             "], {{0,
              34}, {26, 0}}, {0, 255}, ColorFunction -> RGBColor], 
            BoxForm`ImageTag[
            "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
             1], Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
           ImageSize -> Magnification[1], ImageSizeRaw -> {26, 34}, 
           PlotRange -> {{0, 26}, {0, 34}}], 
          GraphicsBox[
           TagBox[
            RasterBox[CompressedData["
1:eJztXUuS47gRLX8WXtYRaJ+gl17SS+8U4/CeM+H2hDdtRY8jHF6ZR9AReATt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             "], {{0, 34}, {383, 0}}, {0, 255}, 
             ColorFunction -> RGBColor], 
            BoxForm`ImageTag[
            "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
             1], Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
           ImageSize -> Magnification[1], ImageSizeRaw -> {383, 34}, 
           PlotRange -> {{0, 383}, {0, 34}}]}, "RowWithSeparators"], 
        PaneBox[
         StyleBox["\[VeryThinSpace]", ShowStringCharacters -> False], 
         Alignment -> Right, ImageSize -> {174, 47}], 
        PaneBox[
         PaneBox[
          TemplateBox[{"\[ThinSpace]", "\" \"", 
            TagBox[
             TooltipBox[
              PaneSelectorBox[{False -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 
                    0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{
                    "EIWL2-36-creating-websites-and-apps.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                  None, Evaluator -> Automatic, Method -> "Preemptive"], True -> 
                ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 
                    0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{
                    "EIWL2-36-creating-websites-and-apps.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                  None, Background -> RGBColor[0.835294, 0.364706, 0.0196078],
                   Evaluator -> Automatic, Method -> "Preemptive"]}, 
               Dynamic[
                CurrentValue["MouseOver"]], ImageSize -> Automatic, 
               FrameMargins -> 0], "\"Creating Websites and Apps\"", 
              TooltipDelay -> 0.15, LabelStyle -> "TextStyling"], 
             Annotation[#, "Creating Websites and Apps", "Tooltip"]& ], 
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {5, 0}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[5], Selectable -> False], 
            TagBox[
             TooltipBox[
              PaneSelectorBox[{False -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, 
                    ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{
                    "EIWL2-38-assigning-names-to-things.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Evaluator -> 
                  Automatic, Method -> "Preemptive"], True -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, 
                    ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{
                    "EIWL2-38-assigning-names-to-things.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Background -> 
                  RGBColor[0.835294, 0.364706, 0.0196078], Evaluator -> 
                  Automatic, Method -> "Preemptive"]}, 
               Dynamic[
                CurrentValue["MouseOver"]], ImageSize -> Automatic, 
               FrameMargins -> 0], "\"Assigning Names to Things\"", 
              TooltipDelay -> 0.15, LabelStyle -> "TextStyling"], 
             Annotation[#, "Assigning Names to Things", "Tooltip"]& ]}, 
           "RowWithSeparators"], Alignment -> Right], ImageSize -> {100, 30}, 
         FrameMargins -> {{0, 6}, {0, 0}}, Alignment -> Right], 
        ActionMenuBox[
         PaneSelectorBox[{True -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> 
                RGBColor], 
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0.835294, 0.364706, 0.0196078], ImageSize -> {35, 30}, 
             Alignment -> Center], False -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> 
                RGBColor], 
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0.952941, 0.509804, 0], ImageSize -> {35, 30}, 
             Alignment -> Center]}, 
          Dynamic[
           CurrentValue["MouseOver"]]], {
         "Preface" :> 
          NotebookLocate[{"EIWL2-0a-preface.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "What Is the Wolfram Language?" :> 
          NotebookLocate[{"EIWL2-0b-what-is-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "Practicalities of Using the Wolfram Language" :> 
          NotebookLocate[{
            "EIWL2-0c-practicalities-of-using-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Other Resources" :> 
          NotebookLocate[{"EIWL2-0d-other-resources.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]1\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Starting Out: Elementary Arithmetic" :> 
          NotebookLocate[{
            "EIWL2-01-starting-out-elementary-arithmetic.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]2\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Introducing Functions" :> 
          NotebookLocate[{"EIWL2-02-introducing-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]3\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]First Look at Lists" :> 
          NotebookLocate[{"EIWL2-03-first-look-at-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]4\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Displaying Lists" :> 
          NotebookLocate[{"EIWL2-04-displaying-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]5\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Operations on Lists" :> 
          NotebookLocate[{"EIWL2-05-operations-on-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]6\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Making Tables" :> 
          NotebookLocate[{"EIWL2-06-making-tables.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]7\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Colors and Styles" :> 
          NotebookLocate[{"EIWL2-07-colors-and-styles.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]8\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Basic Graphics Objects" :> 
          NotebookLocate[{"EIWL2-08-basic-graphics-objects.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]9\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Interactive Manipulation" :> 
          NotebookLocate[{"EIWL2-09-interactive-manipulation.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "10\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Images" :> 
          NotebookLocate[{"EIWL2-10-images.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "11\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Strings and \
Text" :> NotebookLocate[{"EIWL2-11-strings-and-text.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "12\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Sound" :> 
          NotebookLocate[{"EIWL2-12-sound.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "13\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Arrays, or \
Lists of Lists" :> 
          NotebookLocate[{"EIWL2-13-arrays-or-lists-of-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "14\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Coordinates \
and Graphics" :> 
          NotebookLocate[{"EIWL2-14-coordinates-and-graphics.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "15\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]The Scope \
of the Wolfram Language" :> 
          NotebookLocate[{
            "EIWL2-15-the-scope-of-the-wolfram-language.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "16\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Real\
\[Hyphen]World Data" :> 
          NotebookLocate[{"EIWL2-16-real-world-data.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "17\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Units" :> 
          NotebookLocate[{"EIWL2-17-units.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "18\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
Geocomputation" :> 
          NotebookLocate[{"EIWL2-18-geocomputation.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "19\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Dates and \
Times" :> NotebookLocate[{"EIWL2-19-dates-and-times.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "20\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Options" :> 
          NotebookLocate[{"EIWL2-20-options.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "21\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Graphs and \
Networks" :> NotebookLocate[{"EIWL2-21-graphs-and-networks.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "22\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Machine \
Learning" :> 
          NotebookLocate[{"EIWL2-22-machine-learning.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "23\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]More about \
Numbers" :> NotebookLocate[{"EIWL2-23-more-about-numbers.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "24\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]More Forms \
of Visualization" :> 
          NotebookLocate[{"EIWL2-24-more-forms-of-visualization.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "25\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Ways to \
Apply Functions" :> 
          NotebookLocate[{"EIWL2-25-ways-to-apply-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "26\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Pure \
Anonymous Functions" :> 
          NotebookLocate[{"EIWL2-26-pure-anonymous-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "27\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Applying \
Functions Repeatedly" :> 
          NotebookLocate[{"EIWL2-27-applying-functions-repeatedly.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "28\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Tests and \
Conditionals" :> 
          NotebookLocate[{"EIWL2-28-tests-and-conditionals.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "29\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]More about \
Pure Functions" :> 
          NotebookLocate[{"EIWL2-29-more-about-pure-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "30\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Rearranging \
Lists" :> NotebookLocate[{"EIWL2-30-rearranging-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "31\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Parts of \
Lists" :> NotebookLocate[{"EIWL2-31-parts-of-lists.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "32\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Patterns" :> 
          NotebookLocate[{"EIWL2-32-patterns.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "33\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Expressions \
and Their Structure" :> 
          NotebookLocate[{"EIWL2-33-expressions-and-their-structure.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "34\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
Associations" :> 
          NotebookLocate[{"EIWL2-34-associations.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "35\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Natural \
Language Understanding" :> 
          NotebookLocate[{"EIWL2-35-natural-language-understanding.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "36\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Creating \
Websites and Apps" :> 
          NotebookLocate[{"EIWL2-36-creating-websites-and-apps.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "37\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Layout and \
Display" :> NotebookLocate[{"EIWL2-37-layout-and-display.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "38\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Assigning \
Names to Things" :> 
          NotebookLocate[{"EIWL2-38-assigning-names-to-things.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "39\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Immediate \
and Delayed Values" :> 
          NotebookLocate[{"EIWL2-39-immediate-and-delayed-values.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "40\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Defining \
Your Own Functions" :> 
          NotebookLocate[{"EIWL2-40-defining-your-own-functions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "41\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]More about \
Patterns" :> 
          NotebookLocate[{"EIWL2-41-more-about-patterns.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "42\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]String \
Patterns and Templates " :> 
          NotebookLocate[{"EIWL2-42-string-patterns-and-templates.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "43\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Storing \
Things" :> NotebookLocate[{"EIWL2-43-storing-things.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "44\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Importing \
and Exporting" :> 
          NotebookLocate[{"EIWL2-44-importing-and-exporting.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "45\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Datasets" :> 
          NotebookLocate[{"EIWL2-45-datasets.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "46\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Writing \
Good Code" :> 
          NotebookLocate[{"EIWL2-46-writing-good-code.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "47\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Debugging \
Your Code" :> 
          NotebookLocate[{"EIWL2-47-debugging-your-code.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "What We Haven\[CloseCurlyQuote]t Discussed" :> 
          NotebookLocate[{"EIWL2-what-we-havent-discussed.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Afterword: Being a Programmer" :> 
          NotebookLocate[{"EIWL2-being-a-programmer.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Answers to Exercises" :> 
          NotebookLocate[{"EIWL2-answers-to-exercises.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Index" :> 
          NotebookLocate[{"EIWL2-book-index.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}]}, Appearance -> None]}}, 
      GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Center}}}, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]], 
   "Text", ShowCellBracket -> False, CellFrame -> {{0, 0}, {3, 0}}, 
   Selectable -> False, CellFrameColor -> 
   RGBColor[0.835294, 0.364706, 0.0196078], CellMargins -> {{0, 0}, {0, -1}}, 
   CellFrameMargins -> {{27, 0}, {1, 7}}, Background -> 
   RGBColor[0.952941, 0.509804, 0], CellTags -> "DockedCellLogoCell"], 
  Cell["SECOND EDITION", "Text", FontFamily -> "Source Sans Pro", 
   CellFrame -> {{0, 0}, {3, 0}}, ShowCellBracket -> False, 
   CellMargins -> {{0, 0}, {-1, -1}}, CellFrameMargins -> {{66, 0}, {2, 4}}, 
   CellFrameColor -> RGBColor[0.952941, 0.509804, 0], FontSize -> 10, 
   FontTracking -> "Extended", FontColor -> RGBColor[1, 0.929412, 0.721569], 
   Background -> RGBColor[0.862745, 0.309804, 0], CellTags -> 
   "DockedCellLogoCell"]},
PrintingStartingPageNumber->311,
PageHeaders->{{
   Cell[
    TextData[{
      StyleBox[
       CounterBox["Page"], "PageNumber"], 
      StyleBox[
      "    An Elementary Introduction to the Wolfram Language", "Header"]}], 
    "Header", CellMargins -> {{37, Inherited}, {Inherited, Inherited}}], None,
    None}, {None, None, 
   Cell[
    TextData[{
      StyleBox[
       CounterBox["Section"], "Header"], 
      StyleBox[" | Layout and Display \[LongDash] wolfr.am/eiwl-", "Header"], 
      
      StyleBox[
       CounterBox["Section"], "Header"], 
      StyleBox["    ", "Header"], 
      StyleBox[
       CounterBox["Page"], "PageNumber"]}], "Header", 
    CellMargins -> {{Inherited, 17}, {Inherited, Inherited}}]}},
PrintingOptions->{"FirstPageHeader"->True},
ShowCellBracket->Automatic,
ShowAutoSpellCheck->False,
ShowPredictiveInterface->False,
ShowSyntaxStyles->False,
Magnification->1.,
FrontEndVersion->"11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (April 18, \
2017)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    CellGroupData[{
      Cell[
      "Style Environments", "Section", 
       CellChangeTimes -> {{3.64661165091824*^9, 3.646611654013329*^9}, 
         3.6485723794335403`*^9, 3.651347081728628*^9, 3.651347179462186*^9, 
         3.651347384135805*^9, 3.651348171662589*^9}], 
      Cell[
       StyleData[All, "Working"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       CreateCellID -> True, $CellContext`GhostCellInEmptyNotebook -> False], 
      
      Cell[
       StyleData[All, "Printout"], 
       PrintingOptions -> {
        "PageSize" -> {504, 720}, "PrintRegistrationMarks" -> True}, 
       Magnification -> 0.6]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Headers and Footers", "Section"], 
      Cell[
       StyleData["Header"], StyleMenuListing -> None, FontFamily -> "Verdana",
        FontSize -> 7, FontSlant -> "Plain", FontColor -> GrayLevel[0.6]], 
      Cell[
       StyleData["PageNumber"], CellMargins -> {{0, 0}, {4, 1}}, 
       StyleMenuListing -> None, FontFamily -> "Verdana", FontSize -> 7, 
       FontWeight -> "Bold", FontSlant -> "Plain", FontColor -> 
       GrayLevel[0]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "WPL Specific", "Section", 
       CellChangeTimes -> {{3.6556608433734913`*^9, 3.6556608489412746`*^9}}], 
      Cell[
       StyleData["Link"], FontFamily -> "Source Sans Pro", FontSize :> 
       If[CurrentValue[
           EvaluationCell[], "FontFamily"] === "Source Sans Pro", Inherited, 
         If[CurrentValue[
            EvaluationCell[], "FontFamily"] === "WolframCodeSans", Inherited, 
          Inherited 0.9]], FontColor -> GrayLevel[0]], 
      Cell[
       StyleData["CodeLink"], 
       ButtonBoxOptions -> {
        Appearance -> None, ButtonFunction :> (FEPrivate`FrontEndExecute[
           FrontEndToken["OpenHelpLink", {
             Part[#, 1], Null}]]& ), ButtonSource -> ButtonContents, 
         Evaluator -> None, Method -> "Preemptive"}]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Custom Styles", "Section", 
       CellChangeTimes -> {{3.646611660445352*^9, 3.646611669493331*^9}}], 
      Cell[
       StyleData["Notebook"], PageWidth -> 700, 
       PrintingOptions -> {
        "InnerOuterMargins" -> {35, 16}, "PaperOrientation" -> "Portrait", 
         "PaperSize" -> {504, 720}, 
         "PrintingMargins" -> {{20, 20}, {54, 54}}}, CellLabelAutoDelete -> 
       False, ShowSyntaxStyles -> True, 
       AutoStyleOptions -> {
        "FormattingErrorTooltips" -> False, "HighlightComments" -> False, 
         "HighlightEmphasizedSyntaxErrors" -> False, 
         "HighlightExcessArguments" -> False, "HighlightFormattingErrors" -> 
         False, "HighlightGlobalToLocalScopeConflicts" -> False, 
         "HighlightGraphicsCompatibilityProblems" -> False, 
         "HighlightLocalScopeConflicts" -> False, "HighlightMissingArguments" -> 
         False, "HighlightNoKernelPresent" -> False, 
         "HighlightOrderOfEvaluationConflicts" -> False, "HighlightStrings" -> 
         True, "HighlightSymbolContexts" -> False, "HighlightSymbolShadowing" -> 
         False, "HighlightSyntaxErrors" -> False, "HighlightUndefinedSymbols" -> 
         False, "HighlightUnknownOptions" -> False, 
         "HighlightUnwantedAssignments" -> False}, MenuSortingValue -> None, 
       GraphicsBoxOptions -> {ImageSize -> 240}, 
       Graphics3DBoxOptions -> {ImageSize -> 240}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], CellMargins -> {{64, Inherited}, {50, 72}}, 
          MenuCommandKey -> None, FontFamily -> "Verdana", FontSize -> 42, 
          FontWeight -> "Bold", FontColor -> GrayLevel[0.4]], 
         Cell[
          StyleData["Title", "Printout"], 
          CellMargins -> {{64, Inherited}, {50, 72}}]}, Closed]], 
      Cell[
       StyleData["Chapter"], MenuCommandKey -> None], 
      Cell[
       StyleData["Subchapter"], MenuCommandKey -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, CellDingbat -> 
          Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{96, Inherited}, {12, 44}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["Section", "Printout"], 
          CellMargins -> {{96, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionDoubleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellDingbat -> Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{112, Inherited}, {12, 44}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionDoubleDigit", "Printout"], 
          CellMargins -> {{112, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNumber"], CellBaseline -> Baseline, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 26, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionInline"], FontFamily -> 
          "Source Sans Pro Semibold", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionInline", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNoDingbat"], 
          CellMargins -> {{64, Inherited}, {12, 44}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
          True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionNoDingbat", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       StyleData["AnswerKeyNumberedSection"], 
       CellMargins -> {{64, Inherited}, {8, 28}}, Evaluatable -> True, 
       CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> True, 
       ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", FontSize -> 
       18, FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       StyleData["AnswerKeySectionNumber"], CellBaseline -> Baseline, 
       FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["IndexLinkGuide"], 
       CellMargins -> {{64, Inherited}, {48, 28}}, Evaluatable -> True, 
       CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> True, 
       ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 14, 
       FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       StyleData["Index"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 11], 
      Cell[
       StyleData["IndexSubentry"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 11], 
      Cell[
       StyleData["FunctionName"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro Semibold", FontWeight -> "Bold"], 
      Cell[
       StyleData["IndexColumn"], 
       CellMargins -> {{66, 0}, {Inherited, Inherited}}, TabSpacings -> {2.}, 
       MenuSortingValue -> 10000, FontFamily -> "Source Sans Pro", 
       GridBoxOptions -> {
        GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
         GridBoxItemSize -> {"Columns" -> {{25}}}, 
         GridBoxSpacings -> {"Columns" -> {{2}}}}], 
      Cell[
       StyleData["IndexSubsection"], 
       CellMargins -> {{64, Inherited}, {9, 28}}, 
       CellGroupingRules -> {"SectionGrouping", 40}, MenuSortingValue -> 
       10000, FontFamily -> "Source Sans Pro", FontSize -> 24], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsection"], CellMargins -> {{64, Inherited}, {12, 32}},
           FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, 
          FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesSubsection"], 
          CellMargins -> {{64, Inherited}, {4, 16}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesSubsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 16}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsection"], 
          CellMargins -> {{64, Inherited}, {6, 12}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 16, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {6, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 24}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["VocabularySection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 24}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyTable", StyleDefinitions -> StyleData["Text"]],
           SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"VocabularyCode", Inherited, Inherited}, 
              "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "VocabularyTable3Column", StyleDefinitions -> StyleData["Text"]], 
          SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {
               "VocabularyCode", Inherited, "VocabularyCode", Inherited, 
                Inherited}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable3Column", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["VocabularyText", "Printout"], 
          CellMargins -> {{66, 10}, {7, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyCode", StyleDefinitions -> StyleData["Text"]], 
          Deletable -> False, FontFamily -> "Source Sans Pro", FontSize -> 14,
           FontWeight -> "Bold", FontColor -> GrayLevel[0.25], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["VocabularyCode", "Printout"], FontColor -> 
          GrayLevel[0.25]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabDivColor"], FontColor -> GrayLevel[0.8]], 
         Cell[
          StyleData["VocabDivColor", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, ShowCellLabel -> False, CellFrameMargins -> {{8, 8}, {4, 6}},
           CellFrameColor -> RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ExerciseSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Exercise"], PageWidth -> 700, CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Exercise"]}], "ExerciseNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          ShowGroupOpener -> True, CellMargins -> {{108, Inherited}, {4, 8}}, 
          CellGroupingRules -> {"SectionGrouping", 67}, CounterIncrements -> 
          "Exercise", MenuSortingValue -> 10020, MenuCommandKey -> "2", 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["Exercise", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{110, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsection"], PageWidth -> 500, 
          CellFrame -> {{False, False}, {1, False}}, 
          CellMargins -> {{64, Inherited}, {8, 18}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6], FontFamily -> "Source Sans Pro", FontSize -> 
          18, FontSlant -> "Italic", FontColor -> RGBColor[0.65, 0.6, 0.6]], 
         Cell[
          StyleData["ExerciseSubsection", "Printout"], 
          CellFrame -> {{False, False}, {1, False}}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          MenuSortingValue -> 10050, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QASection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Question", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["QASection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Question"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {2, 12}}, PageBreakBelow -> False, 
          CounterIncrements -> "Question", MenuSortingValue -> 10030, 
          MenuCommandKey -> "3", FontFamily -> "Source Sans Pro", FontSize -> 
          14, FontWeight -> "Bold", FontSlant -> 
          "Plain", $CellContext`ReturnCreatesNewCell -> 
          True, $CellContext`DefaultReturnCreatedCellStyle -> "Answer"], 
         Cell[
          StyleData["Question", "Printout"], 
          CellMargins -> {{65, Inherited}, {2, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Answer"], PageWidth -> 700, 
          CellMargins -> {{66, 10}, {4, 1}}, LineSpacing -> {1.125, 1., 2.}, 
          MenuSortingValue -> 10032, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True, $CellContext`DefaultReturnCreatedCellStyle -> "Question"], 
         Cell[
          StyleData["Answer", "Printout"], 
          CellMargins -> {{66, 10}, {4, 1}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QuestionNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["QuestionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["TechNoteSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNote"], PageWidth -> 700, CellDingbat -> Cell[
            TextData[{"\[FilledSmallSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, Inherited}, {4, 8}}, 
          CellChangeTimes -> {{3.651515120816633*^9, 3.651515125814807*^9}, 
            3.6515155174947033`*^9}, LineSpacing -> {1.25, 1., 2.}, 
          MenuSortingValue -> 10040, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["TechNote", "Printout"], 
          CellMargins -> {{82, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["MoreExploreSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExplore"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          MenuSortingValue -> 10050, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["MoreExplore", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreShortURL"], 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          FontFamily -> "Source Sans Pro Light", FontSize -> 14, FontSlant -> 
          "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExploreShortURL", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Text"], CellMargins -> {{66, 10}, {4, 14}}, FontFamily -> 
          "Baskerville", FontSize -> 18, FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["Text", "Printout"], CellMargins -> {{66, 10}, {7, 7}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesText"], CellMargins -> {{66, 10}, {2, 0}}, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["ResourcesText", "Printout"], 
          CellMargins -> {{66, 10}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesLink"], CellMargins -> {{66, 10}, {2, 0}}, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Italic", FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["ResourcesLink", "Printout"], 
          CellMargins -> {{66, 10}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeCaption"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{66, 10}, {4, 12}}, PageBreakBelow -> False, 
          CellFrameColor -> GrayLevel[0.4], MenuSortingValue -> 10010, 
          MenuCommandKey -> "1", FontFamily -> "Source Sans Pro", FontSize -> 
          16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeCaption", "Printout"], 
          CellMargins -> {{66, 10}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Input"], CellMargins -> {{99, 10}, {3, 7}}, SpanMaxSize -> 
          1, FontSize -> 15], 
         Cell[
          StyleData["Input", "Printout"], CellMargins -> {{99, 10}, {3, 7}}]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Output"], CellMargins -> {{99, 10}, {14, 7}}, FontSize -> 
          15], 
         Cell[
          StyleData["Output", "Printout"], 
          CellMargins -> {{99, 10}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputOnly"], CellMargins -> {{99, 10}, {25, 10}}, 
          SpanMaxSize -> 1, MenuSortingValue -> 1500, FontSize -> 15], 
         Cell[
          StyleData["InputOnly", "Printout"], 
          CellMargins -> {{99, 10}, {15, 10}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CellLabel"], 
          CellLabelMargins -> {{12, Inherited}, {Inherited, Inherited}}, 
          LanguageCategory -> None, StyleMenuListing -> None, FontFamily -> 
          "Helvetica Neue", FontSize -> 9, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.5]], 
         Cell[
          StyleData["CellLabel", "Printout"], FontSize -> 8, FontColor -> 
          GrayLevel[0.5]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Message"], Editable -> False, 
          CellMargins -> {{66, Inherited}, {Inherited, Inherited}}, 
          CellGroupingRules -> "OutputGrouping", TextClipboardType -> 
          "PlainText", PageBreakWithin -> False, GroupPageBreakWithin -> 
          False, GeneratedCell -> True, CellAutoOverwrite -> True, 
          ShowCellLabel -> False, DefaultFormatType -> 
          DefaultOutputFormatType, ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Output"], 
          ShowAutoStyles -> False, ShowSyntaxStyles -> False, 
          AutoStyleOptions -> {
           "StringStyle" -> None, "SyntaxErrorStyle" -> None}, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, AutoQuoteCharacters -> {}, 
          PasteAutoQuoteCharacters -> {}, LanguageCategory -> None, 
          FormatType -> InputForm, ShowStringCharacters -> False, 
          CounterIncrements -> "Message", MenuSortingValue -> 1600, 
          StyleMenuListing -> None, FontFamily :> 
          CurrentValue["PanelFontFamily"], FontSize -> 11, FontColor -> 
          RGBColor[0.5072, 0.16933, 0.15221], $CellContext`StripStyleOnPaste -> 
          True], 
         Cell[
          StyleData["Message", "Printout"], 
          CellMargins -> {{100, Inherited}, {Inherited, Inherited}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, FontColor -> 
          GrayLevel[0]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{88, 10}, {4, 7}}, ShowCellLabel -> False, 
          SpanMaxSize -> 1, FontSize -> 
          14, $CellContext`GeneratedCellStyles -> {
           "Output" -> "ExerciseOutput"}], 
         Cell[
          StyleData["ExerciseInput", "Printout"], 
          CellMargins -> {{88, 10}, {4, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ExerciseOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{88, 10}, {10, 4}}, ShowCellLabel -> False, 
          FontSize -> 14], 
         Cell[
          StyleData["ExerciseOutput", "Printout"], 
          CellMargins -> {{88, 10}, {10, 4}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Picture"], CellMargins -> {{66, 10}, {10, 10}}, 
          CellGroupingRules -> "GraphicsGrouping", StyleMenuListing -> None], 
         
         Cell[
          StyleData["Picture", "Printout"], 
          CellMargins -> {{66, 10}, {8, 8}}]}, Closed]], 
      Cell[
       StyleData["ExerciseSummaryCell"], PageWidth -> 700, CellFrame -> 0, 
       CellMargins -> {{64, Inherited}, {8, 10}}, 
       CellGroupingRules -> {"SectionGrouping", 64}, PageBreakBelow -> False, 
       ShowCellLabel -> False, CellFrameMargins -> 0, ShowStringCharacters -> 
       False, FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[1, 1, 1], 
       GridBoxOptions -> {GridBoxBackground -> {"Columns" -> {{
              RGBColor[0.990997, 0.539528, 0.155779], 
              RGBColor[0.989487, 0.434699, 0.0320439]}}, "Rows" -> {{None}}}, 
         GridBoxItemSize -> {"Columns" -> {
             Scaled[0.7], 
             Scaled[0.3]}, "Rows" -> {{Automatic}}}}], 
      Cell[
       StyleData["ExerciseSummaryHeading"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[1, 1, 1]], 
      Cell[
       StyleData["ExerciseSummarySubheading"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 15, FontColor -> 
       RGBColor[1., 0.9294117647058824, 0.7215686274509804]], 
      Cell[
       StyleData["ExercisePreviewButtonText"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 14, FontSlant -> "Plain", 
       FontColor -> RGBColor[0.6, 0.6, 0.6]], 
      Cell[
       StyleData["ExercisePreviewButtonTextHighlight"], ShowStringCharacters -> 
       False, FontFamily -> "Source Sans Pro", FontSize -> 14, FontSlant -> 
       "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]]}, 
     Open]], 
   Cell[
    CellGroupData[{
      Cell[
      "Inline and special formatting", "Section", 
       CellChangeTimes -> {{3.646681732592888*^9, 3.646681749414035*^9}}], 
      Cell[
       StyleData["Graphics"], MenuSortingValue -> None], 
      Cell[
       StyleData["Graphics3D"], MenuSortingValue -> None], 
      Cell[
       StyleData["StandardForm"], 
       InputAutoReplacements -> {
        "->" -> "\[Rule]", ":>" -> "\[RuleDelayed]", "<=" -> "\[LessEqual]", 
         ">=" -> "\[GreaterEqual]", "!=" -> "\[NotEqual]", "==" -> "\[Equal]",
          "@>" -> "\\[InlinePart]", "<->" -> "\[UndirectedEdge]", ParentList},
        LineSpacing -> {1.25, 0, 2}, SingleLetterItalics -> False, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       StyleData["OutputForm"], PageWidth -> DirectedInfinity[1], 
       TextAlignment -> Left, LineSpacing -> {0.6, 1}, 
       AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       StyleData["InputForm"], PageWidth -> DirectedInfinity[1], 
       InputAutoReplacements -> {}, AllowInlineCells -> False, Hyphenation -> 
       False, AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}, 
       AutoSpacing -> False, NumberMarks -> True, AutoNumberFormatting -> 
       False, StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DetailsLink"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {
           ButtonFunction :> (
             Function[$CellContext`t, 
              NotebookFind[$CellContext`t, "Notes", All, CellStyle]; 
              NotebookFind[$CellContext`t, "NotesSection", All, CellStyle, 
                AutoScroll -> Top]][
              Documentation`HelpLookup[
               StringJoin["ref/", #]]]& ), ButtonSource -> ButtonContents, 
            Evaluator -> Automatic}], 
         Cell[
          StyleData["DetailsLink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["LinkAlt"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["LinkAlt", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Hyperlink"], MenuSortingValue -> None, FontColor -> 
          RGBColor[0.3, 0.35, 0.5]], 
         Cell[
          StyleData["Hyperlink", "Printout"]]}, Closed]], 
      Cell[
       StyleData[
       "IndexNavigationLink", StyleDefinitions -> StyleData["Hyperlink"]], 
       MenuSortingValue -> None, FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["Crosslink"], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["VocabularyLink"], FontColor -> GrayLevel[0], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 1, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["InlineCodeText"], SpanMaxSize -> 1, FontFamily -> 
       "Source Sans Pro", FontSize -> 0.95 Inherited], 
      Cell[
       StyleData["NoLabel"], ShowCellLabel -> 
       False, $CellContext`GeneratedCellStyles -> {
        "Output" -> "ExerciseOutput"}], 
      Cell[
       StyleData["MenuName"], FontFamily -> "Verdana", FontWeight -> "Bold", 
       FontColor -> GrayLevel[0.286275]], 
      Cell[
       StyleData["KeyEvent"], CellFrame -> {{0.5, 0.5}, {0.5, 0.5}}, 
       CellFrameMargins -> {{2, 2}, {2, 2}}, CellFrameColor -> GrayLevel[0.7],
        FontFamily -> "Verdana", FontColor -> GrayLevel[0.4]], 
      Cell[
       StyleData["KeyEventDelimiter"], FontColor -> GrayLevel[0.5]], 
      Cell[
       CellGroupData[{
         Cell["Key Styles", "Subsubsection"], 
         Cell[
          StyleData["Key0"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {"Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key1"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {2 -> GrayLevel[0.8352941176470589]}, 
                  "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key2"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key3"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #4, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589], 4 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Entity styles", "Subsubsection"], 
         Cell[
          StyleData["Entity"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 1}], False -> 
                 PaneBox[#, 
                   BaseStyle -> {
                    FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                   BaselinePosition -> Baseline]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 1}], False -> 
                PaneBox[#, 
                  BaseStyle -> {
                   FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                  BaselinePosition -> Baseline]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {
                 FontWeight -> "Plain", "OperatorSubstitution" -> False}}]& ),
             Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFramelessHot"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 1}], False -> 
               PaneBox[#, BaseStyle -> {FontColor -> GrayLevel[0]}, 
                 BaselinePosition -> Baseline]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFramelessHot"], ShowStringCharacters -> False,
           TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], False -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   StyleBox[#, FontColor -> GrayLevel[0]]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityProperty"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               
               PaneBox[#, 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityPropertyClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneBox[
                GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], #}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityValue"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              
              GridBox[{{#, #2}}, GridBoxAlignment -> {"Rows" -> {{Baseline}}},
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
               GridBoxSpacings -> {"Columns" -> {{0}}}, 
               BaselinePosition -> {1, 1}], Background -> 
              RGBColor[{0.9921568627450981, 0.9529411764705882, 
                0.8509803921568627}], BaselinePosition -> Baseline, 
              FrameMargins -> {{1, 1}, {1, 1}}, ImageMargins -> 2, FrameStyle -> 
              RGBColor[{0.9333333333333333, 0.8470588235294118, 
                0.5529411764705883}], RoundingRadius -> 5]& )}]}, Closed]]}, 
     Closed]]}, Visible -> False, FrontEndVersion -> 
  "11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (April 18, 2017)", 
  StyleDefinitions -> "StylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "p:227"->{
  Cell[663, 24, 445, 11, 
  70, "SectionDoubleDigit", "ExpressionUUID" -> "55bea3fd-f300-46cc-a42c-
   eefd68a36625",
   CounterAssignments->{{"Section", 36}, {"Subsection", 0}, {
     "Subsubsection", 0}, {"Exercise", 0}},
   CellTags->"p:227"]},
 "i:1"->{
  Cell[1111, 37, 391, 12, 
  70, "Text", "ExpressionUUID" -> "148ee87e-aa65-4a7e-a626-1c8dffe88c46",
   CellTags->"i:1"]},
 "i:2"->{
  Cell[1505, 51, 202, 4, 
  70, "CodeCaption", "ExpressionUUID" -> "a00e3e4c-c6ba-4fa7-a308-8d60b9674740
   ",
   CellTags->"i:2"]},
 "i:3"->{
  Cell[2168, 74, 239, 9, 
  70, "Text", "ExpressionUUID" -> "7827997b-8e84-436f-9eb8-7cccbf7b7fc5",
   CellTags->"i:3"]},
 "i:4"->{
  Cell[3256, 113, 253, 10, 
  70, "Text", "ExpressionUUID" -> "fd0d6fdb-39e4-47a7-9b4f-b276c704763a",
   CellTags->"i:4"]},
 "i:5"->{
  Cell[6445, 213, 189, 4, 
  70, "CodeCaption", "ExpressionUUID" -> "fc1b5422-116f-4a82-8b5b-553c8b27ced1
   ",
   CellTags->"i:5"]},
 "LastCellOfAPage"->{
  Cell[7074, 234, 1044, 24, 
  70, "Output", "ExpressionUUID" -> "1dbdf66f-1b1e-4093-a2f5-31c20cccc3af",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[42619, 1122, 40236, 792, 
  70, "Output", "ExpressionUUID" -> "f5c57f7b-764b-494e-894e-597f154c0e54",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[148968, 3375, 16261, 377, 
  70, "Output", "ExpressionUUID" -> "908a2cb8-27fe-430f-b6f9-1b1faba70791",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[199832, 4575, 5124, 138, 
  70, "Output", "ExpressionUUID" -> "f4fe9a62-e0bb-478c-8a5d-b270e676db06",
   Evaluatable->False,
   CellTags->"LastCellOfAPage"],
  Cell[780935, 16864, 4051, 115, 
  70, "VocabularyTable", "ExpressionUUID" -> "eedff6fc-0e98-400e-
   aa1e-2f19a28e63b7",
   CellTags->"LastCellOfAPage"],
  Cell[2070128, 44584, 374, 9, 
  70, "MoreExplore", "ExpressionUUID" -> "23a59958-edac-4d2b-951a-3f04b08b8845
   ",
   CellTags->"LastCellOfAPage"]},
 "p:228"->{
  Cell[8133, 261, 272, 12, 
  70, "Text", "ExpressionUUID" -> "07a8f692-cd74-4e83-a22a-61cdc98b40b1",
   CellTags->{"p:228", "i:6"}]},
 "i:6"->{
  Cell[8133, 261, 272, 12, 
  70, "Text", "ExpressionUUID" -> "07a8f692-cd74-4e83-a22a-61cdc98b40b1",
   CellTags->{"p:228", "i:6"}]},
 "i:7"->{
  Cell[8408, 275, 208, 4, 
  70, "CodeCaption", "ExpressionUUID" -> "e0585664-415b-4311-b0b1-d7039caa1d2f
   ",
   CellTags->"i:7"]},
 "i:8"->{
  Cell[29822, 772, 178, 4, 
  70, "CodeCaption", "ExpressionUUID" -> "af2dcace-6b99-4550-967e-c0daed93b9ad
   ",
   CellTags->"i:8"]},
 "i:9"->{
  Cell[35529, 926, 210, 4, 
  70, "CodeCaption", "ExpressionUUID" -> "ee94e687-e9c0-48b0-8f87-c03b2f1231e0
   ",
   CellTags->"i:9"]},
 "i:10"->{
  Cell[41301, 1077, 600, 17, 
  70, "Text", "ExpressionUUID" -> "ad045f26-040d-49bd-a0a2-0d9bd3388dcc",
   CellTags->"i:10"]},
 "i:11"->{
  Cell[82870, 1917, 517, 16, 
  70, "Text", "ExpressionUUID" -> "18eb86e2-bd62-40a8-a706-f66cd5de63a6",
   CellTags->"i:11"]},
 "i:12"->{
  Cell[83390, 1935, 205, 4, 
  70, "CodeCaption", "ExpressionUUID" -> "2d65c039-8c86-49cb-b583-d213928ecdaf
   ",
   CellTags->"i:12"]},
 "p:229"->{
  Cell[97699, 2277, 210, 4, 
  70, "CodeCaption", "ExpressionUUID" -> "87976e7f-2b22-4abb-bd91-449f8b07bc13
   ",
   CellTags->"p:229"]},
 "i:13"->{
  Cell[148396, 3356, 221, 5, 
  70, "CodeCaption", "ExpressionUUID" -> "9bc71895-65a6-4051-b68d-e306ac81f258
   ",
   CellTags->"i:13"]},
 "i:14"->{
  Cell[193691, 4413, 439, 17, 
  70, "Text", "ExpressionUUID" -> "4ae1af08-c59a-4979-b819-ba5b1a44082a",
   CellTags->"i:14"]},
 "GraphicsGrid"->{
  Cell[204971, 4716, 419, 17, 
  70, "Text", "ExpressionUUID" -> "2d5ed120-0218-476e-aa21-1d13fc18d945",
   CellTags->{"GraphicsGrid", "i:15"}]},
 "i:15"->{
  Cell[204971, 4716, 419, 17, 
  70, "Text", "ExpressionUUID" -> "2d5ed120-0218-476e-aa21-1d13fc18d945",
   CellTags->{"GraphicsGrid", "i:15"}]},
 "p:230"->{
  Cell[205393, 4735, 213, 4, 
  70, "CodeCaption", "ExpressionUUID" -> "1dba8cad-77b2-402d-b36e-b5ea9477eb82
   ",
   CellTags->"p:230"]},
 "i:16"->{
  Cell[491310, 10768, 196, 4, 
  70, "CodeCaption", "ExpressionUUID" -> "252080ea-9ebc-4521-a310-83759eeb719e
   ",
   CellTags->"i:16"]},
 "i:17"->{
  Cell[1610146, 34446, 761, 21, 
  70, "Exercise", "ExpressionUUID" -> "85378e98-2189-4a06-a8ce-3c54dc74467c",
   CellTags->"i:17"]},
 "i:18"->{
  Cell[2062863, 44315, 251, 9, 
  70, "Question", "ExpressionUUID" -> "2ebe0eb0-b671-435d-bab0-0d636ac95c2c",
   CellTags->"i:18"]},
 "i:19"->{
  Cell[2063968, 44358, 280, 9, 
  70, "Question", "ExpressionUUID" -> "f874b89b-8111-48c1-9dfb-3fb2ca7a02ed",
   CellTags->"i:19"]},
 "i:20"->{
  Cell[2065075, 44399, 195, 4, 
  70, "Question", "ExpressionUUID" -> "6e2c8d34-f789-4c3b-b5e1-f6379761eb71",
   CellTags->"i:20"]},
 "i:21"->{
  Cell[2065482, 44416, 197, 4, 
  70, "Question", "ExpressionUUID" -> "46b96d57-20d0-4014-992a-47aa92de5295",
   CellTags->"i:21"]},
 "i:22"->{
  Cell[2066572, 44457, 1447, 50, 
  70, "TechNote", "ExpressionUUID" -> "9336c22c-a102-4a9d-a357-fe02dead8782",
   CellTags->"i:22"]},
 "i:23"->{
  Cell[2068022, 44509, 747, 23, 
  70, "TechNote", "ExpressionUUID" -> "e4d0f5c5-edae-4861-96df-12eb09cc4a85",
   CellTags->"i:23"]},
 "i:24"->{
  Cell[2068772, 44534, 820, 25, 
  70, "TechNote", "ExpressionUUID" -> "336a6262-1c3b-4a6b-b0fc-4e262559be43",
   CellTags->"i:24"]},
 "i:25"->{
  Cell[2069595, 44561, 328, 12, 
  70, "TechNote", "ExpressionUUID" -> "e6b4bd12-e5e1-468b-9145-9d9f58471088",
   CellTags->"i:25"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"p:227", 2161223, 46433},
 {"i:1", 2161481, 46440},
 {"i:2", 2161614, 46444},
 {"i:3", 2161757, 46449},
 {"i:4", 2161889, 46453},
 {"i:5", 2162023, 46457},
 {"LastCellOfAPage", 2162179, 46462},
 {"p:228", 2163155, 46487},
 {"i:6", 2163300, 46491},
 {"i:7", 2163445, 46495},
 {"i:8", 2163589, 46500},
 {"i:9", 2163734, 46505},
 {"i:10", 2163880, 46510},
 {"i:11", 2164018, 46514},
 {"i:12", 2164156, 46518},
 {"p:229", 2164305, 46523},
 {"i:13", 2164454, 46528},
 {"i:14", 2164603, 46533},
 {"GraphicsGrid", 2164750, 46537},
 {"i:15", 2164907, 46541},
 {"p:230", 2165065, 46545},
 {"i:16", 2165215, 46550},
 {"i:17", 2165365, 46555},
 {"i:18", 2165510, 46559},
 {"i:19", 2165654, 46563},
 {"i:20", 2165798, 46567},
 {"i:21", 2165942, 46571},
 {"i:22", 2166086, 46575},
 {"i:23", 2166232, 46579},
 {"i:24", 2166377, 46583},
 {"i:25", 2166522, 46587}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[663, 24, 445, 11, 70, "SectionDoubleDigit", "ExpressionUUID" -> \
"55bea3fd-f300-46cc-a42c-eefd68a36625",
 CounterAssignments->{{"Section", 36}, {"Subsection", 0}, {
   "Subsubsection", 0}, {"Exercise", 0}},
 CellTags->"p:227"],
Cell[1111, 37, 391, 12, 70, "Text", "ExpressionUUID" -> \
"148ee87e-aa65-4a7e-a626-1c8dffe88c46",
 CellTags->"i:1"],
Cell[1505, 51, 202, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"a00e3e4c-c6ba-4fa7-a308-8d60b9674740",
 CellTags->"i:2"],
Cell[CellGroupData[{
Cell[1732, 59, 181, 4, 70, "Input", "ExpressionUUID" -> \
"9aa26f84-10b6-4610-ad8c-b93da3f5b95e"],
Cell[1916, 65, 237, 6, 70, "Output", "ExpressionUUID" -> \
"ac9d2aad-7563-49e9-81e1-dd2e9e0b0795",
 Evaluatable->False]
}, Open  ]],
Cell[2168, 74, 239, 9, 70, "Text", "ExpressionUUID" -> \
"7827997b-8e84-436f-9eb8-7cccbf7b7fc5",
 CellTags->"i:3"],
Cell[2410, 85, 188, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"51e33474-f053-4ec9-a544-6a8f011f30e9"],
Cell[CellGroupData[{
Cell[2623, 93, 311, 7, 70, "Input", "ExpressionUUID" -> \
"b38d759d-95f6-47cf-9ca5-e740666bd81b"],
Cell[2937, 102, 304, 8, 70, "Output", "ExpressionUUID" -> \
"81518502-7dc9-4edd-a835-646a03a54f02",
 Evaluatable->False]
}, Open  ]],
Cell[3256, 113, 253, 10, 70, "Text", "ExpressionUUID" -> \
"fd0d6fdb-39e4-47a7-9b4f-b276c704763a",
 CellTags->"i:4"],
Cell[3512, 125, 176, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"81709a2a-62d5-4995-86b1-1b2486840b1f"],
Cell[CellGroupData[{
Cell[3713, 133, 263, 7, 70, "Input", "ExpressionUUID" -> \
"4e78b735-83ca-423d-a57c-db7f12e4d340"],
Cell[3979, 142, 913, 22, 70, "Output", "ExpressionUUID" -> \
"be2383d4-87a7-4969-acfe-04e2f30b733b",
 Evaluatable->False]
}, Open  ]],
Cell[4907, 167, 213, 6, 70, "CodeCaption", "ExpressionUUID" -> \
"1b720107-8685-44d8-b825-aec04135b57e"],
Cell[CellGroupData[{
Cell[5145, 177, 335, 9, 70, "Input", "ExpressionUUID" -> \
"7f972ccb-22a5-4972-a637-4ab4609f8c8e"],
Cell[5483, 188, 947, 22, 70, "Output", "ExpressionUUID" -> \
"c8a3c685-1a11-406e-84d0-81e16c0e1c1a",
 Evaluatable->False]
}, Open  ]],
Cell[6445, 213, 189, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"fc1b5422-116f-4a82-8b5b-553c8b27ced1",
 CellTags->"i:5"],
Cell[CellGroupData[{
Cell[6659, 221, 412, 11, 70, "Input", "ExpressionUUID" -> \
"36353b6a-7ac0-423d-982e-91d1d1c6cb78"],
Cell[7074, 234, 1044, 24, 70, "Output", "ExpressionUUID" -> \
"1dbdf66f-1b1e-4093-a2f5-31c20cccc3af",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[8133, 261, 272, 12, 70, "Text", "ExpressionUUID" -> \
"07a8f692-cd74-4e83-a22a-61cdc98b40b1",
 CellTags->{"p:228", "i:6"}],
Cell[8408, 275, 208, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"e0585664-415b-4311-b0b1-d7039caa1d2f",
 CellTags->"i:7"],
Cell[CellGroupData[{
Cell[8641, 283, 523, 14, 70, "Input", "ExpressionUUID" -> \
"3b2379b1-29f4-48b0-9e8e-7ad147aaae93"],
Cell[9167, 299, 20640, 470, 70, "Output", "ExpressionUUID" -> \
"913cca09-e5a4-475b-9815-1a81fa215b58",
 Evaluatable->False]
}, Open  ]],
Cell[29822, 772, 178, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"af2dcace-6b99-4550-967e-c0daed93b9ad",
 CellTags->"i:8"],
Cell[CellGroupData[{
Cell[30025, 780, 535, 14, 70, "Input", "ExpressionUUID" -> \
"85001949-d6af-484b-b5b6-6ddb82e94d25"],
Cell[30563, 796, 4951, 127, 70, "Output", "ExpressionUUID" -> \
"84ecffbf-2b90-458c-abff-aa50864c73ba",
 Evaluatable->False]
}, Open  ]],
Cell[35529, 926, 210, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"ee94e687-e9c0-48b0-8f87-c03b2f1231e0",
 CellTags->"i:9"],
Cell[CellGroupData[{
Cell[35764, 934, 400, 11, 70, "Input", "ExpressionUUID" -> \
"d026826c-3f4e-4e46-b541-eaa39fda84e8"],
Cell[36167, 947, 5119, 127, 70, "Output", "ExpressionUUID" -> \
"32f4bb6a-63f3-447b-be4c-25690570135a",
 Evaluatable->False]
}, Open  ]],
Cell[41301, 1077, 600, 17, 70, "Text", "ExpressionUUID" -> \
"ad045f26-040d-49bd-a0a2-0d9bd3388dcc",
 CellTags->"i:10"],
Cell[41904, 1096, 287, 9, 70, "CodeCaption", "ExpressionUUID" -> \
"44b28fc8-fd9b-418a-b1d3-9b2ccafa3333"],
Cell[CellGroupData[{
Cell[42216, 1109, 400, 11, 70, "Input", "ExpressionUUID" -> \
"ed3c5081-7e55-4679-8494-397089bb17ba"],
Cell[42619, 1122, 40236, 792, 70, "Output", "ExpressionUUID" -> \
"f5c57f7b-764b-494e-894e-597f154c0e54",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[82870, 1917, 517, 16, 70, "Text", "ExpressionUUID" -> \
"18eb86e2-bd62-40a8-a706-f66cd5de63a6",
 CellTags->"i:11"],
Cell[83390, 1935, 205, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"2d65c039-8c86-49cb-b583-d213928ecdaf",
 CellTags->"i:12"],
Cell[CellGroupData[{
Cell[83620, 1943, 430, 12, 70, "Input", "ExpressionUUID" -> \
"3f859001-1173-450f-b6de-e121ddf82ad2"],
Cell[84053, 1957, 13631, 317, 70, "Output", "ExpressionUUID" -> \
"dacb34e1-1e88-4088-8a6c-d68c9bd3e44f",
 Evaluatable->False]
}, Open  ]],
Cell[97699, 2277, 210, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"87976e7f-2b22-4abb-bd91-449f8b07bc13",
 CellTags->"p:229"],
Cell[CellGroupData[{
Cell[97934, 2285, 529, 14, 70, "Input", "ExpressionUUID" -> \
"2d9de456-f3c1-4a53-b054-a45e7bde990c"],
Cell[98466, 2301, 49915, 1052, 70, "Output", "ExpressionUUID" -> \
"a67aa084-531d-4c69-a636-39caa430e237",
 Evaluatable->False]
}, Open  ]],
Cell[148396, 3356, 221, 5, 70, "CodeCaption", "ExpressionUUID" -> \
"9bc71895-65a6-4051-b68d-e306ac81f258",
 CellTags->"i:13"],
Cell[CellGroupData[{
Cell[148642, 3365, 323, 8, 70, "Input", "ExpressionUUID" -> \
"f70567c1-9791-4182-a58a-118f22c3d00c"],
Cell[148968, 3375, 16261, 377, 70, "Output", "ExpressionUUID" -> \
"908a2cb8-27fe-430f-b6f9-1b1faba70791",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[165244, 3755, 377, 11, 70, "Text", "ExpressionUUID" -> \
"f800eec5-0078-45d4-b598-b54e6474d000"],
Cell[165624, 3768, 274, 9, 70, "CodeCaption", "ExpressionUUID" -> \
"a86fe62e-d5b9-4467-aa67-011c7aae904f"],
Cell[CellGroupData[{
Cell[165923, 3781, 411, 10, 70, "Input", "ExpressionUUID" -> \
"a1efc2ed-bc11-4617-9fa9-991fc4a70e58"],
Cell[166337, 3793, 15143, 323, 70, "Output", "ExpressionUUID" -> \
"f77b0b75-93f7-4c7a-96fb-d0b042a752e4",
 Evaluatable->False]
}, Open  ]],
Cell[181495, 4119, 271, 9, 70, "CodeCaption", "ExpressionUUID" -> \
"4f885ffe-dcf3-4303-a116-93d7fdb7ff89"],
Cell[CellGroupData[{
Cell[181791, 4132, 375, 9, 70, "Input", "ExpressionUUID" -> \
"510e6887-3a9c-4162-9a34-443babc10bf6"],
Cell[182169, 4143, 11507, 267, 70, "Output", "ExpressionUUID" -> \
"138705a3-4001-4256-9165-1859d7e91c8e",
 Evaluatable->False]
}, Open  ]],
Cell[193691, 4413, 439, 17, 70, "Text", "ExpressionUUID" -> \
"4ae1af08-c59a-4979-b819-ba5b1a44082a",
 CellTags->"i:14"],
Cell[194133, 4432, 178, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"eb8169ec-ae71-4440-9284-7d465a55d97a"],
Cell[CellGroupData[{
Cell[194336, 4440, 222, 5, 70, "Input", "ExpressionUUID" -> \
"44f46079-e894-41d4-a22e-36b170fdb22b"],
Cell[194561, 4447, 4832, 110, 70, "Output", "ExpressionUUID" -> \
"cd274b6d-753c-41ab-be07-b5a86e0e5020",
 Evaluatable->False]
}, Open  ]],
Cell[199408, 4560, 171, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"3489b7ec-e321-46c8-80fd-9ad2d5202a56"],
Cell[CellGroupData[{
Cell[199604, 4568, 225, 5, 70, "Input", "ExpressionUUID" -> \
"0febbf0c-598f-421b-8c4e-54a0a7af72b6"],
Cell[199832, 4575, 5124, 138, 70, "Output", "ExpressionUUID" -> \
"f4fe9a62-e0bb-478c-8a5d-b270e676db06",
 Evaluatable->False,
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[204971, 4716, 419, 17, 70, "Text", "ExpressionUUID" -> \
"2d5ed120-0218-476e-aa21-1d13fc18d945",
 CellTags->{"GraphicsGrid", "i:15"}],
Cell[205393, 4735, 213, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"1dba8cad-77b2-402d-b36e-b5ea9477eb82",
 CellTags->"p:230"],
Cell[CellGroupData[{
Cell[205631, 4743, 337, 9, 70, "Input", "ExpressionUUID" -> \
"df0956e1-de08-459c-9b61-f66bb2abbc7e"],
Cell[205971, 4754, 285324, 6011, 70, "Output", "ExpressionUUID" -> \
"2c2a1a88-9a67-4b18-b5ca-5ba663ed1177",
 Evaluatable->False]
}, Open  ]],
Cell[491310, 10768, 196, 4, 70, "CodeCaption", "ExpressionUUID" -> \
"252080ea-9ebc-4521-a310-83759eeb719e",
 CellTags->"i:16"],
Cell[CellGroupData[{
Cell[491531, 10776, 402, 11, 70, "Input", "ExpressionUUID" -> \
"d479a600-e2ef-4e10-8df2-0c0d18884f1c"],
Cell[491936, 10789, 288788, 6063, 70, "Output", "ExpressionUUID" -> \
"2958db0e-7595-4d1f-855c-3f4f6b7713d3",
 Evaluatable->False]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[780773, 16858, 159, 4, 70, "VocabularySection", "ExpressionUUID" -> \
"ad9063a1-52ba-4624-9b62-644407a86898"],
Cell[780935, 16864, 4051, 115, 70, "VocabularyTable", "ExpressionUUID" -> \
"eedff6fc-0e98-400e-aa1e-2f19a28e63b7",
 CellTags->"LastCellOfAPage"]
}, Open  ]],
Cell[CellGroupData[{
Cell[785023, 16984, 1780, 46, 70, "ExerciseSection", "ExpressionUUID" -> \
"2418b7d8-7708-48d9-8f10-11f72f01801f"],
Cell[CellGroupData[{
Cell[786828, 17034, 1249, 38, 70, "ExerciseSummaryCell", "ExpressionUUID" -> \
"930bd92b-9e26-4c21-8343-291d69e053e8"],
Cell[CellGroupData[{
Cell[788102, 17076, 759, 21, 70, "Exercise", "ExpressionUUID" -> \
"271c7c28-fc82-45de-a74a-526236c3de3b"],
Cell[788864, 17099, 22489, 589, 70, "ExerciseOutput", "ExpressionUUID" -> \
"703ed426-97e7-4a77-8f56-d223a50fd522"]
}, Closed]],
Cell[CellGroupData[{
Cell[811390, 17693, 718, 20, 70, "Exercise", "ExpressionUUID" -> \
"9de2a9c0-c2ca-4dce-987b-2c97d5b97e1e"],
Cell[812111, 17715, 6083, 134, 70, "ExerciseOutput", "ExpressionUUID" -> \
"22149537-0f94-4753-9bfd-6040d49f5ddf"]
}, Closed]],
Cell[CellGroupData[{
Cell[818231, 17854, 773, 21, 70, "Exercise", "ExpressionUUID" -> \
"fc281f3f-f8b5-4e00-94ea-53f2b228421d"],
Cell[819007, 17877, 51852, 1044, 70, "ExerciseOutput", "ExpressionUUID" -> \
"fafa0573-b88c-415a-a2ba-d30c7d8789ad"]
}, Closed]],
Cell[CellGroupData[{
Cell[870896, 18926, 766, 23, 70, "Exercise", "ExpressionUUID" -> \
"51a0335b-3366-48e3-a4ea-c67479dcde9a"],
Cell[871665, 18951, 11804, 252, 70, "ExerciseOutput", "ExpressionUUID" -> \
"126caddd-d5a8-4e4e-9545-ea60595f87f1"]
}, Closed]],
Cell[CellGroupData[{
Cell[883506, 19208, 744, 21, 70, "Exercise", "ExpressionUUID" -> \
"829d0476-9387-43fc-9b60-824a5d80aaa6"],
Cell[884253, 19231, 36537, 767, 70, "ExerciseOutput", "ExpressionUUID" -> \
"38676bc5-f402-4721-b6c1-91e9e32e5e75"]
}, Closed]],
Cell[CellGroupData[{
Cell[920827, 20003, 762, 21, 70, "Exercise", "ExpressionUUID" -> \
"23bbd871-b737-4336-8003-029e1e3019c4"],
Cell[921592, 20026, 104298, 2115, 70, "ExerciseOutput", "ExpressionUUID" -> \
"47e3733f-e164-4c81-879c-12cffb02d7e2"]
}, Closed]],
Cell[CellGroupData[{
Cell[1025927, 22146, 1039, 30, 70, "Exercise", "ExpressionUUID" -> \
"a4f70200-a387-4922-b440-6d7c3e223f73"],
Cell[1026969, 22178, 583140, 12263, 70, "ExerciseOutput", "ExpressionUUID" -> \
"9736c6b8-bda3-43ac-a08b-9bdea44e17cf"]
}, Closed]],
Cell[CellGroupData[{
Cell[1610146, 34446, 761, 21, 70, "Exercise", "ExpressionUUID" -> \
"85378e98-2189-4a06-a8ce-3c54dc74467c",
 CellTags->"i:17"],
Cell[1610910, 34469, 451745, 9833, 70, "ExerciseOutput", "ExpressionUUID" -> \
"e2027874-1586-4601-8ab9-47f55e6f7e2a"]
}, Closed]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2062716, 44309, 144, 4, 70, "QASection", "ExpressionUUID" -> \
"deafaf2b-6959-4852-974c-33c2ab458297"],
Cell[2062863, 44315, 251, 9, 70, "Question", "ExpressionUUID" -> \
"2ebe0eb0-b671-435d-bab0-0d636ac95c2c",
 CellTags->"i:18"],
Cell[2063117, 44326, 425, 15, 70, "Answer", "ExpressionUUID" -> \
"00431d61-7d12-4d49-b746-73ee350fbbd8"],
Cell[2063545, 44343, 179, 4, 70, "Question", "ExpressionUUID" -> \
"1653a0ec-f5a6-4d21-84d7-c377be26ccb7"],
Cell[2063727, 44349, 238, 7, 70, "Answer", "ExpressionUUID" -> \
"13e56cb1-006c-48e2-acb7-93be8995ce13"],
Cell[2063968, 44358, 280, 9, 70, "Question", "ExpressionUUID" -> \
"f874b89b-8111-48c1-9dfb-3fb2ca7a02ed",
 CellTags->"i:19"],
Cell[2064251, 44369, 821, 28, 70, "Answer", "ExpressionUUID" -> \
"b11cfc35-8b12-48e8-9815-e484be5bec09"],
Cell[2065075, 44399, 195, 4, 70, "Question", "ExpressionUUID" -> \
"6e2c8d34-f789-4c3b-b5e1-f6379761eb71",
 CellTags->"i:20"],
Cell[2065273, 44405, 206, 9, 70, "Answer", "ExpressionUUID" -> \
"28a253df-891e-4eca-9ee0-ecd37e6c0e70"],
Cell[2065482, 44416, 197, 4, 70, "Question", "ExpressionUUID" -> \
"46b96d57-20d0-4014-992a-47aa92de5295",
 CellTags->"i:21"],
Cell[2065682, 44422, 401, 15, 70, "Answer", "ExpressionUUID" -> \
"d804decc-a217-4116-8b65-2b6469ae3409"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2066120, 44442, 157, 4, 70, "TechNoteSection", "ExpressionUUID" -> \
"246a396b-f2d2-4623-b7e6-958b2e9f70d6"],
Cell[2066280, 44448, 289, 7, 70, "TechNote", "ExpressionUUID" -> \
"b716a80f-5326-41fa-b907-630236882389"],
Cell[2066572, 44457, 1447, 50, 70, "TechNote", "ExpressionUUID" -> \
"9336c22c-a102-4a9d-a357-fe02dead8782",
 CellTags->"i:22"],
Cell[2068022, 44509, 747, 23, 70, "TechNote", "ExpressionUUID" -> \
"e4d0f5c5-edae-4861-96df-12eb09cc4a85",
 CellTags->"i:23"],
Cell[2068772, 44534, 820, 25, 70, "TechNote", "ExpressionUUID" -> \
"336a6262-1c3b-4a6b-b0fc-4e262559be43",
 CellTags->"i:24"],
Cell[2069595, 44561, 328, 12, 70, "TechNote", "ExpressionUUID" -> \
"e6b4bd12-e5e1-468b-9145-9d9f58471088",
 CellTags->"i:25"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2069960, 44578, 165, 4, 70, "MoreExploreSection", "ExpressionUUID" -> \
"08987aee-d709-47c8-b109-ea34e2cfd8fe"],
Cell[2070128, 44584, 374, 9, 70, "MoreExplore", "ExpressionUUID" -> \
"23a59958-edac-4d2b-951a-3f04b08b8845",
 CellTags->"LastCellOfAPage"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
(* NotebookSignature OSce3RF8#IzWZiYuxXI9z6R0 *)
